commit 16d50b14673b51968698d39db5e1f4f1130cfff5
Author: raveit65 <mate@raveit.de>
Date:   Thu Sep 19 13:34:19 2019 +0200

    update to 1.22.2

 NEWS         | 13 +++++++++++++
 configure.ac |  2 +-
 2 files changed, 14 insertions(+), 1 deletion(-)

commit 91f6efe7459633557f79b116ee52a0474ca3cb7d
Author: raveit65 <mate@raveit.de>
Date:   Thu Sep 19 13:29:00 2019 +0200

    tx: sync with transifex

 accessx-status/docs/af/af.po                   |    4 +-
 accessx-status/docs/am/am.po                   |    6 +-
 accessx-status/docs/ar/ar.po                   |   19 +-
 accessx-status/docs/as/as.po                   |    4 +-
 accessx-status/docs/ast/ast.po                 |    4 +-
 accessx-status/docs/az/az.po                   |    4 +-
 accessx-status/docs/be/be.po                   |    4 +-
 accessx-status/docs/bg/bg.po                   |    4 +-
 accessx-status/docs/bn/bn.po                   |    4 +-
 accessx-status/docs/bn_IN/bn_IN.po             |    4 +-
 accessx-status/docs/br/br.po                   |    4 +-
 accessx-status/docs/bs/bs.po                   |    4 +-
 accessx-status/docs/ca/ca.po                   |   10 +-
 accessx-status/docs/ca@valencia/ca@valencia.po |    6 +-
 accessx-status/docs/cmn/cmn.po                 |    4 +-
 accessx-status/docs/crh/crh.po                 |    4 +-
 accessx-status/docs/cs/cs.po                   |   13 +-
 accessx-status/docs/cy/cy.po                   |    4 +-
 accessx-status/docs/da/da.po                   |   10 +-
 accessx-status/docs/de/de.po                   |   36 +-
 accessx-status/docs/dz/dz.po                   |    4 +-
 accessx-status/docs/el/el.po                   |   56 +-
 accessx-status/docs/en_AU/en_AU.po             |    4 +-
 accessx-status/docs/en_CA/en_CA.po             |    4 +-
 accessx-status/docs/en_GB/en_GB.po             |    6 +-
 accessx-status/docs/eo/eo.po                   |    6 +-
 accessx-status/docs/es/es.po                   |  172 +-
 accessx-status/docs/es_AR/es_AR.po             |    4 +-
 accessx-status/docs/es_CL/es_CL.po             |    6 +-
 accessx-status/docs/es_CO/es_CO.po             |    4 +-
 accessx-status/docs/es_CR/es_CR.po             |    4 +-
 accessx-status/docs/es_DO/es_DO.po             |    4 +-
 accessx-status/docs/es_EC/es_EC.po             |    4 +-
 accessx-status/docs/es_ES/es_ES.po             |    4 +-
 accessx-status/docs/es_MX/es_MX.po             |    4 +-
 accessx-status/docs/es_NI/es_NI.po             |    4 +-
 accessx-status/docs/es_PA/es_PA.po             |    4 +-
 accessx-status/docs/es_PE/es_PE.po             |    4 +-
 accessx-status/docs/es_PR/es_PR.po             |    4 +-
 accessx-status/docs/es_SV/es_SV.po             |    4 +-
 accessx-status/docs/es_UY/es_UY.po             |    4 +-
 accessx-status/docs/es_VE/es_VE.po             |    4 +-
 accessx-status/docs/et/et.po                   |    9 +-
 accessx-status/docs/eu/eu.po                   |    4 +-
 accessx-status/docs/fa/fa.po                   |    4 +-
 accessx-status/docs/fi/fi.po                   |   11 +-
 accessx-status/docs/fr/fr.po                   |   46 +-
 accessx-status/docs/fur/fur.po                 |    4 +-
 accessx-status/docs/fy/fy.po                   |    4 +-
 accessx-status/docs/ga/ga.po                   |    4 +-
 accessx-status/docs/gl/gl.po                   |   10 +-
 accessx-status/docs/gu/gu.po                   |    4 +-
 accessx-status/docs/ha/ha.po                   |    4 +-
 accessx-status/docs/he/he.po                   |   12 +-
 accessx-status/docs/hi/hi.po                   |    4 +-
 accessx-status/docs/hr/hr.po                   |   10 +-
 accessx-status/docs/hu/hu.po                   |   11 +-
 accessx-status/docs/hy/hy.po                   |    4 +-
 accessx-status/docs/ia/ia.po                   |    4 +-
 accessx-status/docs/id/id.po                   |    4 +-
 accessx-status/docs/ie/ie.po                   |  527 +++++
 accessx-status/docs/ig/ig.po                   |    4 +-
 accessx-status/docs/is/is.po                   |    4 +-
 accessx-status/docs/it/it.po                   |    7 +-
 accessx-status/docs/ja/ja.po                   |   32 +-
 accessx-status/docs/ka/ka.po                   |    4 +-
 accessx-status/docs/kab/kab.po                 |    8 +-
 accessx-status/docs/kk/kk.po                   |    4 +-
 accessx-status/docs/kn/kn.po                   |    4 +-
 accessx-status/docs/ko/ko.po                   |    6 +-
 accessx-status/docs/ku/ku.po                   |    4 +-
 accessx-status/docs/ky/ky.po                   |    4 +-
 accessx-status/docs/lt/lt.po                   |    6 +-
 accessx-status/docs/lv/lv.po                   |    4 +-
 accessx-status/docs/mai/mai.po                 |    4 +-
 accessx-status/docs/mg/mg.po                   |    4 +-
 accessx-status/docs/mk/mk.po                   |    4 +-
 accessx-status/docs/ml/ml.po                   |    4 +-
 accessx-status/docs/mn/mn.po                   |    4 +-
 accessx-status/docs/mr/mr.po                   |    4 +-
 accessx-status/docs/ms/ms.po                   |   10 +-
 accessx-status/docs/nb/nb.po                   |    6 +-
 accessx-status/docs/nds/nds.po                 |    4 +-
 accessx-status/docs/ne/ne.po                   |    4 +-
 accessx-status/docs/nl/nl.po                   |    6 +-
 accessx-status/docs/nn/nn.po                   |    4 +-
 accessx-status/docs/nso/nso.po                 |    4 +-
 accessx-status/docs/oc/oc.po                   |    4 +-
 accessx-status/docs/or/or.po                   |    4 +-
 accessx-status/docs/pa/pa.po                   |    4 +-
 accessx-status/docs/pl/pl.po                   |   30 +-
 accessx-status/docs/ps/ps.po                   |    4 +-
 accessx-status/docs/pt/pt.po                   |   12 +-
 accessx-status/docs/pt_BR/pt_BR.po             |    9 +-
 accessx-status/docs/ro/ro.po                   |    4 +-
 accessx-status/docs/ru/ru.po                   |   40 +-
 accessx-status/docs/si/si.po                   |    4 +-
 accessx-status/docs/sk/sk.po                   |    6 +-
 accessx-status/docs/sl/sl.po                   |    4 +-
 accessx-status/docs/sq/sq.po                   |    6 +-
 accessx-status/docs/sr/sr.po                   |   10 +-
 accessx-status/docs/sr@latin/sr@latin.po       |    4 +-
 accessx-status/docs/sv/sv.po                   |    9 +-
 accessx-status/docs/ta/ta.po                   |    4 +-
 accessx-status/docs/te/te.po                   |    4 +-
 accessx-status/docs/th/th.po                   |    4 +-
 accessx-status/docs/tr/tr.po                   |   11 +-
 accessx-status/docs/ug/ug.po                   |    4 +-
 accessx-status/docs/uk/uk.po                   |    6 +-
 accessx-status/docs/ur/ur.po                   |    4 +-
 accessx-status/docs/uz/uz.po                   |    4 +-
 accessx-status/docs/vi/vi.po                   |    4 +-
 accessx-status/docs/wa/wa.po                   |    4 +-
 accessx-status/docs/xh/xh.po                   |    4 +-
 accessx-status/docs/yo/yo.po                   |    4 +-
 accessx-status/docs/zh-Hans/zh-Hans.po         |    4 +-
 accessx-status/docs/zh_CN/zh_CN.po             |    9 +-
 accessx-status/docs/zh_HK/zh_HK.po             |    4 +-
 accessx-status/docs/zh_TW/zh_TW.po             |    6 +-
 accessx-status/docs/zu/zu.po                   |    4 +-
 battstat/docs/af/af.po                         |    4 +-
 battstat/docs/am/am.po                         |   10 +-
 battstat/docs/ar/ar.po                         |   11 +-
 battstat/docs/as/as.po                         |    4 +-
 battstat/docs/ast/ast.po                       |    4 +-
 battstat/docs/az/az.po                         |    4 +-
 battstat/docs/be/be.po                         |    4 +-
 battstat/docs/bg/bg.po                         |    4 +-
 battstat/docs/bn/bn.po                         |    4 +-
 battstat/docs/bn_IN/bn_IN.po                   |    4 +-
 battstat/docs/br/br.po                         |    4 +-
 battstat/docs/bs/bs.po                         |    4 +-
 battstat/docs/ca/ca.po                         |   10 +-
 battstat/docs/ca@valencia/ca@valencia.po       |    6 +-
 battstat/docs/cmn/cmn.po                       |    4 +-
 battstat/docs/crh/crh.po                       |    4 +-
 battstat/docs/cs/cs.po                         |   13 +-
 battstat/docs/cy/cy.po                         |    4 +-
 battstat/docs/da/da.po                         |   10 +-
 battstat/docs/de/de.po                         |   13 +-
 battstat/docs/dz/dz.po                         |    4 +-
 battstat/docs/el/el.po                         |  274 ++-
 battstat/docs/en_AU/en_AU.po                   |    4 +-
 battstat/docs/en_CA/en_CA.po                   |    4 +-
 battstat/docs/en_GB/en_GB.po                   |    6 +-
 battstat/docs/eo/eo.po                         |    6 +-
 battstat/docs/es/es.po                         |   68 +-
 battstat/docs/es_AR/es_AR.po                   |    4 +-
 battstat/docs/es_CL/es_CL.po                   |    6 +-
 battstat/docs/es_CO/es_CO.po                   |    4 +-
 battstat/docs/et/et.po                         |    9 +-
 battstat/docs/eu/eu.po                         |    4 +-
 battstat/docs/fa/fa.po                         |    4 +-
 battstat/docs/fi/fi.po                         |    9 +-
 battstat/docs/fr/fr.po                         |   12 +-
 battstat/docs/fur/fur.po                       |    4 +-
 battstat/docs/fy/fy.po                         |    4 +-
 battstat/docs/ga/ga.po                         |    4 +-
 battstat/docs/gl/gl.po                         |    6 +-
 battstat/docs/gu/gu.po                         |    4 +-
 battstat/docs/ha/ha.po                         |    4 +-
 battstat/docs/he/he.po                         |   12 +-
 battstat/docs/hi/hi.po                         |    4 +-
 battstat/docs/hr/hr.po                         |   10 +-
 battstat/docs/hu/hu.po                         |    8 +-
 battstat/docs/hy/hy.po                         |    4 +-
 battstat/docs/id/id.po                         |    4 +-
 battstat/docs/ie/ie.po                         |  770 +++++++
 battstat/docs/ig/ig.po                         |    4 +-
 battstat/docs/is/is.po                         |    4 +-
 battstat/docs/it/it.po                         |  242 ++-
 battstat/docs/ja/ja.po                         |   15 +-
 battstat/docs/ka/ka.po                         |    4 +-
 battstat/docs/kab/kab.po                       |    8 +-
 battstat/docs/kk/kk.po                         |    4 +-
 battstat/docs/kn/kn.po                         |    4 +-
 battstat/docs/ko/ko.po                         |    6 +-
 battstat/docs/ku/ku.po                         |    4 +-
 battstat/docs/ky/ky.po                         |    4 +-
 battstat/docs/la/la.po                         |    4 +-
 battstat/docs/lt/lt.po                         |    6 +-
 battstat/docs/lv/lv.po                         |    4 +-
 battstat/docs/mai/mai.po                       |    4 +-
 battstat/docs/mg/mg.po                         |    4 +-
 battstat/docs/mk/mk.po                         |    4 +-
 battstat/docs/ml/ml.po                         |    4 +-
 battstat/docs/mn/mn.po                         |    4 +-
 battstat/docs/mr/mr.po                         |    4 +-
 battstat/docs/ms/ms.po                         |   10 +-
 battstat/docs/nb/nb.po                         |    6 +-
 battstat/docs/nds/nds.po                       |    4 +-
 battstat/docs/ne/ne.po                         |    4 +-
 battstat/docs/nl/nl.po                         |    6 +-
 battstat/docs/nn/nn.po                         |    4 +-
 battstat/docs/oc/oc.po                         |    4 +-
 battstat/docs/or/or.po                         |    4 +-
 battstat/docs/pa/pa.po                         |    4 +-
 battstat/docs/pl/pl.po                         |   10 +-
 battstat/docs/ps/ps.po                         |    4 +-
 battstat/docs/pt/pt.po                         |   12 +-
 battstat/docs/pt_BR/pt_BR.po                   |   81 +-
 battstat/docs/ro/ro.po                         |    4 +-
 battstat/docs/ru/ru.po                         |   16 +-
 battstat/docs/si/si.po                         |    4 +-
 battstat/docs/sk/sk.po                         |    6 +-
 battstat/docs/sl/sl.po                         |    4 +-
 battstat/docs/sq/sq.po                         |    6 +-
 battstat/docs/sr/sr.po                         |   10 +-
 battstat/docs/sr@latin/sr@latin.po             |    4 +-
 battstat/docs/sv/sv.po                         |    9 +-
 battstat/docs/ta/ta.po                         |    4 +-
 battstat/docs/te/te.po                         |    4 +-
 battstat/docs/th/th.po                         |    4 +-
 battstat/docs/tr/tr.po                         |    9 +-
 battstat/docs/ug/ug.po                         |    4 +-
 battstat/docs/uk/uk.po                         |    6 +-
 battstat/docs/ur/ur.po                         |    4 +-
 battstat/docs/uz/uz.po                         |    4 +-
 battstat/docs/vi/vi.po                         |    4 +-
 battstat/docs/wa/wa.po                         |    4 +-
 battstat/docs/xh/xh.po                         |    4 +-
 battstat/docs/yo/yo.po                         |    4 +-
 battstat/docs/zh_CN/zh_CN.po                   |   28 +-
 battstat/docs/zh_HK/zh_HK.po                   |    4 +-
 battstat/docs/zh_TW/zh_TW.po                   |    6 +-
 charpick/help/af/af.po                         |    4 +-
 charpick/help/am/am.po                         |   10 +-
 charpick/help/ar/ar.po                         |   11 +-
 charpick/help/as/as.po                         |    4 +-
 charpick/help/ast/ast.po                       |    4 +-
 charpick/help/az/az.po                         |    4 +-
 charpick/help/be/be.po                         |    4 +-
 charpick/help/bg/bg.po                         |    4 +-
 charpick/help/bn/bn.po                         |    4 +-
 charpick/help/bn_IN/bn_IN.po                   |    4 +-
 charpick/help/br/br.po                         |    4 +-
 charpick/help/bs/bs.po                         |    4 +-
 charpick/help/ca/ca.po                         |   10 +-
 charpick/help/ca@valencia/ca@valencia.po       |    6 +-
 charpick/help/cmn/cmn.po                       |    4 +-
 charpick/help/crh/crh.po                       |    4 +-
 charpick/help/cs/cs.po                         |   13 +-
 charpick/help/cy/cy.po                         |    4 +-
 charpick/help/da/da.po                         |   10 +-
 charpick/help/de/de.po                         |   10 +-
 charpick/help/dz/dz.po                         |    4 +-
 charpick/help/el/el.po                         |   29 +-
 charpick/help/en_AU/en_AU.po                   |    4 +-
 charpick/help/en_CA/en_CA.po                   |    4 +-
 charpick/help/en_GB/en_GB.po                   |    6 +-
 charpick/help/eo/eo.po                         |    6 +-
 charpick/help/es/es.po                         |   55 +-
 charpick/help/es_AR/es_AR.po                   |    4 +-
 charpick/help/es_CL/es_CL.po                   |    6 +-
 charpick/help/es_CO/es_CO.po                   |    4 +-
 charpick/help/es_CR/es_CR.po                   |    4 +-
 charpick/help/es_DO/es_DO.po                   |    4 +-
 charpick/help/es_EC/es_EC.po                   |    4 +-
 charpick/help/es_ES/es_ES.po                   |    4 +-
 charpick/help/es_MX/es_MX.po                   |    4 +-
 charpick/help/es_NI/es_NI.po                   |    4 +-
 charpick/help/es_PA/es_PA.po                   |    4 +-
 charpick/help/es_PE/es_PE.po                   |    4 +-
 charpick/help/es_PR/es_PR.po                   |    4 +-
 charpick/help/es_SV/es_SV.po                   |    4 +-
 charpick/help/es_UY/es_UY.po                   |    4 +-
 charpick/help/es_VE/es_VE.po                   |    4 +-
 charpick/help/et/et.po                         |    9 +-
 charpick/help/eu/eu.po                         |    4 +-
 charpick/help/fa/fa.po                         |    4 +-
 charpick/help/fi/fi.po                         |    9 +-
 charpick/help/fr/fr.po                         |    9 +-
 charpick/help/fur/fur.po                       |    4 +-
 charpick/help/fy/fy.po                         |    4 +-
 charpick/help/ga/ga.po                         |    4 +-
 charpick/help/gl/gl.po                         |    6 +-
 charpick/help/gu/gu.po                         |    4 +-
 charpick/help/ha/ha.po                         |    4 +-
 charpick/help/he/he.po                         |   12 +-
 charpick/help/hi/hi.po                         |    4 +-
 charpick/help/hr/hr.po                         |   10 +-
 charpick/help/hu/hu.po                         |    8 +-
 charpick/help/hy/hy.po                         |    4 +-
 charpick/help/ia/ia.po                         |    4 +-
 charpick/help/id/id.po                         |    4 +-
 charpick/help/ie/ie.po                         |  653 ++++++
 charpick/help/ig/ig.po                         |    4 +-
 charpick/help/is/is.po                         |    4 +-
 charpick/help/it/it.po                         |  171 +-
 charpick/help/ja/ja.po                         |   11 +-
 charpick/help/ka/ka.po                         |    4 +-
 charpick/help/kab/kab.po                       |    8 +-
 charpick/help/kk/kk.po                         |    4 +-
 charpick/help/kn/kn.po                         |    4 +-
 charpick/help/ko/ko.po                         |    6 +-
 charpick/help/ku/ku.po                         |    4 +-
 charpick/help/ky/ky.po                         |    4 +-
 charpick/help/la/la.po                         |    4 +-
 charpick/help/lt/lt.po                         |    6 +-
 charpick/help/lv/lv.po                         |    4 +-
 charpick/help/mai/mai.po                       |    4 +-
 charpick/help/mg/mg.po                         |    4 +-
 charpick/help/mk/mk.po                         |    4 +-
 charpick/help/ml/ml.po                         |    4 +-
 charpick/help/mn/mn.po                         |    4 +-
 charpick/help/mr/mr.po                         |    4 +-
 charpick/help/ms/ms.po                         |   10 +-
 charpick/help/nb/nb.po                         |    6 +-
 charpick/help/nds/nds.po                       |    4 +-
 charpick/help/ne/ne.po                         |    4 +-
 charpick/help/nl/nl.po                         |    6 +-
 charpick/help/nn/nn.po                         |    4 +-
 charpick/help/nso/nso.po                       |    4 +-
 charpick/help/oc/oc.po                         |    4 +-
 charpick/help/or/or.po                         |    4 +-
 charpick/help/pa/pa.po                         |    4 +-
 charpick/help/pl/pl.po                         |   10 +-
 charpick/help/ps/ps.po                         |    4 +-
 charpick/help/pt/pt.po                         |   12 +-
 charpick/help/pt_BR/pt_BR.po                   |   76 +-
 charpick/help/ro/ro.po                         |    4 +-
 charpick/help/ru/ru.po                         |   12 +-
 charpick/help/si/si.po                         |    4 +-
 charpick/help/sk/sk.po                         |    6 +-
 charpick/help/sl/sl.po                         |    4 +-
 charpick/help/sq/sq.po                         |    6 +-
 charpick/help/sr/sr.po                         |   10 +-
 charpick/help/sr@latin/sr@latin.po             |    4 +-
 charpick/help/sv/sv.po                         |    9 +-
 charpick/help/ta/ta.po                         |    4 +-
 charpick/help/te/te.po                         |    4 +-
 charpick/help/th/th.po                         |    4 +-
 charpick/help/tr/tr.po                         |   13 +-
 charpick/help/ug/ug.po                         |    4 +-
 charpick/help/uk/uk.po                         |    6 +-
 charpick/help/ur/ur.po                         |    4 +-
 charpick/help/uz/uz.po                         |    4 +-
 charpick/help/vi/vi.po                         |    4 +-
 charpick/help/wa/wa.po                         |    4 +-
 charpick/help/xh/xh.po                         |    4 +-
 charpick/help/yo/yo.po                         |    4 +-
 charpick/help/zh-Hans/zh-Hans.po               |    4 +-
 charpick/help/zh_CN/zh_CN.po                   |   20 +-
 charpick/help/zh_HK/zh_HK.po                   |    4 +-
 charpick/help/zh_TW/zh_TW.po                   |    6 +-
 charpick/help/zu/zu.po                         |    4 +-
 cpufreq/help/af/af.po                          |    4 +-
 cpufreq/help/am/am.po                          |    8 +-
 cpufreq/help/an/an.po                          |    4 +-
 cpufreq/help/ar/ar.po                          |   11 +-
 cpufreq/help/as/as.po                          |    4 +-
 cpufreq/help/ast/ast.po                        |    4 +-
 cpufreq/help/az/az.po                          |    4 +-
 cpufreq/help/be/be.po                          |    4 +-
 cpufreq/help/bg/bg.po                          |    4 +-
 cpufreq/help/bn/bn.po                          |    4 +-
 cpufreq/help/bn_IN/bn_IN.po                    |    4 +-
 cpufreq/help/br/br.po                          |    4 +-
 cpufreq/help/bs/bs.po                          |    4 +-
 cpufreq/help/ca/ca.po                          |   10 +-
 cpufreq/help/ca@valencia/ca@valencia.po        |    6 +-
 cpufreq/help/cmn/cmn.po                        |    4 +-
 cpufreq/help/crh/crh.po                        |    4 +-
 cpufreq/help/cs/cs.po                          |   13 +-
 cpufreq/help/cy/cy.po                          |    4 +-
 cpufreq/help/da/da.po                          |   10 +-
 cpufreq/help/de/de.po                          |   10 +-
 cpufreq/help/dz/dz.po                          |    4 +-
 cpufreq/help/el/el.po                          |   19 +-
 cpufreq/help/en_AU/en_AU.po                    |    4 +-
 cpufreq/help/en_CA/en_CA.po                    |    4 +-
 cpufreq/help/en_GB/en_GB.po                    |    6 +-
 cpufreq/help/eo/eo.po                          |    6 +-
 cpufreq/help/es/es.po                          |   54 +-
 cpufreq/help/es_AR/es_AR.po                    |    4 +-
 cpufreq/help/es_CL/es_CL.po                    |    6 +-
 cpufreq/help/es_CO/es_CO.po                    |    4 +-
 cpufreq/help/es_CR/es_CR.po                    |    4 +-
 cpufreq/help/es_DO/es_DO.po                    |    4 +-
 cpufreq/help/es_EC/es_EC.po                    |    4 +-
 cpufreq/help/es_ES/es_ES.po                    |    4 +-
 cpufreq/help/es_MX/es_MX.po                    |    4 +-
 cpufreq/help/es_NI/es_NI.po                    |    4 +-
 cpufreq/help/es_PA/es_PA.po                    |    4 +-
 cpufreq/help/es_PE/es_PE.po                    |    4 +-
 cpufreq/help/es_PR/es_PR.po                    |    4 +-
 cpufreq/help/es_SV/es_SV.po                    |    4 +-
 cpufreq/help/es_UY/es_UY.po                    |    4 +-
 cpufreq/help/es_VE/es_VE.po                    |    4 +-
 cpufreq/help/et/et.po                          |    9 +-
 cpufreq/help/eu/eu.po                          |    4 +-
 cpufreq/help/fa/fa.po                          |    4 +-
 cpufreq/help/fi/fi.po                          |    9 +-
 cpufreq/help/fr/fr.po                          |    9 +-
 cpufreq/help/fr_CA/fr_CA.po                    |    4 +-
 cpufreq/help/frp/frp.po                        |    4 +-
 cpufreq/help/fur/fur.po                        |    4 +-
 cpufreq/help/fy/fy.po                          |    4 +-
 cpufreq/help/ga/ga.po                          |    4 +-
 cpufreq/help/gl/gl.po                          |    6 +-
 cpufreq/help/gu/gu.po                          |    4 +-
 cpufreq/help/ha/ha.po                          |    4 +-
 cpufreq/help/he/he.po                          |   12 +-
 cpufreq/help/hi/hi.po                          |    4 +-
 cpufreq/help/hr/hr.po                          |   10 +-
 cpufreq/help/hu/hu.po                          |    8 +-
 cpufreq/help/hy/hy.po                          |    4 +-
 cpufreq/help/ia/ia.po                          |    4 +-
 cpufreq/help/id/id.po                          |    4 +-
 cpufreq/help/ie/ie.po                          |  670 ++++++
 cpufreq/help/ig/ig.po                          |    4 +-
 cpufreq/help/is/is.po                          |    4 +-
 cpufreq/help/it/it.po                          |  173 +-
 cpufreq/help/ja/ja.po                          |   11 +-
 cpufreq/help/jv/jv.po                          |    4 +-
 cpufreq/help/ka/ka.po                          |    4 +-
 cpufreq/help/kab/kab.po                        |    8 +-
 cpufreq/help/kk/kk.po                          |    4 +-
 cpufreq/help/km/km.po                          |    4 +-
 cpufreq/help/kn/kn.po                          |    4 +-
 cpufreq/help/ko/ko.po                          |    6 +-
 cpufreq/help/ku/ku.po                          |    4 +-
 cpufreq/help/ku_IQ/ku_IQ.po                    |    4 +-
 cpufreq/help/ky/ky.po                          |    4 +-
 cpufreq/help/la/la.po                          |    4 +-
 cpufreq/help/li/li.po                          |    4 +-
 cpufreq/help/lt/lt.po                          |    6 +-
 cpufreq/help/lv/lv.po                          |    4 +-
 cpufreq/help/mai/mai.po                        |    4 +-
 cpufreq/help/mg/mg.po                          |    4 +-
 cpufreq/help/mi/mi.po                          |    4 +-
 cpufreq/help/mk/mk.po                          |    4 +-
 cpufreq/help/ml/ml.po                          |    4 +-
 cpufreq/help/mn/mn.po                          |    4 +-
 cpufreq/help/mr/mr.po                          |    4 +-
 cpufreq/help/ms/ms.po                          |   10 +-
 cpufreq/help/nb/nb.po                          |    6 +-
 cpufreq/help/nds/nds.po                        |    4 +-
 cpufreq/help/ne/ne.po                          |    4 +-
 cpufreq/help/nl/nl.po                          |    6 +-
 cpufreq/help/nn/nn.po                          |    4 +-
 cpufreq/help/nso/nso.po                        |    4 +-
 cpufreq/help/oc/oc.po                          |    4 +-
 cpufreq/help/or/or.po                          |    4 +-
 cpufreq/help/pa/pa.po                          |    4 +-
 cpufreq/help/pl/pl.po                          |   10 +-
 cpufreq/help/ps/ps.po                          |    4 +-
 cpufreq/help/pt/pt.po                          |   12 +-
 cpufreq/help/pt_BR/pt_BR.po                    |   58 +-
 cpufreq/help/ro/ro.po                          |    4 +-
 cpufreq/help/ru/ru.po                          |   14 +-
 cpufreq/help/rw/rw.po                          |    4 +-
 cpufreq/help/si/si.po                          |    4 +-
 cpufreq/help/sk/sk.po                          |    6 +-
 cpufreq/help/sl/sl.po                          |    4 +-
 cpufreq/help/sq/sq.po                          |    6 +-
 cpufreq/help/sr/sr.po                          |   10 +-
 cpufreq/help/sr@latin/sr@latin.po              |    4 +-
 cpufreq/help/sv/sv.po                          |    9 +-
 cpufreq/help/ta/ta.po                          |    4 +-
 cpufreq/help/te/te.po                          |    4 +-
 cpufreq/help/th/th.po                          |    4 +-
 cpufreq/help/tk/tk.po                          |    4 +-
 cpufreq/help/tr/tr.po                          |    9 +-
 cpufreq/help/ug/ug.po                          |    4 +-
 cpufreq/help/uk/uk.po                          |    6 +-
 cpufreq/help/ur/ur.po                          |    4 +-
 cpufreq/help/uz/uz.po                          |    4 +-
 cpufreq/help/vi/vi.po                          |    4 +-
 cpufreq/help/wa/wa.po                          |    4 +-
 cpufreq/help/xh/xh.po                          |    4 +-
 cpufreq/help/yo/yo.po                          |    4 +-
 cpufreq/help/zh-Hans/zh-Hans.po                |    4 +-
 cpufreq/help/zh_CN/zh_CN.po                    |   22 +-
 cpufreq/help/zh_HK/zh_HK.po                    |    4 +-
 cpufreq/help/zh_TW/zh_TW.po                    |    6 +-
 cpufreq/help/zu/zu.po                          |    4 +-
 drivemount/help/af/af.po                       |    4 +-
 drivemount/help/am/am.po                       |    6 +-
 drivemount/help/ar/ar.po                       |   11 +-
 drivemount/help/as/as.po                       |    4 +-
 drivemount/help/ast/ast.po                     |    4 +-
 drivemount/help/az/az.po                       |    4 +-
 drivemount/help/be/be.po                       |    4 +-
 drivemount/help/bg/bg.po                       |    4 +-
 drivemount/help/bn/bn.po                       |    4 +-
 drivemount/help/bn_IN/bn_IN.po                 |    4 +-
 drivemount/help/br/br.po                       |    4 +-
 drivemount/help/bs/bs.po                       |    4 +-
 drivemount/help/ca/ca.po                       |   10 +-
 drivemount/help/ca@valencia/ca@valencia.po     |    6 +-
 drivemount/help/cmn/cmn.po                     |    4 +-
 drivemount/help/crh/crh.po                     |    4 +-
 drivemount/help/cs/cs.po                       |   13 +-
 drivemount/help/cy/cy.po                       |    4 +-
 drivemount/help/da/da.po                       |   10 +-
 drivemount/help/de/de.po                       |   13 +-
 drivemount/help/dz/dz.po                       |    4 +-
 drivemount/help/el/el.po                       |   19 +-
 drivemount/help/en_AU/en_AU.po                 |    4 +-
 drivemount/help/en_CA/en_CA.po                 |    4 +-
 drivemount/help/en_GB/en_GB.po                 |    6 +-
 drivemount/help/eo/eo.po                       |    6 +-
 drivemount/help/es/es.po                       |   55 +-
 drivemount/help/es_AR/es_AR.po                 |    4 +-
 drivemount/help/es_CL/es_CL.po                 |    6 +-
 drivemount/help/es_CO/es_CO.po                 |    4 +-
 drivemount/help/es_CR/es_CR.po                 |    4 +-
 drivemount/help/es_DO/es_DO.po                 |    4 +-
 drivemount/help/es_EC/es_EC.po                 |    4 +-
 drivemount/help/es_ES/es_ES.po                 |    4 +-
 drivemount/help/es_MX/es_MX.po                 |    4 +-
 drivemount/help/es_NI/es_NI.po                 |    4 +-
 drivemount/help/es_PA/es_PA.po                 |    4 +-
 drivemount/help/es_PE/es_PE.po                 |    4 +-
 drivemount/help/es_PR/es_PR.po                 |    4 +-
 drivemount/help/es_SV/es_SV.po                 |    4 +-
 drivemount/help/es_UY/es_UY.po                 |    4 +-
 drivemount/help/es_VE/es_VE.po                 |    4 +-
 drivemount/help/et/et.po                       |    9 +-
 drivemount/help/eu/eu.po                       |    4 +-
 drivemount/help/fa/fa.po                       |    4 +-
 drivemount/help/fi/fi.po                       |    9 +-
 drivemount/help/fr/fr.po                       |   12 +-
 drivemount/help/fur/fur.po                     |    4 +-
 drivemount/help/fy/fy.po                       |    4 +-
 drivemount/help/ga/ga.po                       |    4 +-
 drivemount/help/gl/gl.po                       |    6 +-
 drivemount/help/gu/gu.po                       |    4 +-
 drivemount/help/ha/ha.po                       |    4 +-
 drivemount/help/he/he.po                       |   12 +-
 drivemount/help/hi/hi.po                       |    4 +-
 drivemount/help/hr/hr.po                       |   10 +-
 drivemount/help/hu/hu.po                       |    8 +-
 drivemount/help/hy/hy.po                       |    4 +-
 drivemount/help/ia/ia.po                       |    4 +-
 drivemount/help/id/id.po                       |    4 +-
 drivemount/help/ie/ie.po                       |  497 +++++
 drivemount/help/ig/ig.po                       |    4 +-
 drivemount/help/is/is.po                       |    4 +-
 drivemount/help/it/it.po                       |  120 +-
 drivemount/help/ja/ja.po                       |   15 +-
 drivemount/help/ka/ka.po                       |    4 +-
 drivemount/help/kab/kab.po                     |    8 +-
 drivemount/help/kk/kk.po                       |    4 +-
 drivemount/help/kn/kn.po                       |    4 +-
 drivemount/help/ko/ko.po                       |    6 +-
 drivemount/help/ku/ku.po                       |    4 +-
 drivemount/help/ky/ky.po                       |    4 +-
 drivemount/help/la/la.po                       |    4 +-
 drivemount/help/lt/lt.po                       |    6 +-
 drivemount/help/lv/lv.po                       |    4 +-
 drivemount/help/mai/mai.po                     |    4 +-
 drivemount/help/mg/mg.po                       |    4 +-
 drivemount/help/mk/mk.po                       |    4 +-
 drivemount/help/ml/ml.po                       |    4 +-
 drivemount/help/mn/mn.po                       |    4 +-
 drivemount/help/mr/mr.po                       |    4 +-
 drivemount/help/ms/ms.po                       |   10 +-
 drivemount/help/nb/nb.po                       |    6 +-
 drivemount/help/nds/nds.po                     |    4 +-
 drivemount/help/ne/ne.po                       |    4 +-
 drivemount/help/nl/nl.po                       |    6 +-
 drivemount/help/nn/nn.po                       |    4 +-
 drivemount/help/nso/nso.po                     |    4 +-
 drivemount/help/oc/oc.po                       |    4 +-
 drivemount/help/or/or.po                       |    4 +-
 drivemount/help/pa/pa.po                       |    4 +-
 drivemount/help/pl/pl.po                       |   10 +-
 drivemount/help/ps/ps.po                       |    4 +-
 drivemount/help/pt/pt.po                       |   12 +-
 drivemount/help/pt_BR/pt_BR.po                 |   49 +-
 drivemount/help/ro/ro.po                       |    4 +-
 drivemount/help/ru/ru.po                       |   14 +-
 drivemount/help/si/si.po                       |    4 +-
 drivemount/help/sk/sk.po                       |    6 +-
 drivemount/help/sl/sl.po                       |    4 +-
 drivemount/help/sq/sq.po                       |    6 +-
 drivemount/help/sr/sr.po                       |   10 +-
 drivemount/help/sr@latin/sr@latin.po           |    4 +-
 drivemount/help/sv/sv.po                       |    9 +-
 drivemount/help/ta/ta.po                       |    4 +-
 drivemount/help/te/te.po                       |    4 +-
 drivemount/help/th/th.po                       |    4 +-
 drivemount/help/tr/tr.po                       |   11 +-
 drivemount/help/ug/ug.po                       |    4 +-
 drivemount/help/uk/uk.po                       |    6 +-
 drivemount/help/ur/ur.po                       |    4 +-
 drivemount/help/uz/uz.po                       |    4 +-
 drivemount/help/vi/vi.po                       |    4 +-
 drivemount/help/wa/wa.po                       |    4 +-
 drivemount/help/xh/xh.po                       |    4 +-
 drivemount/help/yo/yo.po                       |    4 +-
 drivemount/help/zh-Hans/zh-Hans.po             |    4 +-
 drivemount/help/zh_CN/zh_CN.po                 |   22 +-
 drivemount/help/zh_HK/zh_HK.po                 |    4 +-
 drivemount/help/zh_TW/zh_TW.po                 |    6 +-
 drivemount/help/zu/zu.po                       |    4 +-
 geyes/docs/af/af.po                            |    4 +-
 geyes/docs/am/am.po                            |    6 +-
 geyes/docs/an/an.po                            |    4 +-
 geyes/docs/ar/ar.po                            |   11 +-
 geyes/docs/as/as.po                            |    4 +-
 geyes/docs/ast/ast.po                          |    4 +-
 geyes/docs/az/az.po                            |    4 +-
 geyes/docs/be/be.po                            |    4 +-
 geyes/docs/bg/bg.po                            |    4 +-
 geyes/docs/bn/bn.po                            |    4 +-
 geyes/docs/bn_IN/bn_IN.po                      |    4 +-
 geyes/docs/br/br.po                            |    4 +-
 geyes/docs/bs/bs.po                            |    4 +-
 geyes/docs/ca/ca.po                            |   10 +-
 geyes/docs/ca@valencia/ca@valencia.po          |    6 +-
 geyes/docs/cmn/cmn.po                          |    4 +-
 geyes/docs/crh/crh.po                          |    4 +-
 geyes/docs/cs/cs.po                            |   13 +-
 geyes/docs/cy/cy.po                            |    4 +-
 geyes/docs/da/da.po                            |   10 +-
 geyes/docs/de/de.po                            |   15 +-
 geyes/docs/dz/dz.po                            |    4 +-
 geyes/docs/el/el.po                            |   15 +-
 geyes/docs/en_AU/en_AU.po                      |    4 +-
 geyes/docs/en_CA/en_CA.po                      |    4 +-
 geyes/docs/en_GB/en_GB.po                      |    6 +-
 geyes/docs/eo/eo.po                            |    6 +-
 geyes/docs/es/es.po                            |   99 +-
 geyes/docs/es_AR/es_AR.po                      |    4 +-
 geyes/docs/es_CL/es_CL.po                      |    6 +-
 geyes/docs/es_CO/es_CO.po                      |    4 +-
 geyes/docs/es_ES/es_ES.po                      |    4 +-
 geyes/docs/es_MX/es_MX.po                      |    4 +-
 geyes/docs/es_PR/es_PR.po                      |    4 +-
 geyes/docs/et/et.po                            |    9 +-
 geyes/docs/eu/eu.po                            |    4 +-
 geyes/docs/fa/fa.po                            |    4 +-
 geyes/docs/fi/fi.po                            |   11 +-
 geyes/docs/fr/fr.po                            |   14 +-
 geyes/docs/frp/frp.po                          |    4 +-
 geyes/docs/fur/fur.po                          |    4 +-
 geyes/docs/fy/fy.po                            |    4 +-
 geyes/docs/ga/ga.po                            |    4 +-
 geyes/docs/gl/gl.po                            |   10 +-
 geyes/docs/gu/gu.po                            |    4 +-
 geyes/docs/ha/ha.po                            |    4 +-
 geyes/docs/he/he.po                            |   12 +-
 geyes/docs/hi/hi.po                            |    4 +-
 geyes/docs/hr/hr.po                            |   10 +-
 geyes/docs/hu/hu.po                            |    8 +-
 geyes/docs/hy/hy.po                            |    4 +-
 geyes/docs/ia/ia.po                            |    4 +-
 geyes/docs/id/id.po                            |    4 +-
 geyes/docs/ie/ie.po                            |  386 ++++
 geyes/docs/ig/ig.po                            |    4 +-
 geyes/docs/is/is.po                            |    4 +-
 geyes/docs/it/it.po                            |   62 +-
 geyes/docs/ja/ja.po                            |   15 +-
 geyes/docs/jv/jv.po                            |    4 +-
 geyes/docs/ka/ka.po                            |    4 +-
 geyes/docs/kab/kab.po                          |    8 +-
 geyes/docs/kk/kk.po                            |    4 +-
 geyes/docs/km/km.po                            |    4 +-
 geyes/docs/kn/kn.po                            |    4 +-
 geyes/docs/ko/ko.po                            |    6 +-
 geyes/docs/ku/ku.po                            |    4 +-
 geyes/docs/ku_IQ/ku_IQ.po                      |    4 +-
 geyes/docs/ky/ky.po                            |    4 +-
 geyes/docs/la/la.po                            |    4 +-
 geyes/docs/lt/lt.po                            |    6 +-
 geyes/docs/lv/lv.po                            |    4 +-
 geyes/docs/mai/mai.po                          |    4 +-
 geyes/docs/mg/mg.po                            |    4 +-
 geyes/docs/mi/mi.po                            |    4 +-
 geyes/docs/mk/mk.po                            |    4 +-
 geyes/docs/ml/ml.po                            |    4 +-
 geyes/docs/mn/mn.po                            |    4 +-
 geyes/docs/mr/mr.po                            |    4 +-
 geyes/docs/ms/ms.po                            |   10 +-
 geyes/docs/nb/nb.po                            |    6 +-
 geyes/docs/nds/nds.po                          |    4 +-
 geyes/docs/ne/ne.po                            |    4 +-
 geyes/docs/nl/nl.po                            |    6 +-
 geyes/docs/nn/nn.po                            |    4 +-
 geyes/docs/nso/nso.po                          |    4 +-
 geyes/docs/oc/oc.po                            |    4 +-
 geyes/docs/or/or.po                            |    4 +-
 geyes/docs/pa/pa.po                            |    4 +-
 geyes/docs/pl/pl.po                            |   10 +-
 geyes/docs/ps/ps.po                            |    4 +-
 geyes/docs/pt/pt.po                            |   12 +-
 geyes/docs/pt_BR/pt_BR.po                      |   34 +-
 geyes/docs/ro/ro.po                            |    4 +-
 geyes/docs/ru/ru.po                            |   16 +-
 geyes/docs/si/si.po                            |    4 +-
 geyes/docs/sk/sk.po                            |    6 +-
 geyes/docs/sl/sl.po                            |    4 +-
 geyes/docs/sq/sq.po                            |    6 +-
 geyes/docs/sr/sr.po                            |   10 +-
 geyes/docs/sr@latin/sr@latin.po                |    4 +-
 geyes/docs/sv/sv.po                            |    9 +-
 geyes/docs/ta/ta.po                            |    4 +-
 geyes/docs/te/te.po                            |    4 +-
 geyes/docs/th/th.po                            |    4 +-
 geyes/docs/tk/tk.po                            |    4 +-
 geyes/docs/tr/tr.po                            |    9 +-
 geyes/docs/ug/ug.po                            |    4 +-
 geyes/docs/uk/uk.po                            |    6 +-
 geyes/docs/ur/ur.po                            |    4 +-
 geyes/docs/uz/uz.po                            |    4 +-
 geyes/docs/vi/vi.po                            |    4 +-
 geyes/docs/wa/wa.po                            |    4 +-
 geyes/docs/xh/xh.po                            |    4 +-
 geyes/docs/yo/yo.po                            |    4 +-
 geyes/docs/zh-Hans/zh-Hans.po                  |    4 +-
 geyes/docs/zh_CN/zh_CN.po                      |   16 +-
 geyes/docs/zh_HK/zh_HK.po                      |    4 +-
 geyes/docs/zh_TW/zh_TW.po                      |    6 +-
 geyes/docs/zu/zu.po                            |    4 +-
 mateweather/docs/af/af.po                      |    4 +-
 mateweather/docs/am/am.po                      |   14 +-
 mateweather/docs/ar/ar.po                      |   11 +-
 mateweather/docs/as/as.po                      |    4 +-
 mateweather/docs/ast/ast.po                    |    4 +-
 mateweather/docs/az/az.po                      |    4 +-
 mateweather/docs/be/be.po                      |    4 +-
 mateweather/docs/bg/bg.po                      |    4 +-
 mateweather/docs/bn/bn.po                      |    4 +-
 mateweather/docs/bn_IN/bn_IN.po                |    4 +-
 mateweather/docs/br/br.po                      |    4 +-
 mateweather/docs/bs/bs.po                      |    4 +-
 mateweather/docs/ca/ca.po                      |   10 +-
 mateweather/docs/ca@valencia/ca@valencia.po    |    6 +-
 mateweather/docs/cmn/cmn.po                    |    4 +-
 mateweather/docs/crh/crh.po                    |    4 +-
 mateweather/docs/cs/cs.po                      |   13 +-
 mateweather/docs/cy/cy.po                      |    4 +-
 mateweather/docs/da/da.po                      |   10 +-
 mateweather/docs/de/de.po                      |   17 +-
 mateweather/docs/dz/dz.po                      |    4 +-
 mateweather/docs/el/el.po                      |   23 +-
 mateweather/docs/en_AU/en_AU.po                |    4 +-
 mateweather/docs/en_CA/en_CA.po                |    4 +-
 mateweather/docs/en_GB/en_GB.po                |    6 +-
 mateweather/docs/eo/eo.po                      |    6 +-
 mateweather/docs/es/es.po                      |   57 +-
 mateweather/docs/es_AR/es_AR.po                |    4 +-
 mateweather/docs/es_CL/es_CL.po                |    6 +-
 mateweather/docs/es_CO/es_CO.po                |    4 +-
 mateweather/docs/es_CR/es_CR.po                |    4 +-
 mateweather/docs/es_DO/es_DO.po                |    4 +-
 mateweather/docs/es_EC/es_EC.po                |    4 +-
 mateweather/docs/es_ES/es_ES.po                |    4 +-
 mateweather/docs/es_MX/es_MX.po                |    4 +-
 mateweather/docs/es_NI/es_NI.po                |    4 +-
 mateweather/docs/es_PA/es_PA.po                |    4 +-
 mateweather/docs/es_PE/es_PE.po                |    4 +-
 mateweather/docs/es_PR/es_PR.po                |    4 +-
 mateweather/docs/es_SV/es_SV.po                |    4 +-
 mateweather/docs/es_UY/es_UY.po                |    4 +-
 mateweather/docs/es_VE/es_VE.po                |    4 +-
 mateweather/docs/et/et.po                      |    9 +-
 mateweather/docs/eu/eu.po                      |    4 +-
 mateweather/docs/fa/fa.po                      |    4 +-
 mateweather/docs/fi/fi.po                      |    9 +-
 mateweather/docs/fr/fr.po                      |   12 +-
 mateweather/docs/fur/fur.po                    |    4 +-
 mateweather/docs/fy/fy.po                      |    4 +-
 mateweather/docs/ga/ga.po                      |    4 +-
 mateweather/docs/gl/gl.po                      |    6 +-
 mateweather/docs/gu/gu.po                      |    4 +-
 mateweather/docs/ha/ha.po                      |    4 +-
 mateweather/docs/he/he.po                      |   12 +-
 mateweather/docs/hi/hi.po                      |    4 +-
 mateweather/docs/hr/hr.po                      |   10 +-
 mateweather/docs/hu/hu.po                      |    8 +-
 mateweather/docs/hy/hy.po                      |    4 +-
 mateweather/docs/id/id.po                      |    4 +-
 mateweather/docs/ie/ie.po                      | 1139 ++++++++++
 mateweather/docs/ig/ig.po                      |    4 +-
 mateweather/docs/is/is.po                      |    4 +-
 mateweather/docs/it/it.po                      |   11 +-
 mateweather/docs/ja/ja.po                      |   13 +-
 mateweather/docs/ka/ka.po                      |    4 +-
 mateweather/docs/kab/kab.po                    |    8 +-
 mateweather/docs/kk/kk.po                      |    4 +-
 mateweather/docs/kn/kn.po                      |    4 +-
 mateweather/docs/ko/ko.po                      |    6 +-
 mateweather/docs/ku/ku.po                      |    4 +-
 mateweather/docs/ku_IQ/ku_IQ.po                |    4 +-
 mateweather/docs/ky/ky.po                      |    4 +-
 mateweather/docs/la/la.po                      |    4 +-
 mateweather/docs/li/li.po                      |    4 +-
 mateweather/docs/lt/lt.po                      |    6 +-
 mateweather/docs/lv/lv.po                      |    4 +-
 mateweather/docs/mai/mai.po                    |    4 +-
 mateweather/docs/mg/mg.po                      |    4 +-
 mateweather/docs/mi/mi.po                      |    4 +-
 mateweather/docs/mk/mk.po                      |    4 +-
 mateweather/docs/ml/ml.po                      |    4 +-
 mateweather/docs/mn/mn.po                      |    4 +-
 mateweather/docs/mr/mr.po                      |    4 +-
 mateweather/docs/ms/ms.po                      |   10 +-
 mateweather/docs/nb/nb.po                      |    6 +-
 mateweather/docs/nds/nds.po                    |    4 +-
 mateweather/docs/ne/ne.po                      |    4 +-
 mateweather/docs/nl/nl.po                      |    6 +-
 mateweather/docs/nn/nn.po                      |    4 +-
 mateweather/docs/nso/nso.po                    |    4 +-
 mateweather/docs/oc/oc.po                      |    4 +-
 mateweather/docs/or/or.po                      |    4 +-
 mateweather/docs/pa/pa.po                      |    4 +-
 mateweather/docs/pl/pl.po                      |   10 +-
 mateweather/docs/ps/ps.po                      |    4 +-
 mateweather/docs/pt/pt.po                      |   12 +-
 mateweather/docs/pt_BR/pt_BR.po                |   73 +-
 mateweather/docs/ro/ro.po                      |    4 +-
 mateweather/docs/ru/ru.po                      |   16 +-
 mateweather/docs/rw/rw.po                      |    4 +-
 mateweather/docs/si/si.po                      |    4 +-
 mateweather/docs/sk/sk.po                      |    6 +-
 mateweather/docs/sl/sl.po                      |    4 +-
 mateweather/docs/sq/sq.po                      |    6 +-
 mateweather/docs/sr/sr.po                      |   10 +-
 mateweather/docs/sr@latin/sr@latin.po          |    4 +-
 mateweather/docs/sv/sv.po                      |    9 +-
 mateweather/docs/ta/ta.po                      |    4 +-
 mateweather/docs/te/te.po                      |    4 +-
 mateweather/docs/th/th.po                      |    4 +-
 mateweather/docs/tk/tk.po                      |    4 +-
 mateweather/docs/tr/tr.po                      |   15 +-
 mateweather/docs/ug/ug.po                      |    4 +-
 mateweather/docs/uk/uk.po                      |    6 +-
 mateweather/docs/ur/ur.po                      |    4 +-
 mateweather/docs/uz/uz.po                      |    4 +-
 mateweather/docs/vi/vi.po                      |    4 +-
 mateweather/docs/wa/wa.po                      |    4 +-
 mateweather/docs/xh/xh.po                      |    4 +-
 mateweather/docs/yo/yo.po                      |    4 +-
 mateweather/docs/zh_CN/zh_CN.po                |   25 +-
 mateweather/docs/zh_HK/zh_HK.po                |    4 +-
 mateweather/docs/zh_TW/zh_TW.po                |    6 +-
 mateweather/docs/zu/zu.po                      |    4 +-
 multiload/docs/af/af.po                        |    4 +-
 multiload/docs/am/am.po                        |    8 +-
 multiload/docs/ar/ar.po                        |   11 +-
 multiload/docs/as/as.po                        |    4 +-
 multiload/docs/ast/ast.po                      |    4 +-
 multiload/docs/az/az.po                        |    4 +-
 multiload/docs/be/be.po                        |    4 +-
 multiload/docs/bg/bg.po                        |    4 +-
 multiload/docs/bn/bn.po                        |    4 +-
 multiload/docs/bn_IN/bn_IN.po                  |    4 +-
 multiload/docs/br/br.po                        |    4 +-
 multiload/docs/bs/bs.po                        |    4 +-
 multiload/docs/ca/ca.po                        |   10 +-
 multiload/docs/ca@valencia/ca@valencia.po      |    6 +-
 multiload/docs/cmn/cmn.po                      |    4 +-
 multiload/docs/crh/crh.po                      |    4 +-
 multiload/docs/cs/cs.po                        |   13 +-
 multiload/docs/cy/cy.po                        |    4 +-
 multiload/docs/da/da.po                        |   10 +-
 multiload/docs/de/de.po                        |   13 +-
 multiload/docs/dz/dz.po                        |    4 +-
 multiload/docs/el/el.po                        |   27 +-
 multiload/docs/en_AU/en_AU.po                  |    4 +-
 multiload/docs/en_CA/en_CA.po                  |    4 +-
 multiload/docs/en_GB/en_GB.po                  |    6 +-
 multiload/docs/eo/eo.po                        |    6 +-
 multiload/docs/es/es.po                        |   52 +-
 multiload/docs/es_AR/es_AR.po                  |    4 +-
 multiload/docs/es_CL/es_CL.po                  |    6 +-
 multiload/docs/es_CO/es_CO.po                  |    4 +-
 multiload/docs/es_ES/es_ES.po                  |    4 +-
 multiload/docs/et/et.po                        |    9 +-
 multiload/docs/eu/eu.po                        |    4 +-
 multiload/docs/fa/fa.po                        |    4 +-
 multiload/docs/fi/fi.po                        |    9 +-
 multiload/docs/fr/fr.po                        |   12 +-
 multiload/docs/fur/fur.po                      |    4 +-
 multiload/docs/fy/fy.po                        |    4 +-
 multiload/docs/ga/ga.po                        |    4 +-
 multiload/docs/gl/gl.po                        |    6 +-
 multiload/docs/gu/gu.po                        |    4 +-
 multiload/docs/ha/ha.po                        |    4 +-
 multiload/docs/he/he.po                        |   12 +-
 multiload/docs/hi/hi.po                        |    4 +-
 multiload/docs/hr/hr.po                        |    6 +-
 multiload/docs/hu/hu.po                        |    8 +-
 multiload/docs/hy/hy.po                        |    4 +-
 multiload/docs/id/id.po                        |    4 +-
 multiload/docs/ie/ie.po                        |  851 ++++++++
 multiload/docs/ig/ig.po                        |    4 +-
 multiload/docs/is/is.po                        |    4 +-
 multiload/docs/it/it.po                        |   15 +-
 multiload/docs/ja/ja.po                        |   15 +-
 multiload/docs/ka/ka.po                        |    4 +-
 multiload/docs/kab/kab.po                      |    8 +-
 multiload/docs/kk/kk.po                        |    4 +-
 multiload/docs/kn/kn.po                        |    4 +-
 multiload/docs/ko/ko.po                        |    6 +-
 multiload/docs/ku/ku.po                        |    4 +-
 multiload/docs/ky/ky.po                        |    4 +-
 multiload/docs/la/la.po                        |    4 +-
 multiload/docs/li/li.po                        |    4 +-
 multiload/docs/lt/lt.po                        |    6 +-
 multiload/docs/lv/lv.po                        |    4 +-
 multiload/docs/mai/mai.po                      |    4 +-
 multiload/docs/mg/mg.po                        |    4 +-
 multiload/docs/mk/mk.po                        |    4 +-
 multiload/docs/ml/ml.po                        |    4 +-
 multiload/docs/mn/mn.po                        |    4 +-
 multiload/docs/mr/mr.po                        |    4 +-
 multiload/docs/ms/ms.po                        |   10 +-
 multiload/docs/nb/nb.po                        |    6 +-
 multiload/docs/nds/nds.po                      |    4 +-
 multiload/docs/ne/ne.po                        |    4 +-
 multiload/docs/nl/nl.po                        |    6 +-
 multiload/docs/nn/nn.po                        |    4 +-
 multiload/docs/nso/nso.po                      |    4 +-
 multiload/docs/oc/oc.po                        |    4 +-
 multiload/docs/or/or.po                        |    4 +-
 multiload/docs/pa/pa.po                        |    4 +-
 multiload/docs/pl/pl.po                        |   10 +-
 multiload/docs/ps/ps.po                        |    4 +-
 multiload/docs/pt/pt.po                        |   12 +-
 multiload/docs/pt_BR/pt_BR.po                  |   50 +-
 multiload/docs/ro/ro.po                        |    4 +-
 multiload/docs/ru/ru.po                        |   14 +-
 multiload/docs/si/si.po                        |    4 +-
 multiload/docs/sk/sk.po                        |    6 +-
 multiload/docs/sl/sl.po                        |    4 +-
 multiload/docs/sq/sq.po                        |    6 +-
 multiload/docs/sr/sr.po                        |   10 +-
 multiload/docs/sr@latin/sr@latin.po            |    4 +-
 multiload/docs/sv/sv.po                        |    9 +-
 multiload/docs/ta/ta.po                        |    4 +-
 multiload/docs/te/te.po                        |    4 +-
 multiload/docs/th/th.po                        |    4 +-
 multiload/docs/tr/tr.po                        |   23 +-
 multiload/docs/ug/ug.po                        |    4 +-
 multiload/docs/uk/uk.po                        |    6 +-
 multiload/docs/ur/ur.po                        |    4 +-
 multiload/docs/uz/uz.po                        |    4 +-
 multiload/docs/vi/vi.po                        |    4 +-
 multiload/docs/wa/wa.po                        |    4 +-
 multiload/docs/xh/xh.po                        |    4 +-
 multiload/docs/yo/yo.po                        |    4 +-
 multiload/docs/zh_CN/zh_CN.po                  |   25 +-
 multiload/docs/zh_HK/zh_HK.po                  |    4 +-
 multiload/docs/zh_TW/zh_TW.po                  |    6 +-
 multiload/docs/zu/zu.po                        |    4 +-
 netspeed/help/af/af.po                         |    4 +-
 netspeed/help/am/am.po                         |    6 +-
 netspeed/help/ar/ar.po                         |   13 +-
 netspeed/help/as/as.po                         |    4 +-
 netspeed/help/ast/ast.po                       |    4 +-
 netspeed/help/az/az.po                         |    4 +-
 netspeed/help/be/be.po                         |    4 +-
 netspeed/help/bg/bg.po                         |    4 +-
 netspeed/help/bn/bn.po                         |    4 +-
 netspeed/help/bn_IN/bn_IN.po                   |    4 +-
 netspeed/help/br/br.po                         |    4 +-
 netspeed/help/bs/bs.po                         |    4 +-
 netspeed/help/ca/ca.po                         |   10 +-
 netspeed/help/ca@valencia/ca@valencia.po       |    9 +-
 netspeed/help/cmn/cmn.po                       |    4 +-
 netspeed/help/crh/crh.po                       |    4 +-
 netspeed/help/cs/cs.po                         |   12 +-
 netspeed/help/cy/cy.po                         |    4 +-
 netspeed/help/da/da.po                         |   10 +-
 netspeed/help/de/de.po                         |   11 +-
 netspeed/help/dz/dz.po                         |    4 +-
 netspeed/help/el/el.po                         |   15 +-
 netspeed/help/en_AU/en_AU.po                   |    4 +-
 netspeed/help/en_CA/en_CA.po                   |    4 +-
 netspeed/help/en_GB/en_GB.po                   |    6 +-
 netspeed/help/eo/eo.po                         |    6 +-
 netspeed/help/es/es.po                         |   54 +-
 netspeed/help/es_AR/es_AR.po                   |    4 +-
 netspeed/help/es_CO/es_CO.po                   |    4 +-
 netspeed/help/es_ES/es_ES.po                   |    4 +-
 netspeed/help/es_MX/es_MX.po                   |    4 +-
 netspeed/help/et/et.po                         |    4 +-
 netspeed/help/eu/eu.po                         |    4 +-
 netspeed/help/fa/fa.po                         |    4 +-
 netspeed/help/fi/fi.po                         |    4 +-
 netspeed/help/fr/fr.po                         |   13 +-
 netspeed/help/frp/frp.po                       |    4 +-
 netspeed/help/fur/fur.po                       |    4 +-
 netspeed/help/fy/fy.po                         |    4 +-
 netspeed/help/ga/ga.po                         |    4 +-
 netspeed/help/gl/gl.po                         |   10 +-
 netspeed/help/gu/gu.po                         |    4 +-
 netspeed/help/ha/ha.po                         |    4 +-
 netspeed/help/he/he.po                         |   12 +-
 netspeed/help/hi/hi.po                         |    4 +-
 netspeed/help/hr/hr.po                         |   10 +-
 netspeed/help/hu/hu.po                         |    8 +-
 netspeed/help/hy/hy.po                         |    4 +-
 netspeed/help/ia/ia.po                         |    4 +-
 netspeed/help/id/id.po                         |    4 +-
 netspeed/help/ie/ie.po                         |  605 ++++++
 netspeed/help/ig/ig.po                         |    4 +-
 netspeed/help/is/is.po                         |    4 +-
 netspeed/help/it/it.po                         |  108 +-
 netspeed/help/ja/ja.po                         |   11 +-
 netspeed/help/ka/ka.po                         |    4 +-
 netspeed/help/kab/kab.po                       |    8 +-
 netspeed/help/kk/kk.po                         |    4 +-
 netspeed/help/kn/kn.po                         |    4 +-
 netspeed/help/ko/ko.po                         |    6 +-
 netspeed/help/ku/ku.po                         |    4 +-
 netspeed/help/ku_IQ/ku_IQ.po                   |    4 +-
 netspeed/help/ky/ky.po                         |    4 +-
 netspeed/help/li/li.po                         |    4 +-
 netspeed/help/lt/lt.po                         |    6 +-
 netspeed/help/lv/lv.po                         |    4 +-
 netspeed/help/mai/mai.po                       |    4 +-
 netspeed/help/mg/mg.po                         |    4 +-
 netspeed/help/mi/mi.po                         |    4 +-
 netspeed/help/mk/mk.po                         |    4 +-
 netspeed/help/ml/ml.po                         |    4 +-
 netspeed/help/mn/mn.po                         |    4 +-
 netspeed/help/mr/mr.po                         |    4 +-
 netspeed/help/ms/ms.po                         |    6 +-
 netspeed/help/nb/nb.po                         |    6 +-
 netspeed/help/nds/nds.po                       |    4 +-
 netspeed/help/ne/ne.po                         |    4 +-
 netspeed/help/nl/nl.po                         |    6 +-
 netspeed/help/nn/nn.po                         |    4 +-
 netspeed/help/nso/nso.po                       |    4 +-
 netspeed/help/oc/oc.po                         |    4 +-
 netspeed/help/or/or.po                         |    4 +-
 netspeed/help/pa/pa.po                         |    4 +-
 netspeed/help/pl/pl.po                         |   10 +-
 netspeed/help/ps/ps.po                         |    4 +-
 netspeed/help/pt/pt.po                         |    8 +-
 netspeed/help/pt_BR/pt_BR.po                   |   52 +-
 netspeed/help/ro/ro.po                         |    4 +-
 netspeed/help/ru/ru.po                         |   12 +-
 netspeed/help/rw/rw.po                         |    4 +-
 netspeed/help/si/si.po                         |    4 +-
 netspeed/help/sk/sk.po                         |    6 +-
 netspeed/help/sl/sl.po                         |    4 +-
 netspeed/help/sq/sq.po                         |    6 +-
 netspeed/help/sr/sr.po                         |    4 +-
 netspeed/help/sr@latin/sr@latin.po             |    4 +-
 netspeed/help/sv/sv.po                         |    9 +-
 netspeed/help/ta/ta.po                         |    4 +-
 netspeed/help/te/te.po                         |    4 +-
 netspeed/help/th/th.po                         |    4 +-
 netspeed/help/tk/tk.po                         |    4 +-
 netspeed/help/tr/tr.po                         |    9 +-
 netspeed/help/ug/ug.po                         |    4 +-
 netspeed/help/uk/uk.po                         |    6 +-
 netspeed/help/ur/ur.po                         |    4 +-
 netspeed/help/uz/uz.po                         |    4 +-
 netspeed/help/vi/vi.po                         |    4 +-
 netspeed/help/wa/wa.po                         |    4 +-
 netspeed/help/xh/xh.po                         |    4 +-
 netspeed/help/yo/yo.po                         |    4 +-
 netspeed/help/zh_CN/zh_CN.po                   |   16 +-
 netspeed/help/zh_HK/zh_HK.po                   |    4 +-
 netspeed/help/zh_TW/zh_TW.po                   |    6 +-
 netspeed/help/zu/zu.po                         |    4 +-
 po/LINGUAS                                     |    1 +
 po/cs.po                                       |    7 +-
 po/da.po                                       |    2 +-
 po/el.po                                       |    2 +-
 po/en_GB.po                                    |   40 +-
 po/es.po                                       |  417 ++--
 po/es_CL.po                                    |    2 +-
 po/et.po                                       |   40 +-
 po/fi.po                                       |   82 +-
 po/fr.po                                       |    7 +-
 po/fy.po                                       |    2 +-
 po/gl.po                                       |    8 +-
 po/hu.po                                       |   66 +-
 po/id.po                                       |    2 +-
 po/ie.po                                       | 2704 ++++++++++++++++++++++++
 po/ja.po                                       |    5 +-
 po/nb.po                                       |    7 +-
 po/pl.po                                       |    4 +-
 po/pt.po                                       |    2 +-
 po/pt_BR.po                                    |   59 +-
 po/sr.po                                       |  131 +-
 po/tr.po                                       |   41 +-
 po/uk.po                                       |    2 +-
 po/zh_TW.po                                    |    4 +-
 stickynotes/docs/af/af.po                      |    4 +-
 stickynotes/docs/am/am.po                      |   14 +-
 stickynotes/docs/ar/ar.po                      |   11 +-
 stickynotes/docs/as/as.po                      |    4 +-
 stickynotes/docs/ast/ast.po                    |    4 +-
 stickynotes/docs/az/az.po                      |    4 +-
 stickynotes/docs/be/be.po                      |    4 +-
 stickynotes/docs/bg/bg.po                      |    4 +-
 stickynotes/docs/bn/bn.po                      |    4 +-
 stickynotes/docs/bn_IN/bn_IN.po                |    4 +-
 stickynotes/docs/br/br.po                      |    4 +-
 stickynotes/docs/bs/bs.po                      |    4 +-
 stickynotes/docs/ca/ca.po                      |   10 +-
 stickynotes/docs/ca@valencia/ca@valencia.po    |    6 +-
 stickynotes/docs/cmn/cmn.po                    |    4 +-
 stickynotes/docs/crh/crh.po                    |    4 +-
 stickynotes/docs/cs/cs.po                      |   13 +-
 stickynotes/docs/cy/cy.po                      |    4 +-
 stickynotes/docs/da/da.po                      |   10 +-
 stickynotes/docs/de/de.po                      |   15 +-
 stickynotes/docs/dz/dz.po                      |    4 +-
 stickynotes/docs/el/el.po                      |   27 +-
 stickynotes/docs/en_AU/en_AU.po                |    4 +-
 stickynotes/docs/en_CA/en_CA.po                |    4 +-
 stickynotes/docs/en_GB/en_GB.po                |    6 +-
 stickynotes/docs/eo/eo.po                      |    6 +-
 stickynotes/docs/es/es.po                      |   55 +-
 stickynotes/docs/es_AR/es_AR.po                |    4 +-
 stickynotes/docs/es_CL/es_CL.po                |    6 +-
 stickynotes/docs/es_CO/es_CO.po                |    4 +-
 stickynotes/docs/es_CR/es_CR.po                |    4 +-
 stickynotes/docs/es_DO/es_DO.po                |    4 +-
 stickynotes/docs/es_EC/es_EC.po                |    4 +-
 stickynotes/docs/es_ES/es_ES.po                |    4 +-
 stickynotes/docs/es_MX/es_MX.po                |    4 +-
 stickynotes/docs/es_NI/es_NI.po                |    4 +-
 stickynotes/docs/es_PA/es_PA.po                |    4 +-
 stickynotes/docs/es_PE/es_PE.po                |    4 +-
 stickynotes/docs/es_PR/es_PR.po                |    4 +-
 stickynotes/docs/es_SV/es_SV.po                |    4 +-
 stickynotes/docs/es_UY/es_UY.po                |    4 +-
 stickynotes/docs/es_VE/es_VE.po                |    4 +-
 stickynotes/docs/et/et.po                      |    9 +-
 stickynotes/docs/eu/eu.po                      |    4 +-
 stickynotes/docs/fa/fa.po                      |    4 +-
 stickynotes/docs/fi/fi.po                      |    9 +-
 stickynotes/docs/fr/fr.po                      |   12 +-
 stickynotes/docs/fur/fur.po                    |    4 +-
 stickynotes/docs/fy/fy.po                      |    4 +-
 stickynotes/docs/ga/ga.po                      |    4 +-
 stickynotes/docs/gl/gl.po                      |    6 +-
 stickynotes/docs/gu/gu.po                      |    4 +-
 stickynotes/docs/ha/ha.po                      |    4 +-
 stickynotes/docs/he/he.po                      |   12 +-
 stickynotes/docs/hi/hi.po                      |    4 +-
 stickynotes/docs/hr/hr.po                      |    6 +-
 stickynotes/docs/hu/hu.po                      |    8 +-
 stickynotes/docs/hy/hy.po                      |    4 +-
 stickynotes/docs/id/id.po                      |    4 +-
 stickynotes/docs/ie/ie.po                      |  834 ++++++++
 stickynotes/docs/ig/ig.po                      |    4 +-
 stickynotes/docs/is/is.po                      |    4 +-
 stickynotes/docs/it/it.po                      |   15 +-
 stickynotes/docs/ja/ja.po                      |   13 +-
 stickynotes/docs/ka/ka.po                      |    4 +-
 stickynotes/docs/kab/kab.po                    |    8 +-
 stickynotes/docs/kk/kk.po                      |    4 +-
 stickynotes/docs/kn/kn.po                      |    4 +-
 stickynotes/docs/ko/ko.po                      |    6 +-
 stickynotes/docs/ku/ku.po                      |    4 +-
 stickynotes/docs/ky/ky.po                      |    4 +-
 stickynotes/docs/la/la.po                      |    4 +-
 stickynotes/docs/lt/lt.po                      |    6 +-
 stickynotes/docs/lv/lv.po                      |    4 +-
 stickynotes/docs/mai/mai.po                    |    4 +-
 stickynotes/docs/mg/mg.po                      |    4 +-
 stickynotes/docs/mk/mk.po                      |    4 +-
 stickynotes/docs/ml/ml.po                      |    4 +-
 stickynotes/docs/mn/mn.po                      |    4 +-
 stickynotes/docs/mr/mr.po                      |    4 +-
 stickynotes/docs/ms/ms.po                      |    6 +-
 stickynotes/docs/nb/nb.po                      |    6 +-
 stickynotes/docs/nds/nds.po                    |    4 +-
 stickynotes/docs/ne/ne.po                      |    4 +-
 stickynotes/docs/nl/nl.po                      |    6 +-
 stickynotes/docs/nn/nn.po                      |    4 +-
 stickynotes/docs/oc/oc.po                      |    4 +-
 stickynotes/docs/or/or.po                      |    4 +-
 stickynotes/docs/pa/pa.po                      |    4 +-
 stickynotes/docs/pl/pl.po                      |   10 +-
 stickynotes/docs/ps/ps.po                      |    4 +-
 stickynotes/docs/pt/pt.po                      |   12 +-
 stickynotes/docs/pt_BR/pt_BR.po                |   51 +-
 stickynotes/docs/ro/ro.po                      |    4 +-
 stickynotes/docs/ru/ru.po                      |   16 +-
 stickynotes/docs/si/si.po                      |    4 +-
 stickynotes/docs/sk/sk.po                      |    6 +-
 stickynotes/docs/sl/sl.po                      |    4 +-
 stickynotes/docs/sq/sq.po                      |    6 +-
 stickynotes/docs/sr/sr.po                      |   10 +-
 stickynotes/docs/sr@latin/sr@latin.po          |    4 +-
 stickynotes/docs/sv/sv.po                      |    9 +-
 stickynotes/docs/ta/ta.po                      |    4 +-
 stickynotes/docs/te/te.po                      |    4 +-
 stickynotes/docs/th/th.po                      |    4 +-
 stickynotes/docs/tr/tr.po                      |   22 +-
 stickynotes/docs/ug/ug.po                      |    4 +-
 stickynotes/docs/uk/uk.po                      |    6 +-
 stickynotes/docs/ur/ur.po                      |    4 +-
 stickynotes/docs/uz/uz.po                      |    4 +-
 stickynotes/docs/vi/vi.po                      |    4 +-
 stickynotes/docs/wa/wa.po                      |    4 +-
 stickynotes/docs/xh/xh.po                      |    4 +-
 stickynotes/docs/yo/yo.po                      |    4 +-
 stickynotes/docs/zh_CN/zh_CN.po                |   29 +-
 stickynotes/docs/zh_HK/zh_HK.po                |    4 +-
 stickynotes/docs/zh_TW/zh_TW.po                |    6 +-
 trashapplet/docs/af/af.po                      |    4 +-
 trashapplet/docs/am/am.po                      |    8 +-
 trashapplet/docs/an/an.po                      |    4 +-
 trashapplet/docs/ar/ar.po                      |   11 +-
 trashapplet/docs/as/as.po                      |    4 +-
 trashapplet/docs/ast/ast.po                    |    4 +-
 trashapplet/docs/az/az.po                      |    4 +-
 trashapplet/docs/be/be.po                      |    4 +-
 trashapplet/docs/bg/bg.po                      |    4 +-
 trashapplet/docs/bn/bn.po                      |    4 +-
 trashapplet/docs/bn_IN/bn_IN.po                |    4 +-
 trashapplet/docs/br/br.po                      |    4 +-
 trashapplet/docs/bs/bs.po                      |    4 +-
 trashapplet/docs/ca/ca.po                      |   10 +-
 trashapplet/docs/ca@valencia/ca@valencia.po    |    6 +-
 trashapplet/docs/cmn/cmn.po                    |    4 +-
 trashapplet/docs/crh/crh.po                    |    4 +-
 trashapplet/docs/cs/cs.po                      |   13 +-
 trashapplet/docs/csb/csb.po                    |    4 +-
 trashapplet/docs/cy/cy.po                      |    4 +-
 trashapplet/docs/da/da.po                      |   10 +-
 trashapplet/docs/de/de.po                      |   10 +-
 trashapplet/docs/dz/dz.po                      |    4 +-
 trashapplet/docs/el/el.po                      |   17 +-
 trashapplet/docs/en_AU/en_AU.po                |    4 +-
 trashapplet/docs/en_CA/en_CA.po                |    4 +-
 trashapplet/docs/en_GB/en_GB.po                |   49 +-
 trashapplet/docs/eo/eo.po                      |    6 +-
 trashapplet/docs/es/es.po                      |   81 +-
 trashapplet/docs/es_AR/es_AR.po                |    4 +-
 trashapplet/docs/es_CL/es_CL.po                |    6 +-
 trashapplet/docs/es_CO/es_CO.po                |    4 +-
 trashapplet/docs/es_CR/es_CR.po                |    4 +-
 trashapplet/docs/es_DO/es_DO.po                |    4 +-
 trashapplet/docs/es_EC/es_EC.po                |    4 +-
 trashapplet/docs/es_ES/es_ES.po                |    4 +-
 trashapplet/docs/es_MX/es_MX.po                |    4 +-
 trashapplet/docs/es_NI/es_NI.po                |    4 +-
 trashapplet/docs/es_PA/es_PA.po                |    4 +-
 trashapplet/docs/es_PE/es_PE.po                |    4 +-
 trashapplet/docs/es_PR/es_PR.po                |    4 +-
 trashapplet/docs/es_SV/es_SV.po                |    4 +-
 trashapplet/docs/es_UY/es_UY.po                |    4 +-
 trashapplet/docs/es_VE/es_VE.po                |    4 +-
 trashapplet/docs/et/et.po                      |    9 +-
 trashapplet/docs/eu/eu.po                      |    4 +-
 trashapplet/docs/fa/fa.po                      |    4 +-
 trashapplet/docs/fi/fi.po                      |    9 +-
 trashapplet/docs/fr/fr.po                      |    9 +-
 trashapplet/docs/frp/frp.po                    |    4 +-
 trashapplet/docs/fur/fur.po                    |    4 +-
 trashapplet/docs/fy/fy.po                      |    4 +-
 trashapplet/docs/ga/ga.po                      |    4 +-
 trashapplet/docs/gl/gl.po                      |   10 +-
 trashapplet/docs/gu/gu.po                      |    4 +-
 trashapplet/docs/ha/ha.po                      |    4 +-
 trashapplet/docs/he/he.po                      |   12 +-
 trashapplet/docs/hi/hi.po                      |    4 +-
 trashapplet/docs/hr/hr.po                      |   10 +-
 trashapplet/docs/hu/hu.po                      |    8 +-
 trashapplet/docs/hy/hy.po                      |    4 +-
 trashapplet/docs/ia/ia.po                      |    4 +-
 trashapplet/docs/id/id.po                      |    4 +-
 trashapplet/docs/ie/ie.po                      |  338 +++
 trashapplet/docs/ig/ig.po                      |    4 +-
 trashapplet/docs/is/is.po                      |    4 +-
 trashapplet/docs/it/it.po                      |    9 +-
 trashapplet/docs/ja/ja.po                      |   11 +-
 trashapplet/docs/jv/jv.po                      |    4 +-
 trashapplet/docs/ka/ka.po                      |    4 +-
 trashapplet/docs/kab/kab.po                    |    8 +-
 trashapplet/docs/kk/kk.po                      |    4 +-
 trashapplet/docs/km/km.po                      |    4 +-
 trashapplet/docs/kn/kn.po                      |    4 +-
 trashapplet/docs/ko/ko.po                      |    6 +-
 trashapplet/docs/ks/ks.po                      |    4 +-
 trashapplet/docs/ku/ku.po                      |    4 +-
 trashapplet/docs/ku_IQ/ku_IQ.po                |    4 +-
 trashapplet/docs/ky/ky.po                      |    4 +-
 trashapplet/docs/la/la.po                      |    4 +-
 trashapplet/docs/lb/lb.po                      |    4 +-
 trashapplet/docs/li/li.po                      |    4 +-
 trashapplet/docs/lt/lt.po                      |    6 +-
 trashapplet/docs/lv/lv.po                      |    4 +-
 trashapplet/docs/mai/mai.po                    |    4 +-
 trashapplet/docs/mg/mg.po                      |    4 +-
 trashapplet/docs/mi/mi.po                      |    4 +-
 trashapplet/docs/mk/mk.po                      |    4 +-
 trashapplet/docs/ml/ml.po                      |    4 +-
 trashapplet/docs/mn/mn.po                      |    4 +-
 trashapplet/docs/mr/mr.po                      |    4 +-
 trashapplet/docs/ms/ms.po                      |   10 +-
 trashapplet/docs/nb/nb.po                      |    6 +-
 trashapplet/docs/nds/nds.po                    |    4 +-
 trashapplet/docs/ne/ne.po                      |    4 +-
 trashapplet/docs/nl/nl.po                      |    6 +-
 trashapplet/docs/nn/nn.po                      |    4 +-
 trashapplet/docs/nso/nso.po                    |    4 +-
 trashapplet/docs/oc/oc.po                      |    4 +-
 trashapplet/docs/or/or.po                      |    4 +-
 trashapplet/docs/pa/pa.po                      |    4 +-
 trashapplet/docs/pl/pl.po                      |   10 +-
 trashapplet/docs/ps/ps.po                      |    4 +-
 trashapplet/docs/pt/pt.po                      |   12 +-
 trashapplet/docs/pt_BR/pt_BR.po                |   31 +-
 trashapplet/docs/ro/ro.po                      |    4 +-
 trashapplet/docs/ru/ru.po                      |   12 +-
 trashapplet/docs/sc/sc.po                      |    4 +-
 trashapplet/docs/si/si.po                      |    4 +-
 trashapplet/docs/sk/sk.po                      |    6 +-
 trashapplet/docs/sl/sl.po                      |    4 +-
 trashapplet/docs/sq/sq.po                      |    6 +-
 trashapplet/docs/sr/sr.po                      |   10 +-
 trashapplet/docs/sr@latin/sr@latin.po          |    4 +-
 trashapplet/docs/sv/sv.po                      |    9 +-
 trashapplet/docs/sw/sw.po                      |    4 +-
 trashapplet/docs/ta/ta.po                      |    4 +-
 trashapplet/docs/te/te.po                      |    4 +-
 trashapplet/docs/th/th.po                      |    4 +-
 trashapplet/docs/tk/tk.po                      |    4 +-
 trashapplet/docs/tr/tr.po                      |    9 +-
 trashapplet/docs/ug/ug.po                      |    4 +-
 trashapplet/docs/uk/uk.po                      |    6 +-
 trashapplet/docs/ur/ur.po                      |    4 +-
 trashapplet/docs/ur_PK/ur_PK.po                |    4 +-
 trashapplet/docs/uz/uz.po                      |    4 +-
 trashapplet/docs/vi/vi.po                      |    4 +-
 trashapplet/docs/wa/wa.po                      |    4 +-
 trashapplet/docs/xh/xh.po                      |    4 +-
 trashapplet/docs/yo/yo.po                      |    4 +-
 trashapplet/docs/zh-Hans/zh-Hans.po            |    4 +-
 trashapplet/docs/zh_CN/zh_CN.po                |   72 +-
 trashapplet/docs/zh_HK/zh_HK.po                |    4 +-
 trashapplet/docs/zh_TW/zh_TW.po                |    6 +-
 trashapplet/docs/zu/zu.po                      |    4 +-
 1340 files changed, 16359 insertions(+), 4638 deletions(-)

commit e8403d7c26c6b8fc3fa0ca51b2c4128924d2e8cf
Author: raveit65 <mate@raveit.de>
Date:   Thu Sep 19 13:10:37 2019 +0200

    tx: update resource for transifex

 mate-applets.pot | 158 +++++++++++++++++++++++++++++--------------------------
 1 file changed, 83 insertions(+), 75 deletions(-)

commit ad945b9af41b644dbcc108931bee980d484e9eb7
Author: Pavel Shlyak <shlyak-pavel2011@ya.ru>
Date:   Thu Aug 29 13:37:30 2019 +0300

    geyes: avoid memory leak

 geyes/themes.c | 7 ++-----
 1 file changed, 2 insertions(+), 5 deletions(-)

commit 045585c722dad76d76a48365ba21c531b419d86a
Author: Victor Kareh <vkareh@redhat.com>
Date:   Wed Jul 10 14:22:51 2019 -0400

    multiload: Use /proc/diskstats for NVMe drives
    
    Since glibtop does not support NVMe drives, we rely on /proc/diskstats
    to tell use load information for NVMe drives. If diskstats is not
    present it returns to glibtop as a fallback.

 multiload/linux-proc.c                             | 77 ++++++++++++++++------
 .../org.mate.panel.applet.multiload.gschema.xml.in |  4 ++
 multiload/properties.c                             | 45 ++++++++++++-
 3 files changed, 106 insertions(+), 20 deletions(-)

commit 89b3e063eb5c1693f4e0ba4bababb3e05a448354
Author: Jonathan Krebs <jonathan.krebs@bruckbu.de>
Date:   Fri Jun 14 15:24:13 2019 +0200

    treat output as utf8 when limiting width.
    
    fixes #374

 command/command.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit bd0cf4893b267762cd35fb68f900b4be9de81138
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Sat Aug 10 02:25:24 2019 +0200

    Make cpufreq builds independent from kernel header version.
    
      Ported from gnome-applets, see
    
        git diff e48b2d73~..5882df7f cpufreq/ configure.ac
    
      on the gnome-applets repository.
    
      Fixes mate-desktop/mate-applets#238.

 configure.ac                                       | 72 ++++++++++++++--------
 cpufreq/src/cpufreq-monitor-libcpufreq.c           | 15 +++--
 .../cpufreq-selector/cpufreq-selector-libcpufreq.c | 10 ++-
 3 files changed, 61 insertions(+), 36 deletions(-)

commit 45f20520d3b497f6719b3e779d6ad83ab61b31fa
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Jul 3 15:14:35 2019 +0800

    command: use MaCommand object

 command/Makefile.am  |   2 +-
 command/command.c    | 282 ++++++++++++++++++----------------
 command/ma-command.c | 417 +++++++++++++++++++++++++++++++++++++++++++++++++++
 command/ma-command.h |  43 ++++++
 4 files changed, 610 insertions(+), 134 deletions(-)

commit 94ef99e87ac573eba2b786285481a3f30d99ee59
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Nov 21 19:15:34 2018 +0800

    Make command applet run commands asynchronously

 command/command.c | 123 ++++++++++++++++++++++++++++++++++++++++++++++++++----
 1 file changed, 116 insertions(+), 7 deletions(-)

commit 94a18432f0b6e499ba3fdc4369d6e880a66c0171
Author: raveit65 <mate@raveit.de>
Date:   Fri May 24 14:43:26 2019 +0200

    travis: use fedora-30 and ubuntu-19.04 for building

 .travis.yml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit f25d2419474fcadcf93891aedc73a94ea914b077
Author: raveit65 <mate@raveit.de>
Date:   Thu May 9 17:36:08 2019 +0200

    cpufreq: support kernel 5.1.0

 cpufreq/src/cpufreq-monitor-libcpufreq.c                   |  9 ++++++++-
 cpufreq/src/cpufreq-selector/cpufreq-selector-libcpufreq.c | 10 +++++++++-
 2 files changed, 17 insertions(+), 2 deletions(-)

commit b39271088c447091fa5e7a8fe961ef40f24cdc3f
Author: raveit65 <mate@raveit.de>
Date:   Wed May 8 12:32:15 2019 +0200

    weather: align Gtk_Box to center
    
    fixes https://github.com/mate-desktop/mate-applets/issues/395

 mateweather/mateweather-applet.c | 6 ++++++
 1 file changed, 6 insertions(+)

commit 6b57a5b6c4ed159be8567d71ce8e302bf04b495f
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Apr 18 23:02:36 2019 +0200

    multiload: filter-out non-local disks and user mounts
    
    Fix #171

 multiload/linux-proc.c | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 86f75af1b735af8bc779dc564cd31e99a08e53c7
Author: raveit65 <mate@raveit.de>
Date:   Mon Apr 22 20:12:13 2019 +0200

    release 1.22.1

 NEWS         | 12 ++++++++++++
 configure.ac |  2 +-
 2 files changed, 13 insertions(+), 1 deletion(-)

commit b59b24872cd83b572beb7094ef66a06ab0fb8c17
Author: raveit65 <mate@raveit.de>
Date:   Mon Apr 22 20:06:23 2019 +0200

    tx: sync with transifex

 accessx-status/docs/af/af.po                   | 249 ++++++-----
 accessx-status/docs/am/am.po                   | 249 ++++++-----
 accessx-status/docs/ar/ar.po                   | 249 ++++++-----
 accessx-status/docs/as/as.po                   | 249 ++++++-----
 accessx-status/docs/ast/ast.po                 | 249 ++++++-----
 accessx-status/docs/az/az.po                   | 249 ++++++-----
 accessx-status/docs/be/be.po                   | 249 ++++++-----
 accessx-status/docs/bg/bg.po                   | 249 ++++++-----
 accessx-status/docs/bn/bn.po                   | 249 ++++++-----
 accessx-status/docs/bn_IN/bn_IN.po             | 249 ++++++-----
 accessx-status/docs/br/br.po                   | 249 ++++++-----
 accessx-status/docs/bs/bs.po                   | 249 ++++++-----
 accessx-status/docs/ca/ca.po                   | 324 +++++++--------
 accessx-status/docs/ca@valencia/ca@valencia.po | 324 +++++++--------
 accessx-status/docs/cmn/cmn.po                 | 249 ++++++-----
 accessx-status/docs/crh/crh.po                 | 249 ++++++-----
 accessx-status/docs/cs/cs.po                   | 291 +++++++------
 accessx-status/docs/cy/cy.po                   | 249 ++++++-----
 accessx-status/docs/da/da.po                   | 326 +++++++--------
 accessx-status/docs/de/de.po                   | 346 ++++++++--------
 accessx-status/docs/dz/dz.po                   | 249 ++++++-----
 accessx-status/docs/el/el.po                   | 312 +++++++-------
 accessx-status/docs/en_AU/en_AU.po             | 249 ++++++-----
 accessx-status/docs/en_CA/en_CA.po             | 249 ++++++-----
 accessx-status/docs/en_GB/en_GB.po             | 273 ++++++------
 accessx-status/docs/eo/eo.po                   | 273 ++++++------
 accessx-status/docs/es/es.po                   | 328 +++++++--------
 accessx-status/docs/es_AR/es_AR.po             | 249 ++++++-----
 accessx-status/docs/es_CL/es_CL.po             | 249 ++++++-----
 accessx-status/docs/es_CO/es_CO.po             | 249 ++++++-----
 accessx-status/docs/es_CR/es_CR.po             | 249 ++++++-----
 accessx-status/docs/es_DO/es_DO.po             | 249 ++++++-----
 accessx-status/docs/es_EC/es_EC.po             | 249 ++++++-----
 accessx-status/docs/es_ES/es_ES.po             | 249 ++++++-----
 accessx-status/docs/es_MX/es_MX.po             | 249 ++++++-----
 accessx-status/docs/es_NI/es_NI.po             | 249 ++++++-----
 accessx-status/docs/es_PA/es_PA.po             | 249 ++++++-----
 accessx-status/docs/es_PE/es_PE.po             | 249 ++++++-----
 accessx-status/docs/es_PR/es_PR.po             | 249 ++++++-----
 accessx-status/docs/es_SV/es_SV.po             | 249 ++++++-----
 accessx-status/docs/es_UY/es_UY.po             | 249 ++++++-----
 accessx-status/docs/es_VE/es_VE.po             | 249 ++++++-----
 accessx-status/docs/et/et.po                   | 249 ++++++-----
 accessx-status/docs/eu/eu.po                   | 322 +++++++--------
 accessx-status/docs/fa/fa.po                   | 249 ++++++-----
 accessx-status/docs/fi/fi.po                   | 249 ++++++-----
 accessx-status/docs/fr/fr.po                   | 329 +++++++--------
 accessx-status/docs/fur/fur.po                 | 249 ++++++-----
 accessx-status/docs/fy/fy.po                   | 249 ++++++-----
 accessx-status/docs/ga/ga.po                   | 249 ++++++-----
 accessx-status/docs/gl/gl.po                   | 326 +++++++--------
 accessx-status/docs/gu/gu.po                   | 249 ++++++-----
 accessx-status/docs/ha/ha.po                   | 249 ++++++-----
 accessx-status/docs/he/he.po                   | 249 ++++++-----
 accessx-status/docs/hi/hi.po                   | 249 ++++++-----
 accessx-status/docs/hr/hr.po                   | 249 ++++++-----
 accessx-status/docs/hu/hu.po                   | 326 +++++++--------
 accessx-status/docs/hy/hy.po                   | 249 ++++++-----
 accessx-status/docs/ia/ia.po                   | 249 ++++++-----
 accessx-status/docs/id/id.po                   | 274 ++++++-------
 accessx-status/docs/ig/ig.po                   | 249 ++++++-----
 accessx-status/docs/is/is.po                   | 249 ++++++-----
 accessx-status/docs/it/it.po                   | 423 +++++++++++--------
 accessx-status/docs/ja/ja.po                   | 308 +++++++-------
 accessx-status/docs/ka/ka.po                   | 249 ++++++-----
 accessx-status/docs/kab/kab.po                 | 249 ++++++-----
 accessx-status/docs/kk/kk.po                   | 249 ++++++-----
 accessx-status/docs/kn/kn.po                   | 249 ++++++-----
 accessx-status/docs/ko/ko.po                   | 277 ++++++-------
 accessx-status/docs/ku/ku.po                   | 249 ++++++-----
 accessx-status/docs/ky/ky.po                   | 249 ++++++-----
 accessx-status/docs/lt/lt.po                   | 313 +++++++-------
 accessx-status/docs/lv/lv.po                   | 249 ++++++-----
 accessx-status/docs/mai/mai.po                 | 249 ++++++-----
 accessx-status/docs/mg/mg.po                   | 249 ++++++-----
 accessx-status/docs/mk/mk.po                   | 249 ++++++-----
 accessx-status/docs/ml/ml.po                   | 249 ++++++-----
 accessx-status/docs/mn/mn.po                   | 249 ++++++-----
 accessx-status/docs/mr/mr.po                   | 249 ++++++-----
 accessx-status/docs/ms/ms.po                   | 324 +++++++--------
 accessx-status/docs/nb/nb.po                   | 249 ++++++-----
 accessx-status/docs/nds/nds.po                 | 249 ++++++-----
 accessx-status/docs/ne/ne.po                   | 249 ++++++-----
 accessx-status/docs/nl/nl.po                   | 264 ++++++------
 accessx-status/docs/nn/nn.po                   | 249 ++++++-----
 accessx-status/docs/nso/nso.po                 | 249 ++++++-----
 accessx-status/docs/oc/oc.po                   | 249 ++++++-----
 accessx-status/docs/or/or.po                   | 249 ++++++-----
 accessx-status/docs/pa/pa.po                   | 313 +++++++-------
 accessx-status/docs/pl/pl.po                   | 278 ++++++-------
 accessx-status/docs/ps/ps.po                   | 249 ++++++-----
 accessx-status/docs/pt/pt.po                   | 328 +++++++--------
 accessx-status/docs/pt_BR/pt_BR.po             | 326 +++++++--------
 accessx-status/docs/ro/ro.po                   | 249 ++++++-----
 accessx-status/docs/ru/ru.po                   | 320 +++++++--------
 accessx-status/docs/si/si.po                   | 249 ++++++-----
 accessx-status/docs/sk/sk.po                   | 309 +++++++-------
 accessx-status/docs/sl/sl.po                   | 249 ++++++-----
 accessx-status/docs/sq/sq.po                   | 261 ++++++------
 accessx-status/docs/sr/sr.po                   | 249 ++++++-----
 accessx-status/docs/sr@latin/sr@latin.po       | 249 ++++++-----
 accessx-status/docs/sv/sv.po                   | 323 +++++++--------
 accessx-status/docs/ta/ta.po                   | 249 ++++++-----
 accessx-status/docs/te/te.po                   | 249 ++++++-----
 accessx-status/docs/th/th.po                   | 319 +++++++-------
 accessx-status/docs/tr/tr.po                   | 324 +++++++--------
 accessx-status/docs/ug/ug.po                   | 249 ++++++-----
 accessx-status/docs/uk/uk.po                   | 322 +++++++--------
 accessx-status/docs/ur/ur.po                   | 249 ++++++-----
 accessx-status/docs/uz/uz.po                   | 249 ++++++-----
 accessx-status/docs/vi/vi.po                   | 249 ++++++-----
 accessx-status/docs/wa/wa.po                   | 249 ++++++-----
 accessx-status/docs/xh/xh.po                   | 249 ++++++-----
 accessx-status/docs/yo/yo.po                   | 249 ++++++-----
 accessx-status/docs/zh-Hans/zh-Hans.po         | 249 ++++++-----
 accessx-status/docs/zh_CN/zh_CN.po             | 264 ++++++------
 accessx-status/docs/zh_HK/zh_HK.po             | 249 ++++++-----
 accessx-status/docs/zh_TW/zh_TW.po             | 249 ++++++-----
 accessx-status/docs/zu/zu.po                   | 249 ++++++-----
 battstat/docs/af/af.po                         | 323 +++++++--------
 battstat/docs/am/am.po                         | 323 +++++++--------
 battstat/docs/ar/ar.po                         | 323 +++++++--------
 battstat/docs/as/as.po                         | 323 +++++++--------
 battstat/docs/ast/ast.po                       | 323 +++++++--------
 battstat/docs/az/az.po                         | 323 +++++++--------
 battstat/docs/be/be.po                         | 323 +++++++--------
 battstat/docs/bg/bg.po                         | 323 +++++++--------
 battstat/docs/bn/bn.po                         | 323 +++++++--------
 battstat/docs/bn_IN/bn_IN.po                   | 323 +++++++--------
 battstat/docs/br/br.po                         | 323 +++++++--------
 battstat/docs/bs/bs.po                         | 323 +++++++--------
 battstat/docs/ca/ca.po                         | 398 +++++++++---------
 battstat/docs/ca@valencia/ca@valencia.po       | 398 +++++++++---------
 battstat/docs/cmn/cmn.po                       | 323 +++++++--------
 battstat/docs/crh/crh.po                       | 323 +++++++--------
 battstat/docs/cs/cs.po                         | 365 ++++++++--------
 battstat/docs/cy/cy.po                         | 323 +++++++--------
 battstat/docs/da/da.po                         | 400 +++++++++---------
 battstat/docs/de/de.po                         | 410 +++++++++---------
 battstat/docs/dz/dz.po                         | 323 +++++++--------
 battstat/docs/el/el.po                         | 397 +++++++++---------
 battstat/docs/en_AU/en_AU.po                   | 323 +++++++--------
 battstat/docs/en_CA/en_CA.po                   | 323 +++++++--------
 battstat/docs/en_GB/en_GB.po                   | 347 ++++++++--------
 battstat/docs/eo/eo.po                         | 347 ++++++++--------
 battstat/docs/es/es.po                         | 402 +++++++++---------
 battstat/docs/es_AR/es_AR.po                   | 323 +++++++--------
 battstat/docs/es_CL/es_CL.po                   | 323 +++++++--------
 battstat/docs/es_CO/es_CO.po                   | 323 +++++++--------
 battstat/docs/et/et.po                         | 323 +++++++--------
 battstat/docs/eu/eu.po                         | 396 +++++++++---------
 battstat/docs/fa/fa.po                         | 323 +++++++--------
 battstat/docs/fi/fi.po                         | 323 +++++++--------
 battstat/docs/fr/fr.po                         | 403 +++++++++---------
 battstat/docs/fur/fur.po                       | 323 +++++++--------
 battstat/docs/fy/fy.po                         | 323 +++++++--------
 battstat/docs/ga/ga.po                         | 323 +++++++--------
 battstat/docs/gl/gl.po                         | 414 +++++++++----------
 battstat/docs/gu/gu.po                         | 323 +++++++--------
 battstat/docs/ha/ha.po                         | 323 +++++++--------
 battstat/docs/he/he.po                         | 323 +++++++--------
 battstat/docs/hi/hi.po                         | 323 +++++++--------
 battstat/docs/hr/hr.po                         | 323 +++++++--------
 battstat/docs/hu/hu.po                         | 400 +++++++++---------
 battstat/docs/hy/hy.po                         | 323 +++++++--------
 battstat/docs/id/id.po                         | 348 ++++++++--------
 battstat/docs/ig/ig.po                         | 323 +++++++--------
 battstat/docs/is/is.po                         | 323 +++++++--------
 battstat/docs/it/it.po                         | 402 +++++++++---------
 battstat/docs/ja/ja.po                         | 382 +++++++++--------
 battstat/docs/ka/ka.po                         | 323 +++++++--------
 battstat/docs/kab/kab.po                       | 323 +++++++--------
 battstat/docs/kk/kk.po                         | 323 +++++++--------
 battstat/docs/kn/kn.po                         | 323 +++++++--------
 battstat/docs/ko/ko.po                         | 351 ++++++++--------
 battstat/docs/ku/ku.po                         | 323 +++++++--------
 battstat/docs/ky/ky.po                         | 323 +++++++--------
 battstat/docs/la/la.po                         | 323 +++++++--------
 battstat/docs/lt/lt.po                         | 387 +++++++++--------
 battstat/docs/lv/lv.po                         | 323 +++++++--------
 battstat/docs/mai/mai.po                       | 323 +++++++--------
 battstat/docs/mg/mg.po                         | 323 +++++++--------
 battstat/docs/mk/mk.po                         | 323 +++++++--------
 battstat/docs/ml/ml.po                         | 323 +++++++--------
 battstat/docs/mn/mn.po                         | 323 +++++++--------
 battstat/docs/mr/mr.po                         | 323 +++++++--------
 battstat/docs/ms/ms.po                         | 398 +++++++++---------
 battstat/docs/nb/nb.po                         | 323 +++++++--------
 battstat/docs/nds/nds.po                       | 323 +++++++--------
 battstat/docs/ne/ne.po                         | 323 +++++++--------
 battstat/docs/nl/nl.po                         | 338 ++++++++-------
 battstat/docs/nn/nn.po                         | 323 +++++++--------
 battstat/docs/oc/oc.po                         | 323 +++++++--------
 battstat/docs/or/or.po                         | 323 +++++++--------
 battstat/docs/pa/pa.po                         | 387 +++++++++--------
 battstat/docs/pl/pl.po                         | 348 ++++++++--------
 battstat/docs/ps/ps.po                         | 323 +++++++--------
 battstat/docs/pt/pt.po                         | 402 +++++++++---------
 battstat/docs/pt_BR/pt_BR.po                   | 400 +++++++++---------
 battstat/docs/ro/ro.po                         | 323 +++++++--------
 battstat/docs/ru/ru.po                         | 390 +++++++++---------
 battstat/docs/si/si.po                         | 323 +++++++--------
 battstat/docs/sk/sk.po                         | 383 +++++++++--------
 battstat/docs/sl/sl.po                         | 323 +++++++--------
 battstat/docs/sq/sq.po                         | 336 ++++++++-------
 battstat/docs/sr/sr.po                         | 323 +++++++--------
 battstat/docs/sr@latin/sr@latin.po             | 323 +++++++--------
 battstat/docs/sv/sv.po                         | 397 +++++++++---------
 battstat/docs/ta/ta.po                         | 323 +++++++--------
 battstat/docs/te/te.po                         | 323 +++++++--------
 battstat/docs/th/th.po                         | 393 +++++++++---------
 battstat/docs/tr/tr.po                         | 394 +++++++++---------
 battstat/docs/ug/ug.po                         | 323 +++++++--------
 battstat/docs/uk/uk.po                         | 396 +++++++++---------
 battstat/docs/ur/ur.po                         | 323 +++++++--------
 battstat/docs/uz/uz.po                         | 323 +++++++--------
 battstat/docs/vi/vi.po                         | 323 +++++++--------
 battstat/docs/wa/wa.po                         | 323 +++++++--------
 battstat/docs/xh/xh.po                         | 323 +++++++--------
 battstat/docs/yo/yo.po                         | 323 +++++++--------
 battstat/docs/zh_CN/zh_CN.po                   | 338 ++++++++-------
 battstat/docs/zh_HK/zh_HK.po                   | 323 +++++++--------
 battstat/docs/zh_TW/zh_TW.po                   | 323 +++++++--------
 charpick/help/af/af.po                         | 299 +++++++-------
 charpick/help/am/am.po                         | 299 +++++++-------
 charpick/help/ar/ar.po                         | 299 +++++++-------
 charpick/help/as/as.po                         | 299 +++++++-------
 charpick/help/ast/ast.po                       | 299 +++++++-------
 charpick/help/az/az.po                         | 299 +++++++-------
 charpick/help/be/be.po                         | 299 +++++++-------
 charpick/help/bg/bg.po                         | 299 +++++++-------
 charpick/help/bn/bn.po                         | 299 +++++++-------
 charpick/help/bn_IN/bn_IN.po                   | 299 +++++++-------
 charpick/help/br/br.po                         | 299 +++++++-------
 charpick/help/bs/bs.po                         | 299 +++++++-------
 charpick/help/ca/ca.po                         | 374 ++++++++---------
 charpick/help/ca@valencia/ca@valencia.po       | 374 ++++++++---------
 charpick/help/cmn/cmn.po                       | 299 +++++++-------
 charpick/help/crh/crh.po                       | 299 +++++++-------
 charpick/help/cs/cs.po                         | 341 ++++++++-------
 charpick/help/cy/cy.po                         | 299 +++++++-------
 charpick/help/da/da.po                         | 376 ++++++++---------
 charpick/help/de/de.po                         | 386 +++++++++--------
 charpick/help/dz/dz.po                         | 299 +++++++-------
 charpick/help/el/el.po                         | 362 ++++++++--------
 charpick/help/en_AU/en_AU.po                   | 299 +++++++-------
 charpick/help/en_CA/en_CA.po                   | 299 +++++++-------
 charpick/help/en_GB/en_GB.po                   | 323 +++++++--------
 charpick/help/eo/eo.po                         | 323 +++++++--------
 charpick/help/es/es.po                         | 378 ++++++++---------
 charpick/help/es_AR/es_AR.po                   | 299 +++++++-------
 charpick/help/es_CL/es_CL.po                   | 299 +++++++-------
 charpick/help/es_CO/es_CO.po                   | 299 +++++++-------
 charpick/help/es_CR/es_CR.po                   | 299 +++++++-------
 charpick/help/es_DO/es_DO.po                   | 299 +++++++-------
 charpick/help/es_EC/es_EC.po                   | 299 +++++++-------
 charpick/help/es_ES/es_ES.po                   | 299 +++++++-------
 charpick/help/es_MX/es_MX.po                   | 299 +++++++-------
 charpick/help/es_NI/es_NI.po                   | 299 +++++++-------
 charpick/help/es_PA/es_PA.po                   | 299 +++++++-------
 charpick/help/es_PE/es_PE.po                   | 299 +++++++-------
 charpick/help/es_PR/es_PR.po                   | 299 +++++++-------
 charpick/help/es_SV/es_SV.po                   | 299 +++++++-------
 charpick/help/es_UY/es_UY.po                   | 299 +++++++-------
 charpick/help/es_VE/es_VE.po                   | 299 +++++++-------
 charpick/help/et/et.po                         | 299 +++++++-------
 charpick/help/eu/eu.po                         | 372 ++++++++---------
 charpick/help/fa/fa.po                         | 299 +++++++-------
 charpick/help/fi/fi.po                         | 299 +++++++-------
 charpick/help/fr/fr.po                         | 379 ++++++++---------
 charpick/help/fur/fur.po                       | 299 +++++++-------
 charpick/help/fy/fy.po                         | 299 +++++++-------
 charpick/help/ga/ga.po                         | 299 +++++++-------
 charpick/help/gl/gl.po                         | 386 +++++++++--------
 charpick/help/gu/gu.po                         | 299 +++++++-------
 charpick/help/ha/ha.po                         | 299 +++++++-------
 charpick/help/he/he.po                         | 299 +++++++-------
 charpick/help/hi/hi.po                         | 299 +++++++-------
 charpick/help/hr/hr.po                         | 299 +++++++-------
 charpick/help/hu/hu.po                         | 376 ++++++++---------
 charpick/help/hy/hy.po                         | 299 +++++++-------
 charpick/help/ia/ia.po                         | 299 +++++++-------
 charpick/help/id/id.po                         | 324 +++++++--------
 charpick/help/ig/ig.po                         | 299 +++++++-------
 charpick/help/is/is.po                         | 299 +++++++-------
 charpick/help/it/it.po                         | 378 ++++++++---------
 charpick/help/ja/ja.po                         | 358 ++++++++--------
 charpick/help/ka/ka.po                         | 299 +++++++-------
 charpick/help/kab/kab.po                       | 299 +++++++-------
 charpick/help/kk/kk.po                         | 299 +++++++-------
 charpick/help/kn/kn.po                         | 299 +++++++-------
 charpick/help/ko/ko.po                         | 327 +++++++--------
 charpick/help/ku/ku.po                         | 299 +++++++-------
 charpick/help/ky/ky.po                         | 299 +++++++-------
 charpick/help/la/la.po                         | 299 +++++++-------
 charpick/help/lt/lt.po                         | 363 ++++++++--------
 charpick/help/lv/lv.po                         | 299 +++++++-------
 charpick/help/mai/mai.po                       | 299 +++++++-------
 charpick/help/mg/mg.po                         | 299 +++++++-------
 charpick/help/mk/mk.po                         | 299 +++++++-------
 charpick/help/ml/ml.po                         | 299 +++++++-------
 charpick/help/mn/mn.po                         | 299 +++++++-------
 charpick/help/mr/mr.po                         | 299 +++++++-------
 charpick/help/ms/ms.po                         | 374 ++++++++---------
 charpick/help/nb/nb.po                         | 299 +++++++-------
 charpick/help/nds/nds.po                       | 299 +++++++-------
 charpick/help/ne/ne.po                         | 299 +++++++-------
 charpick/help/nl/nl.po                         | 314 +++++++-------
 charpick/help/nn/nn.po                         | 299 +++++++-------
 charpick/help/nso/nso.po                       | 299 +++++++-------
 charpick/help/oc/oc.po                         | 299 +++++++-------
 charpick/help/or/or.po                         | 299 +++++++-------
 charpick/help/pa/pa.po                         | 363 ++++++++--------
 charpick/help/pl/pl.po                         | 324 +++++++--------
 charpick/help/ps/ps.po                         | 299 +++++++-------
 charpick/help/pt/pt.po                         | 378 ++++++++---------
 charpick/help/pt_BR/pt_BR.po                   | 376 ++++++++---------
 charpick/help/ro/ro.po                         | 299 +++++++-------
 charpick/help/ru/ru.po                         | 366 ++++++++---------
 charpick/help/si/si.po                         | 299 +++++++-------
 charpick/help/sk/sk.po                         | 359 ++++++++--------
 charpick/help/sl/sl.po                         | 299 +++++++-------
 charpick/help/sq/sq.po                         | 310 +++++++-------
 charpick/help/sr/sr.po                         | 299 +++++++-------
 charpick/help/sr@latin/sr@latin.po             | 299 +++++++-------
 charpick/help/sv/sv.po                         | 373 ++++++++---------
 charpick/help/ta/ta.po                         | 299 +++++++-------
 charpick/help/te/te.po                         | 299 +++++++-------
 charpick/help/th/th.po                         | 369 ++++++++---------
 charpick/help/tr/tr.po                         | 370 ++++++++---------
 charpick/help/ug/ug.po                         | 299 +++++++-------
 charpick/help/uk/uk.po                         | 372 ++++++++---------
 charpick/help/ur/ur.po                         | 299 +++++++-------
 charpick/help/uz/uz.po                         | 299 +++++++-------
 charpick/help/vi/vi.po                         | 299 +++++++-------
 charpick/help/wa/wa.po                         | 299 +++++++-------
 charpick/help/xh/xh.po                         | 299 +++++++-------
 charpick/help/yo/yo.po                         | 299 +++++++-------
 charpick/help/zh-Hans/zh-Hans.po               | 299 +++++++-------
 charpick/help/zh_CN/zh_CN.po                   | 314 +++++++-------
 charpick/help/zh_HK/zh_HK.po                   | 299 +++++++-------
 charpick/help/zh_TW/zh_TW.po                   | 299 +++++++-------
 charpick/help/zu/zu.po                         | 299 +++++++-------
 cpufreq/help/af/af.po                          | 295 +++++++------
 cpufreq/help/am/am.po                          | 295 +++++++------
 cpufreq/help/an/an.po                          | 295 +++++++------
 cpufreq/help/ar/ar.po                          | 295 +++++++------
 cpufreq/help/as/as.po                          | 295 +++++++------
 cpufreq/help/ast/ast.po                        | 295 +++++++------
 cpufreq/help/az/az.po                          | 295 +++++++------
 cpufreq/help/be/be.po                          | 295 +++++++------
 cpufreq/help/bg/bg.po                          | 295 +++++++------
 cpufreq/help/bn/bn.po                          | 295 +++++++------
 cpufreq/help/bn_IN/bn_IN.po                    | 295 +++++++------
 cpufreq/help/br/br.po                          | 295 +++++++------
 cpufreq/help/bs/bs.po                          | 295 +++++++------
 cpufreq/help/ca/ca.po                          | 370 ++++++++---------
 cpufreq/help/ca@valencia/ca@valencia.po        | 370 ++++++++---------
 cpufreq/help/cmn/cmn.po                        | 295 +++++++------
 cpufreq/help/crh/crh.po                        | 295 +++++++------
 cpufreq/help/cs/cs.po                          | 337 ++++++++-------
 cpufreq/help/cy/cy.po                          | 295 +++++++------
 cpufreq/help/da/da.po                          | 372 ++++++++---------
 cpufreq/help/de/de.po                          | 382 ++++++++---------
 cpufreq/help/dz/dz.po                          | 295 +++++++------
 cpufreq/help/el/el.po                          | 358 ++++++++--------
 cpufreq/help/en_AU/en_AU.po                    | 295 +++++++------
 cpufreq/help/en_CA/en_CA.po                    | 295 +++++++------
 cpufreq/help/en_GB/en_GB.po                    | 319 +++++++-------
 cpufreq/help/eo/eo.po                          | 319 +++++++-------
 cpufreq/help/es/es.po                          | 374 ++++++++---------
 cpufreq/help/es_AR/es_AR.po                    | 295 +++++++------
 cpufreq/help/es_CL/es_CL.po                    | 295 +++++++------
 cpufreq/help/es_CO/es_CO.po                    | 295 +++++++------
 cpufreq/help/es_CR/es_CR.po                    | 295 +++++++------
 cpufreq/help/es_DO/es_DO.po                    | 295 +++++++------
 cpufreq/help/es_EC/es_EC.po                    | 295 +++++++------
 cpufreq/help/es_ES/es_ES.po                    | 295 +++++++------
 cpufreq/help/es_MX/es_MX.po                    | 295 +++++++------
 cpufreq/help/es_NI/es_NI.po                    | 295 +++++++------
 cpufreq/help/es_PA/es_PA.po                    | 295 +++++++------
 cpufreq/help/es_PE/es_PE.po                    | 295 +++++++------
 cpufreq/help/es_PR/es_PR.po                    | 295 +++++++------
 cpufreq/help/es_SV/es_SV.po                    | 295 +++++++------
 cpufreq/help/es_UY/es_UY.po                    | 295 +++++++------
 cpufreq/help/es_VE/es_VE.po                    | 295 +++++++------
 cpufreq/help/et/et.po                          | 295 +++++++------
 cpufreq/help/eu/eu.po                          | 368 ++++++++---------
 cpufreq/help/fa/fa.po                          | 295 +++++++------
 cpufreq/help/fi/fi.po                          | 295 +++++++------
 cpufreq/help/fr/fr.po                          | 375 ++++++++---------
 cpufreq/help/fr_CA/fr_CA.po                    | 295 +++++++------
 cpufreq/help/frp/frp.po                        | 295 +++++++------
 cpufreq/help/fur/fur.po                        | 295 +++++++------
 cpufreq/help/fy/fy.po                          | 295 +++++++------
 cpufreq/help/ga/ga.po                          | 295 +++++++------
 cpufreq/help/gl/gl.po                          | 391 +++++++++---------
 cpufreq/help/gu/gu.po                          | 295 +++++++------
 cpufreq/help/ha/ha.po                          | 295 +++++++------
 cpufreq/help/he/he.po                          | 295 +++++++------
 cpufreq/help/hi/hi.po                          | 295 +++++++------
 cpufreq/help/hr/hr.po                          | 295 +++++++------
 cpufreq/help/hu/hu.po                          | 372 ++++++++---------
 cpufreq/help/hy/hy.po                          | 295 +++++++------
 cpufreq/help/ia/ia.po                          | 295 +++++++------
 cpufreq/help/id/id.po                          | 320 +++++++--------
 cpufreq/help/ig/ig.po                          | 295 +++++++------
 cpufreq/help/is/is.po                          | 295 +++++++------
 cpufreq/help/it/it.po                          | 374 ++++++++---------
 cpufreq/help/ja/ja.po                          | 354 ++++++++--------
 cpufreq/help/jv/jv.po                          | 295 +++++++------
 cpufreq/help/ka/ka.po                          | 295 +++++++------
 cpufreq/help/kab/kab.po                        | 295 +++++++------
 cpufreq/help/kk/kk.po                          | 295 +++++++------
 cpufreq/help/km/km.po                          | 295 +++++++------
 cpufreq/help/kn/kn.po                          | 295 +++++++------
 cpufreq/help/ko/ko.po                          | 323 +++++++--------
 cpufreq/help/ku/ku.po                          | 295 +++++++------
 cpufreq/help/ku_IQ/ku_IQ.po                    | 295 +++++++------
 cpufreq/help/ky/ky.po                          | 295 +++++++------
 cpufreq/help/la/la.po                          | 295 +++++++------
 cpufreq/help/li/li.po                          | 295 +++++++------
 cpufreq/help/lt/lt.po                          | 359 ++++++++--------
 cpufreq/help/lv/lv.po                          | 295 +++++++------
 cpufreq/help/mai/mai.po                        | 295 +++++++------
 cpufreq/help/mg/mg.po                          | 295 +++++++------
 cpufreq/help/mi/mi.po                          | 295 +++++++------
 cpufreq/help/mk/mk.po                          | 295 +++++++------
 cpufreq/help/ml/ml.po                          | 295 +++++++------
 cpufreq/help/mn/mn.po                          | 295 +++++++------
 cpufreq/help/mr/mr.po                          | 295 +++++++------
 cpufreq/help/ms/ms.po                          | 370 ++++++++---------
 cpufreq/help/nb/nb.po                          | 295 +++++++------
 cpufreq/help/nds/nds.po                        | 295 +++++++------
 cpufreq/help/ne/ne.po                          | 295 +++++++------
 cpufreq/help/nl/nl.po                          | 310 +++++++-------
 cpufreq/help/nn/nn.po                          | 295 +++++++------
 cpufreq/help/nso/nso.po                        | 295 +++++++------
 cpufreq/help/oc/oc.po                          | 295 +++++++------
 cpufreq/help/or/or.po                          | 295 +++++++------
 cpufreq/help/pa/pa.po                          | 359 ++++++++--------
 cpufreq/help/pl/pl.po                          | 320 +++++++--------
 cpufreq/help/ps/ps.po                          | 295 +++++++------
 cpufreq/help/pt/pt.po                          | 374 ++++++++---------
 cpufreq/help/pt_BR/pt_BR.po                    | 372 ++++++++---------
 cpufreq/help/ro/ro.po                          | 295 +++++++------
 cpufreq/help/ru/ru.po                          | 362 ++++++++--------
 cpufreq/help/rw/rw.po                          | 295 +++++++------
 cpufreq/help/si/si.po                          | 295 +++++++------
 cpufreq/help/sk/sk.po                          | 355 ++++++++--------
 cpufreq/help/sl/sl.po                          | 295 +++++++------
 cpufreq/help/sq/sq.po                          | 306 +++++++-------
 cpufreq/help/sr/sr.po                          | 295 +++++++------
 cpufreq/help/sr@latin/sr@latin.po              | 295 +++++++------
 cpufreq/help/sv/sv.po                          | 369 ++++++++---------
 cpufreq/help/ta/ta.po                          | 295 +++++++------
 cpufreq/help/te/te.po                          | 295 +++++++------
 cpufreq/help/th/th.po                          | 365 ++++++++--------
 cpufreq/help/tk/tk.po                          | 295 +++++++------
 cpufreq/help/tr/tr.po                          | 366 ++++++++---------
 cpufreq/help/ug/ug.po                          | 295 +++++++------
 cpufreq/help/uk/uk.po                          | 368 ++++++++---------
 cpufreq/help/ur/ur.po                          | 295 +++++++------
 cpufreq/help/uz/uz.po                          | 295 +++++++------
 cpufreq/help/vi/vi.po                          | 295 +++++++------
 cpufreq/help/wa/wa.po                          | 295 +++++++------
 cpufreq/help/xh/xh.po                          | 295 +++++++------
 cpufreq/help/yo/yo.po                          | 295 +++++++------
 cpufreq/help/zh-Hans/zh-Hans.po                | 295 +++++++------
 cpufreq/help/zh_CN/zh_CN.po                    | 310 +++++++-------
 cpufreq/help/zh_HK/zh_HK.po                    | 295 +++++++------
 cpufreq/help/zh_TW/zh_TW.po                    | 295 +++++++------
 cpufreq/help/zu/zu.po                          | 295 +++++++------
 drivemount/help/af/af.po                       | 249 ++++++-----
 drivemount/help/am/am.po                       | 249 ++++++-----
 drivemount/help/ar/ar.po                       | 249 ++++++-----
 drivemount/help/as/as.po                       | 249 ++++++-----
 drivemount/help/ast/ast.po                     | 249 ++++++-----
 drivemount/help/az/az.po                       | 249 ++++++-----
 drivemount/help/be/be.po                       | 249 ++++++-----
 drivemount/help/bg/bg.po                       | 249 ++++++-----
 drivemount/help/bn/bn.po                       | 249 ++++++-----
 drivemount/help/bn_IN/bn_IN.po                 | 249 ++++++-----
 drivemount/help/br/br.po                       | 249 ++++++-----
 drivemount/help/bs/bs.po                       | 249 ++++++-----
 drivemount/help/ca/ca.po                       | 324 +++++++--------
 drivemount/help/ca@valencia/ca@valencia.po     | 324 +++++++--------
 drivemount/help/cmn/cmn.po                     | 249 ++++++-----
 drivemount/help/crh/crh.po                     | 249 ++++++-----
 drivemount/help/cs/cs.po                       | 291 +++++++------
 drivemount/help/cy/cy.po                       | 249 ++++++-----
 drivemount/help/da/da.po                       | 326 +++++++--------
 drivemount/help/de/de.po                       | 336 +++++++--------
 drivemount/help/dz/dz.po                       | 249 ++++++-----
 drivemount/help/el/el.po                       | 312 +++++++-------
 drivemount/help/en_AU/en_AU.po                 | 249 ++++++-----
 drivemount/help/en_CA/en_CA.po                 | 249 ++++++-----
 drivemount/help/en_GB/en_GB.po                 | 273 ++++++------
 drivemount/help/eo/eo.po                       | 273 ++++++------
 drivemount/help/es/es.po                       | 328 +++++++--------
 drivemount/help/es_AR/es_AR.po                 | 249 ++++++-----
 drivemount/help/es_CL/es_CL.po                 | 249 ++++++-----
 drivemount/help/es_CO/es_CO.po                 | 249 ++++++-----
 drivemount/help/es_CR/es_CR.po                 | 249 ++++++-----
 drivemount/help/es_DO/es_DO.po                 | 249 ++++++-----
 drivemount/help/es_EC/es_EC.po                 | 249 ++++++-----
 drivemount/help/es_ES/es_ES.po                 | 249 ++++++-----
 drivemount/help/es_MX/es_MX.po                 | 249 ++++++-----
 drivemount/help/es_NI/es_NI.po                 | 249 ++++++-----
 drivemount/help/es_PA/es_PA.po                 | 249 ++++++-----
 drivemount/help/es_PE/es_PE.po                 | 249 ++++++-----
 drivemount/help/es_PR/es_PR.po                 | 249 ++++++-----
 drivemount/help/es_SV/es_SV.po                 | 249 ++++++-----
 drivemount/help/es_UY/es_UY.po                 | 249 ++++++-----
 drivemount/help/es_VE/es_VE.po                 | 249 ++++++-----
 drivemount/help/et/et.po                       | 249 ++++++-----
 drivemount/help/eu/eu.po                       | 322 +++++++--------
 drivemount/help/fa/fa.po                       | 249 ++++++-----
 drivemount/help/fi/fi.po                       | 249 ++++++-----
 drivemount/help/fr/fr.po                       | 329 +++++++--------
 drivemount/help/fur/fur.po                     | 249 ++++++-----
 drivemount/help/fy/fy.po                       | 249 ++++++-----
 drivemount/help/ga/ga.po                       | 249 ++++++-----
 drivemount/help/gl/gl.po                       | 375 +++++++++--------
 drivemount/help/gu/gu.po                       | 249 ++++++-----
 drivemount/help/ha/ha.po                       | 249 ++++++-----
 drivemount/help/he/he.po                       | 249 ++++++-----
 drivemount/help/hi/hi.po                       | 249 ++++++-----
 drivemount/help/hr/hr.po                       | 249 ++++++-----
 drivemount/help/hu/hu.po                       | 326 +++++++--------
 drivemount/help/hy/hy.po                       | 249 ++++++-----
 drivemount/help/ia/ia.po                       | 249 ++++++-----
 drivemount/help/id/id.po                       | 274 ++++++-------
 drivemount/help/ig/ig.po                       | 249 ++++++-----
 drivemount/help/is/is.po                       | 249 ++++++-----
 drivemount/help/it/it.po                       | 328 +++++++--------
 drivemount/help/ja/ja.po                       | 308 +++++++-------
 drivemount/help/ka/ka.po                       | 249 ++++++-----
 drivemount/help/kab/kab.po                     | 249 ++++++-----
 drivemount/help/kk/kk.po                       | 249 ++++++-----
 drivemount/help/kn/kn.po                       | 249 ++++++-----
 drivemount/help/ko/ko.po                       | 277 ++++++-------
 drivemount/help/ku/ku.po                       | 249 ++++++-----
 drivemount/help/ky/ky.po                       | 249 ++++++-----
 drivemount/help/la/la.po                       | 249 ++++++-----
 drivemount/help/lt/lt.po                       | 313 +++++++-------
 drivemount/help/lv/lv.po                       | 249 ++++++-----
 drivemount/help/mai/mai.po                     | 249 ++++++-----
 drivemount/help/mg/mg.po                       | 249 ++++++-----
 drivemount/help/mk/mk.po                       | 249 ++++++-----
 drivemount/help/ml/ml.po                       | 249 ++++++-----
 drivemount/help/mn/mn.po                       | 249 ++++++-----
 drivemount/help/mr/mr.po                       | 249 ++++++-----
 drivemount/help/ms/ms.po                       | 324 +++++++--------
 drivemount/help/nb/nb.po                       | 249 ++++++-----
 drivemount/help/nds/nds.po                     | 249 ++++++-----
 drivemount/help/ne/ne.po                       | 249 ++++++-----
 drivemount/help/nl/nl.po                       | 264 ++++++------
 drivemount/help/nn/nn.po                       | 249 ++++++-----
 drivemount/help/nso/nso.po                     | 249 ++++++-----
 drivemount/help/oc/oc.po                       | 249 ++++++-----
 drivemount/help/or/or.po                       | 249 ++++++-----
 drivemount/help/pa/pa.po                       | 313 +++++++-------
 drivemount/help/pl/pl.po                       | 274 ++++++-------
 drivemount/help/ps/ps.po                       | 249 ++++++-----
 drivemount/help/pt/pt.po                       | 328 +++++++--------
 drivemount/help/pt_BR/pt_BR.po                 | 326 +++++++--------
 drivemount/help/ro/ro.po                       | 249 ++++++-----
 drivemount/help/ru/ru.po                       | 316 +++++++-------
 drivemount/help/si/si.po                       | 249 ++++++-----
 drivemount/help/sk/sk.po                       | 309 +++++++-------
 drivemount/help/sl/sl.po                       | 249 ++++++-----
 drivemount/help/sq/sq.po                       | 271 ++++++------
 drivemount/help/sr/sr.po                       | 249 ++++++-----
 drivemount/help/sr@latin/sr@latin.po           | 249 ++++++-----
 drivemount/help/sv/sv.po                       | 323 +++++++--------
 drivemount/help/ta/ta.po                       | 249 ++++++-----
 drivemount/help/te/te.po                       | 249 ++++++-----
 drivemount/help/th/th.po                       | 319 +++++++-------
 drivemount/help/tr/tr.po                       | 320 +++++++--------
 drivemount/help/ug/ug.po                       | 249 ++++++-----
 drivemount/help/uk/uk.po                       | 322 +++++++--------
 drivemount/help/ur/ur.po                       | 249 ++++++-----
 drivemount/help/uz/uz.po                       | 249 ++++++-----
 drivemount/help/vi/vi.po                       | 249 ++++++-----
 drivemount/help/wa/wa.po                       | 249 ++++++-----
 drivemount/help/xh/xh.po                       | 249 ++++++-----
 drivemount/help/yo/yo.po                       | 249 ++++++-----
 drivemount/help/zh-Hans/zh-Hans.po             | 249 ++++++-----
 drivemount/help/zh_CN/zh_CN.po                 | 264 ++++++------
 drivemount/help/zh_HK/zh_HK.po                 | 249 ++++++-----
 drivemount/help/zh_TW/zh_TW.po                 | 249 ++++++-----
 drivemount/help/zu/zu.po                       | 249 ++++++-----
 geyes/docs/af/af.po                            | 145 +++----
 geyes/docs/am/am.po                            | 145 +++----
 geyes/docs/an/an.po                            | 145 +++----
 geyes/docs/ar/ar.po                            | 145 +++----
 geyes/docs/as/as.po                            | 145 +++----
 geyes/docs/ast/ast.po                          | 145 +++----
 geyes/docs/az/az.po                            | 145 +++----
 geyes/docs/be/be.po                            | 145 +++----
 geyes/docs/bg/bg.po                            | 145 +++----
 geyes/docs/bn/bn.po                            | 145 +++----
 geyes/docs/bn_IN/bn_IN.po                      | 145 +++----
 geyes/docs/br/br.po                            | 145 +++----
 geyes/docs/bs/bs.po                            | 145 +++----
 geyes/docs/ca/ca.po                            | 220 +++++-----
 geyes/docs/ca@valencia/ca@valencia.po          | 220 +++++-----
 geyes/docs/cmn/cmn.po                          | 145 +++----
 geyes/docs/crh/crh.po                          | 145 +++----
 geyes/docs/cs/cs.po                            | 187 ++++-----
 geyes/docs/cy/cy.po                            | 145 +++----
 geyes/docs/da/da.po                            | 222 +++++-----
 geyes/docs/de/de.po                            | 232 +++++------
 geyes/docs/dz/dz.po                            | 145 +++----
 geyes/docs/el/el.po                            | 208 +++++-----
 geyes/docs/en_AU/en_AU.po                      | 145 +++----
 geyes/docs/en_CA/en_CA.po                      | 145 +++----
 geyes/docs/en_GB/en_GB.po                      | 169 ++++----
 geyes/docs/eo/eo.po                            | 169 ++++----
 geyes/docs/es/es.po                            | 224 +++++-----
 geyes/docs/es_AR/es_AR.po                      | 145 +++----
 geyes/docs/es_CL/es_CL.po                      | 145 +++----
 geyes/docs/es_CO/es_CO.po                      | 145 +++----
 geyes/docs/es_ES/es_ES.po                      | 145 +++----
 geyes/docs/es_MX/es_MX.po                      | 145 +++----
 geyes/docs/es_PR/es_PR.po                      | 145 +++----
 geyes/docs/et/et.po                            | 145 +++----
 geyes/docs/eu/eu.po                            | 218 +++++-----
 geyes/docs/fa/fa.po                            | 145 +++----
 geyes/docs/fi/fi.po                            | 145 +++----
 geyes/docs/fr/fr.po                            | 225 +++++-----
 geyes/docs/frp/frp.po                          | 145 +++----
 geyes/docs/fur/fur.po                          | 145 +++----
 geyes/docs/fy/fy.po                            | 145 +++----
 geyes/docs/ga/ga.po                            | 145 +++----
 geyes/docs/gl/gl.po                            | 222 +++++-----
 geyes/docs/gu/gu.po                            | 145 +++----
 geyes/docs/ha/ha.po                            | 145 +++----
 geyes/docs/he/he.po                            | 145 +++----
 geyes/docs/hi/hi.po                            | 145 +++----
 geyes/docs/hr/hr.po                            | 145 +++----
 geyes/docs/hu/hu.po                            | 222 +++++-----
 geyes/docs/hy/hy.po                            | 145 +++----
 geyes/docs/ia/ia.po                            | 145 +++----
 geyes/docs/id/id.po                            | 170 ++++----
 geyes/docs/ig/ig.po                            | 145 +++----
 geyes/docs/is/is.po                            | 145 +++----
 geyes/docs/it/it.po                            | 224 +++++-----
 geyes/docs/ja/ja.po                            | 204 +++++----
 geyes/docs/jv/jv.po                            | 145 +++----
 geyes/docs/ka/ka.po                            | 145 +++----
 geyes/docs/kab/kab.po                          | 145 +++----
 geyes/docs/kk/kk.po                            | 145 +++----
 geyes/docs/km/km.po                            | 145 +++----
 geyes/docs/kn/kn.po                            | 145 +++----
 geyes/docs/ko/ko.po                            | 173 ++++----
 geyes/docs/ku/ku.po                            | 145 +++----
 geyes/docs/ku_IQ/ku_IQ.po                      | 145 +++----
 geyes/docs/ky/ky.po                            | 145 +++----
 geyes/docs/la/la.po                            | 145 +++----
 geyes/docs/lt/lt.po                            | 209 +++++-----
 geyes/docs/lv/lv.po                            | 145 +++----
 geyes/docs/mai/mai.po                          | 145 +++----
 geyes/docs/mg/mg.po                            | 145 +++----
 geyes/docs/mi/mi.po                            | 145 +++----
 geyes/docs/mk/mk.po                            | 145 +++----
 geyes/docs/ml/ml.po                            | 145 +++----
 geyes/docs/mn/mn.po                            | 145 +++----
 geyes/docs/mr/mr.po                            | 145 +++----
 geyes/docs/ms/ms.po                            | 220 +++++-----
 geyes/docs/nb/nb.po                            | 145 +++----
 geyes/docs/nds/nds.po                          | 145 +++----
 geyes/docs/ne/ne.po                            | 145 +++----
 geyes/docs/nl/nl.po                            | 160 ++++----
 geyes/docs/nn/nn.po                            | 145 +++----
 geyes/docs/nso/nso.po                          | 145 +++----
 geyes/docs/oc/oc.po                            | 145 +++----
 geyes/docs/or/or.po                            | 145 +++----
 geyes/docs/pa/pa.po                            | 209 +++++-----
 geyes/docs/pl/pl.po                            | 170 ++++----
 geyes/docs/ps/ps.po                            | 145 +++----
 geyes/docs/pt/pt.po                            | 224 +++++-----
 geyes/docs/pt_BR/pt_BR.po                      | 222 +++++-----
 geyes/docs/ro/ro.po                            | 145 +++----
 geyes/docs/ru/ru.po                            | 212 +++++-----
 geyes/docs/si/si.po                            | 145 +++----
 geyes/docs/sk/sk.po                            | 205 +++++----
 geyes/docs/sl/sl.po                            | 145 +++----
 geyes/docs/sq/sq.po                            | 156 ++++---
 geyes/docs/sr/sr.po                            | 145 +++----
 geyes/docs/sr@latin/sr@latin.po                | 145 +++----
 geyes/docs/sv/sv.po                            | 219 +++++-----
 geyes/docs/ta/ta.po                            | 145 +++----
 geyes/docs/te/te.po                            | 145 +++----
 geyes/docs/th/th.po                            | 215 +++++-----
 geyes/docs/tk/tk.po                            | 145 +++----
 geyes/docs/tr/tr.po                            | 216 +++++-----
 geyes/docs/ug/ug.po                            | 145 +++----
 geyes/docs/uk/uk.po                            | 218 +++++-----
 geyes/docs/ur/ur.po                            | 145 +++----
 geyes/docs/uz/uz.po                            | 145 +++----
 geyes/docs/vi/vi.po                            | 145 +++----
 geyes/docs/wa/wa.po                            | 145 +++----
 geyes/docs/xh/xh.po                            | 145 +++----
 geyes/docs/yo/yo.po                            | 145 +++----
 geyes/docs/zh-Hans/zh-Hans.po                  | 145 +++----
 geyes/docs/zh_CN/zh_CN.po                      | 160 ++++----
 geyes/docs/zh_HK/zh_HK.po                      | 145 +++----
 geyes/docs/zh_TW/zh_TW.po                      | 145 +++----
 geyes/docs/zu/zu.po                            | 145 +++----
 mateweather/docs/af/af.po                      | 439 ++++++++++----------
 mateweather/docs/am/am.po                      | 439 ++++++++++----------
 mateweather/docs/ar/ar.po                      | 439 ++++++++++----------
 mateweather/docs/as/as.po                      | 439 ++++++++++----------
 mateweather/docs/ast/ast.po                    | 439 ++++++++++----------
 mateweather/docs/az/az.po                      | 439 ++++++++++----------
 mateweather/docs/be/be.po                      | 439 ++++++++++----------
 mateweather/docs/bg/bg.po                      | 439 ++++++++++----------
 mateweather/docs/bn/bn.po                      | 439 ++++++++++----------
 mateweather/docs/bn_IN/bn_IN.po                | 439 ++++++++++----------
 mateweather/docs/br/br.po                      | 439 ++++++++++----------
 mateweather/docs/bs/bs.po                      | 439 ++++++++++----------
 mateweather/docs/ca/ca.po                      | 514 +++++++++++------------
 mateweather/docs/ca@valencia/ca@valencia.po    | 514 +++++++++++------------
 mateweather/docs/cmn/cmn.po                    | 439 ++++++++++----------
 mateweather/docs/crh/crh.po                    | 439 ++++++++++----------
 mateweather/docs/cs/cs.po                      | 481 +++++++++++-----------
 mateweather/docs/cy/cy.po                      | 439 ++++++++++----------
 mateweather/docs/da/da.po                      | 516 +++++++++++------------
 mateweather/docs/de/de.po                      | 526 ++++++++++++------------
 mateweather/docs/dz/dz.po                      | 439 ++++++++++----------
 mateweather/docs/el/el.po                      | 502 +++++++++++-----------
 mateweather/docs/en_AU/en_AU.po                | 439 ++++++++++----------
 mateweather/docs/en_CA/en_CA.po                | 439 ++++++++++----------
 mateweather/docs/en_GB/en_GB.po                | 463 ++++++++++-----------
 mateweather/docs/eo/eo.po                      | 463 ++++++++++-----------
 mateweather/docs/es/es.po                      | 518 +++++++++++------------
 mateweather/docs/es_AR/es_AR.po                | 439 ++++++++++----------
 mateweather/docs/es_CL/es_CL.po                | 439 ++++++++++----------
 mateweather/docs/es_CO/es_CO.po                | 439 ++++++++++----------
 mateweather/docs/es_CR/es_CR.po                | 439 ++++++++++----------
 mateweather/docs/es_DO/es_DO.po                | 439 ++++++++++----------
 mateweather/docs/es_EC/es_EC.po                | 439 ++++++++++----------
 mateweather/docs/es_ES/es_ES.po                | 439 ++++++++++----------
 mateweather/docs/es_MX/es_MX.po                | 439 ++++++++++----------
 mateweather/docs/es_NI/es_NI.po                | 439 ++++++++++----------
 mateweather/docs/es_PA/es_PA.po                | 439 ++++++++++----------
 mateweather/docs/es_PE/es_PE.po                | 439 ++++++++++----------
 mateweather/docs/es_PR/es_PR.po                | 439 ++++++++++----------
 mateweather/docs/es_SV/es_SV.po                | 439 ++++++++++----------
 mateweather/docs/es_UY/es_UY.po                | 439 ++++++++++----------
 mateweather/docs/es_VE/es_VE.po                | 439 ++++++++++----------
 mateweather/docs/et/et.po                      | 439 ++++++++++----------
 mateweather/docs/eu/eu.po                      | 512 +++++++++++------------
 mateweather/docs/fa/fa.po                      | 439 ++++++++++----------
 mateweather/docs/fi/fi.po                      | 439 ++++++++++----------
 mateweather/docs/fr/fr.po                      | 519 +++++++++++------------
 mateweather/docs/fur/fur.po                    | 439 ++++++++++----------
 mateweather/docs/fy/fy.po                      | 439 ++++++++++----------
 mateweather/docs/ga/ga.po                      | 439 ++++++++++----------
 mateweather/docs/gl/gl.po                      | 548 +++++++++++++------------
 mateweather/docs/gu/gu.po                      | 439 ++++++++++----------
 mateweather/docs/ha/ha.po                      | 439 ++++++++++----------
 mateweather/docs/he/he.po                      | 439 ++++++++++----------
 mateweather/docs/hi/hi.po                      | 439 ++++++++++----------
 mateweather/docs/hr/hr.po                      | 439 ++++++++++----------
 mateweather/docs/hu/hu.po                      | 516 +++++++++++------------
 mateweather/docs/hy/hy.po                      | 439 ++++++++++----------
 mateweather/docs/id/id.po                      | 464 ++++++++++-----------
 mateweather/docs/ig/ig.po                      | 439 ++++++++++----------
 mateweather/docs/is/is.po                      | 439 ++++++++++----------
 mateweather/docs/it/it.po                      | 518 +++++++++++------------
 mateweather/docs/ja/ja.po                      | 498 +++++++++++-----------
 mateweather/docs/ka/ka.po                      | 439 ++++++++++----------
 mateweather/docs/kab/kab.po                    | 439 ++++++++++----------
 mateweather/docs/kk/kk.po                      | 439 ++++++++++----------
 mateweather/docs/kn/kn.po                      | 439 ++++++++++----------
 mateweather/docs/ko/ko.po                      | 467 ++++++++++-----------
 mateweather/docs/ku/ku.po                      | 439 ++++++++++----------
 mateweather/docs/ku_IQ/ku_IQ.po                | 439 ++++++++++----------
 mateweather/docs/ky/ky.po                      | 439 ++++++++++----------
 mateweather/docs/la/la.po                      | 439 ++++++++++----------
 mateweather/docs/li/li.po                      | 439 ++++++++++----------
 mateweather/docs/lt/lt.po                      | 503 +++++++++++------------
 mateweather/docs/lv/lv.po                      | 439 ++++++++++----------
 mateweather/docs/mai/mai.po                    | 439 ++++++++++----------
 mateweather/docs/mg/mg.po                      | 439 ++++++++++----------
 mateweather/docs/mi/mi.po                      | 439 ++++++++++----------
 mateweather/docs/mk/mk.po                      | 439 ++++++++++----------
 mateweather/docs/ml/ml.po                      | 439 ++++++++++----------
 mateweather/docs/mn/mn.po                      | 439 ++++++++++----------
 mateweather/docs/mr/mr.po                      | 439 ++++++++++----------
 mateweather/docs/ms/ms.po                      | 514 +++++++++++------------
 mateweather/docs/nb/nb.po                      | 439 ++++++++++----------
 mateweather/docs/nds/nds.po                    | 439 ++++++++++----------
 mateweather/docs/ne/ne.po                      | 439 ++++++++++----------
 mateweather/docs/nl/nl.po                      | 454 ++++++++++----------
 mateweather/docs/nn/nn.po                      | 439 ++++++++++----------
 mateweather/docs/nso/nso.po                    | 439 ++++++++++----------
 mateweather/docs/oc/oc.po                      | 439 ++++++++++----------
 mateweather/docs/or/or.po                      | 439 ++++++++++----------
 mateweather/docs/pa/pa.po                      | 503 +++++++++++------------
 mateweather/docs/pl/pl.po                      | 464 ++++++++++-----------
 mateweather/docs/ps/ps.po                      | 439 ++++++++++----------
 mateweather/docs/pt/pt.po                      | 518 +++++++++++------------
 mateweather/docs/pt_BR/pt_BR.po                | 516 +++++++++++------------
 mateweather/docs/ro/ro.po                      | 439 ++++++++++----------
 mateweather/docs/ru/ru.po                      | 510 +++++++++++------------
 mateweather/docs/rw/rw.po                      | 439 ++++++++++----------
 mateweather/docs/si/si.po                      | 439 ++++++++++----------
 mateweather/docs/sk/sk.po                      | 499 +++++++++++-----------
 mateweather/docs/sl/sl.po                      | 439 ++++++++++----------
 mateweather/docs/sq/sq.po                      | 451 ++++++++++----------
 mateweather/docs/sr/sr.po                      | 439 ++++++++++----------
 mateweather/docs/sr@latin/sr@latin.po          | 439 ++++++++++----------
 mateweather/docs/sv/sv.po                      | 513 +++++++++++------------
 mateweather/docs/ta/ta.po                      | 439 ++++++++++----------
 mateweather/docs/te/te.po                      | 439 ++++++++++----------
 mateweather/docs/th/th.po                      | 509 +++++++++++------------
 mateweather/docs/tk/tk.po                      | 439 ++++++++++----------
 mateweather/docs/tr/tr.po                      | 510 +++++++++++------------
 mateweather/docs/ug/ug.po                      | 439 ++++++++++----------
 mateweather/docs/uk/uk.po                      | 512 +++++++++++------------
 mateweather/docs/ur/ur.po                      | 439 ++++++++++----------
 mateweather/docs/uz/uz.po                      | 439 ++++++++++----------
 mateweather/docs/vi/vi.po                      | 439 ++++++++++----------
 mateweather/docs/wa/wa.po                      | 439 ++++++++++----------
 mateweather/docs/xh/xh.po                      | 439 ++++++++++----------
 mateweather/docs/yo/yo.po                      | 439 ++++++++++----------
 mateweather/docs/zh_CN/zh_CN.po                | 454 ++++++++++----------
 mateweather/docs/zh_HK/zh_HK.po                | 439 ++++++++++----------
 mateweather/docs/zh_TW/zh_TW.po                | 439 ++++++++++----------
 mateweather/docs/zu/zu.po                      | 439 ++++++++++----------
 multiload/docs/af/af.po                        | 399 +++++++++---------
 multiload/docs/am/am.po                        | 399 +++++++++---------
 multiload/docs/ar/ar.po                        | 399 +++++++++---------
 multiload/docs/as/as.po                        | 399 +++++++++---------
 multiload/docs/ast/ast.po                      | 399 +++++++++---------
 multiload/docs/az/az.po                        | 399 +++++++++---------
 multiload/docs/be/be.po                        | 399 +++++++++---------
 multiload/docs/bg/bg.po                        | 399 +++++++++---------
 multiload/docs/bn/bn.po                        | 399 +++++++++---------
 multiload/docs/bn_IN/bn_IN.po                  | 399 +++++++++---------
 multiload/docs/br/br.po                        | 399 +++++++++---------
 multiload/docs/bs/bs.po                        | 399 +++++++++---------
 multiload/docs/ca/ca.po                        | 474 ++++++++++-----------
 multiload/docs/ca@valencia/ca@valencia.po      | 474 ++++++++++-----------
 multiload/docs/cmn/cmn.po                      | 399 +++++++++---------
 multiload/docs/crh/crh.po                      | 399 +++++++++---------
 multiload/docs/cs/cs.po                        | 441 ++++++++++----------
 multiload/docs/cy/cy.po                        | 399 +++++++++---------
 multiload/docs/da/da.po                        | 476 +++++++++++----------
 multiload/docs/de/de.po                        | 486 +++++++++++-----------
 multiload/docs/dz/dz.po                        | 399 +++++++++---------
 multiload/docs/el/el.po                        | 462 ++++++++++-----------
 multiload/docs/en_AU/en_AU.po                  | 399 +++++++++---------
 multiload/docs/en_CA/en_CA.po                  | 399 +++++++++---------
 multiload/docs/en_GB/en_GB.po                  | 423 +++++++++----------
 multiload/docs/eo/eo.po                        | 423 +++++++++----------
 multiload/docs/es/es.po                        | 478 +++++++++++----------
 multiload/docs/es_AR/es_AR.po                  | 399 +++++++++---------
 multiload/docs/es_CL/es_CL.po                  | 399 +++++++++---------
 multiload/docs/es_CO/es_CO.po                  | 399 +++++++++---------
 multiload/docs/es_ES/es_ES.po                  | 399 +++++++++---------
 multiload/docs/et/et.po                        | 399 +++++++++---------
 multiload/docs/eu/eu.po                        | 472 ++++++++++-----------
 multiload/docs/fa/fa.po                        | 399 +++++++++---------
 multiload/docs/fi/fi.po                        | 399 +++++++++---------
 multiload/docs/fr/fr.po                        | 479 +++++++++++----------
 multiload/docs/fur/fur.po                      | 399 +++++++++---------
 multiload/docs/fy/fy.po                        | 399 +++++++++---------
 multiload/docs/ga/ga.po                        | 399 +++++++++---------
 multiload/docs/gl/gl.po                        | 484 +++++++++++-----------
 multiload/docs/gu/gu.po                        | 399 +++++++++---------
 multiload/docs/ha/ha.po                        | 399 +++++++++---------
 multiload/docs/he/he.po                        | 399 +++++++++---------
 multiload/docs/hi/hi.po                        | 399 +++++++++---------
 multiload/docs/hr/hr.po                        | 405 +++++++++---------
 multiload/docs/hu/hu.po                        | 476 +++++++++++----------
 multiload/docs/hy/hy.po                        | 399 +++++++++---------
 multiload/docs/id/id.po                        | 424 +++++++++----------
 multiload/docs/ig/ig.po                        | 399 +++++++++---------
 multiload/docs/is/is.po                        | 399 +++++++++---------
 multiload/docs/it/it.po                        | 478 +++++++++++----------
 multiload/docs/ja/ja.po                        | 458 ++++++++++-----------
 multiload/docs/ka/ka.po                        | 399 +++++++++---------
 multiload/docs/kab/kab.po                      | 399 +++++++++---------
 multiload/docs/kk/kk.po                        | 399 +++++++++---------
 multiload/docs/kn/kn.po                        | 399 +++++++++---------
 multiload/docs/ko/ko.po                        | 427 ++++++++++---------
 multiload/docs/ku/ku.po                        | 399 +++++++++---------
 multiload/docs/ky/ky.po                        | 399 +++++++++---------
 multiload/docs/la/la.po                        | 399 +++++++++---------
 multiload/docs/li/li.po                        | 399 +++++++++---------
 multiload/docs/lt/lt.po                        | 463 ++++++++++-----------
 multiload/docs/lv/lv.po                        | 399 +++++++++---------
 multiload/docs/mai/mai.po                      | 399 +++++++++---------
 multiload/docs/mg/mg.po                        | 399 +++++++++---------
 multiload/docs/mk/mk.po                        | 399 +++++++++---------
 multiload/docs/ml/ml.po                        | 399 +++++++++---------
 multiload/docs/mn/mn.po                        | 399 +++++++++---------
 multiload/docs/mr/mr.po                        | 399 +++++++++---------
 multiload/docs/ms/ms.po                        | 474 ++++++++++-----------
 multiload/docs/nb/nb.po                        | 399 +++++++++---------
 multiload/docs/nds/nds.po                      | 399 +++++++++---------
 multiload/docs/ne/ne.po                        | 399 +++++++++---------
 multiload/docs/nl/nl.po                        | 414 +++++++++----------
 multiload/docs/nn/nn.po                        | 399 +++++++++---------
 multiload/docs/nso/nso.po                      | 399 +++++++++---------
 multiload/docs/oc/oc.po                        | 399 +++++++++---------
 multiload/docs/or/or.po                        | 399 +++++++++---------
 multiload/docs/pa/pa.po                        | 463 ++++++++++-----------
 multiload/docs/pl/pl.po                        | 424 +++++++++----------
 multiload/docs/ps/ps.po                        | 399 +++++++++---------
 multiload/docs/pt/pt.po                        | 478 +++++++++++----------
 multiload/docs/pt_BR/pt_BR.po                  | 476 +++++++++++----------
 multiload/docs/ro/ro.po                        | 399 +++++++++---------
 multiload/docs/ru/ru.po                        | 466 ++++++++++-----------
 multiload/docs/si/si.po                        | 399 +++++++++---------
 multiload/docs/sk/sk.po                        | 459 ++++++++++-----------
 multiload/docs/sl/sl.po                        | 399 +++++++++---------
 multiload/docs/sq/sq.po                        | 412 +++++++++----------
 multiload/docs/sr/sr.po                        | 399 +++++++++---------
 multiload/docs/sr@latin/sr@latin.po            | 399 +++++++++---------
 multiload/docs/sv/sv.po                        | 473 ++++++++++-----------
 multiload/docs/ta/ta.po                        | 399 +++++++++---------
 multiload/docs/te/te.po                        | 399 +++++++++---------
 multiload/docs/th/th.po                        | 469 ++++++++++-----------
 multiload/docs/tr/tr.po                        | 470 ++++++++++-----------
 multiload/docs/ug/ug.po                        | 399 +++++++++---------
 multiload/docs/uk/uk.po                        | 472 ++++++++++-----------
 multiload/docs/ur/ur.po                        | 399 +++++++++---------
 multiload/docs/uz/uz.po                        | 399 +++++++++---------
 multiload/docs/vi/vi.po                        | 399 +++++++++---------
 multiload/docs/wa/wa.po                        | 399 +++++++++---------
 multiload/docs/xh/xh.po                        | 399 +++++++++---------
 multiload/docs/yo/yo.po                        | 399 +++++++++---------
 multiload/docs/zh_CN/zh_CN.po                  | 414 +++++++++----------
 multiload/docs/zh_HK/zh_HK.po                  | 399 +++++++++---------
 multiload/docs/zh_TW/zh_TW.po                  | 399 +++++++++---------
 multiload/docs/zu/zu.po                        | 399 +++++++++---------
 netspeed/help/af/af.po                         | 277 ++++++-------
 netspeed/help/am/am.po                         | 277 ++++++-------
 netspeed/help/ar/ar.po                         | 277 ++++++-------
 netspeed/help/as/as.po                         | 277 ++++++-------
 netspeed/help/ast/ast.po                       | 277 ++++++-------
 netspeed/help/az/az.po                         | 277 ++++++-------
 netspeed/help/be/be.po                         | 277 ++++++-------
 netspeed/help/bg/bg.po                         | 277 ++++++-------
 netspeed/help/bn/bn.po                         | 277 ++++++-------
 netspeed/help/bn_IN/bn_IN.po                   | 277 ++++++-------
 netspeed/help/br/br.po                         | 277 ++++++-------
 netspeed/help/bs/bs.po                         | 277 ++++++-------
 netspeed/help/ca/ca.po                         | 352 ++++++++--------
 netspeed/help/ca@valencia/ca@valencia.po       | 352 ++++++++--------
 netspeed/help/cmn/cmn.po                       | 277 ++++++-------
 netspeed/help/crh/crh.po                       | 277 ++++++-------
 netspeed/help/cs/cs.po                         | 319 +++++++-------
 netspeed/help/cy/cy.po                         | 277 ++++++-------
 netspeed/help/da/da.po                         | 354 ++++++++--------
 netspeed/help/de/de.po                         | 370 ++++++++---------
 netspeed/help/dz/dz.po                         | 277 ++++++-------
 netspeed/help/el/el.po                         | 340 ++++++++-------
 netspeed/help/en_AU/en_AU.po                   | 277 ++++++-------
 netspeed/help/en_CA/en_CA.po                   | 277 ++++++-------
 netspeed/help/en_GB/en_GB.po                   | 301 +++++++-------
 netspeed/help/eo/eo.po                         | 301 +++++++-------
 netspeed/help/es/es.po                         | 356 ++++++++--------
 netspeed/help/es_AR/es_AR.po                   | 277 ++++++-------
 netspeed/help/es_CO/es_CO.po                   | 277 ++++++-------
 netspeed/help/es_ES/es_ES.po                   | 277 ++++++-------
 netspeed/help/es_MX/es_MX.po                   | 277 ++++++-------
 netspeed/help/et/et.po                         | 277 ++++++-------
 netspeed/help/eu/eu.po                         | 350 ++++++++--------
 netspeed/help/fa/fa.po                         | 277 ++++++-------
 netspeed/help/fi/fi.po                         | 277 ++++++-------
 netspeed/help/fr/fr.po                         | 357 ++++++++--------
 netspeed/help/frp/frp.po                       | 277 ++++++-------
 netspeed/help/fur/fur.po                       | 277 ++++++-------
 netspeed/help/fy/fy.po                         | 277 ++++++-------
 netspeed/help/ga/ga.po                         | 277 ++++++-------
 netspeed/help/gl/gl.po                         | 354 ++++++++--------
 netspeed/help/gu/gu.po                         | 277 ++++++-------
 netspeed/help/ha/ha.po                         | 277 ++++++-------
 netspeed/help/he/he.po                         | 277 ++++++-------
 netspeed/help/hi/hi.po                         | 277 ++++++-------
 netspeed/help/hr/hr.po                         | 277 ++++++-------
 netspeed/help/hu/hu.po                         | 354 ++++++++--------
 netspeed/help/hy/hy.po                         | 277 ++++++-------
 netspeed/help/ia/ia.po                         | 277 ++++++-------
 netspeed/help/id/id.po                         | 302 +++++++-------
 netspeed/help/ig/ig.po                         | 277 ++++++-------
 netspeed/help/is/is.po                         | 277 ++++++-------
 netspeed/help/it/it.po                         | 356 ++++++++--------
 netspeed/help/ja/ja.po                         | 336 ++++++++-------
 netspeed/help/ka/ka.po                         | 277 ++++++-------
 netspeed/help/kab/kab.po                       | 277 ++++++-------
 netspeed/help/kk/kk.po                         | 277 ++++++-------
 netspeed/help/kn/kn.po                         | 277 ++++++-------
 netspeed/help/ko/ko.po                         | 305 +++++++-------
 netspeed/help/ku/ku.po                         | 277 ++++++-------
 netspeed/help/ku_IQ/ku_IQ.po                   | 277 ++++++-------
 netspeed/help/ky/ky.po                         | 277 ++++++-------
 netspeed/help/li/li.po                         | 277 ++++++-------
 netspeed/help/lt/lt.po                         | 341 ++++++++-------
 netspeed/help/lv/lv.po                         | 277 ++++++-------
 netspeed/help/mai/mai.po                       | 277 ++++++-------
 netspeed/help/mg/mg.po                         | 277 ++++++-------
 netspeed/help/mi/mi.po                         | 277 ++++++-------
 netspeed/help/mk/mk.po                         | 277 ++++++-------
 netspeed/help/ml/ml.po                         | 277 ++++++-------
 netspeed/help/mn/mn.po                         | 277 ++++++-------
 netspeed/help/mr/mr.po                         | 277 ++++++-------
 netspeed/help/ms/ms.po                         | 358 ++++++++--------
 netspeed/help/nb/nb.po                         | 277 ++++++-------
 netspeed/help/nds/nds.po                       | 277 ++++++-------
 netspeed/help/ne/ne.po                         | 277 ++++++-------
 netspeed/help/nl/nl.po                         | 292 +++++++------
 netspeed/help/nn/nn.po                         | 277 ++++++-------
 netspeed/help/nso/nso.po                       | 277 ++++++-------
 netspeed/help/oc/oc.po                         | 277 ++++++-------
 netspeed/help/or/or.po                         | 277 ++++++-------
 netspeed/help/pa/pa.po                         | 341 ++++++++-------
 netspeed/help/pl/pl.po                         | 302 +++++++-------
 netspeed/help/ps/ps.po                         | 277 ++++++-------
 netspeed/help/pt/pt.po                         | 356 ++++++++--------
 netspeed/help/pt_BR/pt_BR.po                   | 354 ++++++++--------
 netspeed/help/ro/ro.po                         | 277 ++++++-------
 netspeed/help/ru/ru.po                         | 344 ++++++++--------
 netspeed/help/rw/rw.po                         | 277 ++++++-------
 netspeed/help/si/si.po                         | 277 ++++++-------
 netspeed/help/sk/sk.po                         | 337 ++++++++-------
 netspeed/help/sl/sl.po                         | 277 ++++++-------
 netspeed/help/sq/sq.po                         | 288 +++++++------
 netspeed/help/sr/sr.po                         | 277 ++++++-------
 netspeed/help/sr@latin/sr@latin.po             | 277 ++++++-------
 netspeed/help/sv/sv.po                         | 351 ++++++++--------
 netspeed/help/ta/ta.po                         | 277 ++++++-------
 netspeed/help/te/te.po                         | 277 ++++++-------
 netspeed/help/th/th.po                         | 347 ++++++++--------
 netspeed/help/tk/tk.po                         | 277 ++++++-------
 netspeed/help/tr/tr.po                         | 348 ++++++++--------
 netspeed/help/ug/ug.po                         | 277 ++++++-------
 netspeed/help/uk/uk.po                         | 350 ++++++++--------
 netspeed/help/ur/ur.po                         | 277 ++++++-------
 netspeed/help/uz/uz.po                         | 277 ++++++-------
 netspeed/help/vi/vi.po                         | 277 ++++++-------
 netspeed/help/wa/wa.po                         | 277 ++++++-------
 netspeed/help/xh/xh.po                         | 277 ++++++-------
 netspeed/help/yo/yo.po                         | 277 ++++++-------
 netspeed/help/zh_CN/zh_CN.po                   | 292 +++++++------
 netspeed/help/zh_HK/zh_HK.po                   | 277 ++++++-------
 netspeed/help/zh_TW/zh_TW.po                   | 277 ++++++-------
 netspeed/help/zu/zu.po                         | 277 ++++++-------
 po/af.po                                       | 419 +++++++++++++------
 po/am.po                                       | 421 +++++++++++++------
 po/ar.po                                       | 421 +++++++++++++------
 po/as.po                                       | 417 +++++++++++++------
 po/ast.po                                      | 421 +++++++++++++------
 po/az.po                                       | 417 +++++++++++++------
 po/be.po                                       | 421 +++++++++++++------
 po/bg.po                                       | 421 +++++++++++++------
 po/bn.po                                       | 417 +++++++++++++------
 po/bn_IN.po                                    | 417 +++++++++++++------
 po/br.po                                       | 421 +++++++++++++------
 po/bs.po                                       | 417 +++++++++++++------
 po/ca.po                                       | 451 ++++++++++++++------
 po/ca@valencia.po                              | 424 ++++++++++++-------
 po/cmn.po                                      | 421 +++++++++++++------
 po/crh.po                                      | 417 +++++++++++++------
 po/cs.po                                       | 455 +++++++++++++-------
 po/cy.po                                       | 417 +++++++++++++------
 po/da.po                                       | 451 ++++++++++++++------
 po/de.po                                       | 425 ++++++++++++-------
 po/dz.po                                       | 417 +++++++++++++------
 po/el.po                                       | 424 ++++++++++++-------
 po/en_AU.po                                    | 421 +++++++++++++------
 po/en_CA.po                                    | 417 +++++++++++++------
 po/en_GB.po                                    | 421 +++++++++++++------
 po/eo.po                                       | 417 +++++++++++++------
 po/es.po                                       | 427 ++++++++++++-------
 po/es_AR.po                                    | 417 +++++++++++++------
 po/es_CL.po                                    | 421 +++++++++++++------
 po/es_CO.po                                    | 421 +++++++++++++------
 po/es_CR.po                                    | 417 +++++++++++++------
 po/es_DO.po                                    | 417 +++++++++++++------
 po/es_EC.po                                    | 417 +++++++++++++------
 po/es_ES.po                                    | 417 +++++++++++++------
 po/es_MX.po                                    | 421 +++++++++++++------
 po/es_NI.po                                    | 417 +++++++++++++------
 po/es_PA.po                                    | 417 +++++++++++++------
 po/es_PE.po                                    | 417 +++++++++++++------
 po/es_PR.po                                    | 417 +++++++++++++------
 po/es_SV.po                                    | 417 +++++++++++++------
 po/es_UY.po                                    | 417 +++++++++++++------
 po/es_VE.po                                    | 417 +++++++++++++------
 po/et.po                                       | 421 +++++++++++++------
 po/eu.po                                       | 423 ++++++++++++-------
 po/fa.po                                       | 417 +++++++++++++------
 po/fi.po                                       | 421 +++++++++++++------
 po/fr.po                                       | 428 ++++++++++++-------
 po/fr_CA.po                                    | 417 +++++++++++++------
 po/frp.po                                      | 417 +++++++++++++------
 po/fur.po                                      | 417 +++++++++++++------
 po/fy.po                                       | 417 +++++++++++++------
 po/ga.po                                       | 417 +++++++++++++------
 po/gl.po                                       | 453 +++++++++++++-------
 po/gu.po                                       | 417 +++++++++++++------
 po/ha.po                                       | 417 +++++++++++++------
 po/he.po                                       | 421 +++++++++++++------
 po/hi.po                                       | 421 +++++++++++++------
 po/hr.po                                       | 425 ++++++++++++-------
 po/hu.po                                       | 423 ++++++++++++-------
 po/hy.po                                       | 421 +++++++++++++------
 po/id.po                                       | 421 +++++++++++++------
 po/ig.po                                       | 417 +++++++++++++------
 po/is.po                                       | 417 +++++++++++++------
 po/it.po                                       | 457 ++++++++++++++-------
 po/ja.po                                       | 421 +++++++++++++------
 po/ka.po                                       | 417 +++++++++++++------
 po/kk.po                                       | 417 +++++++++++++------
 po/kn.po                                       | 417 +++++++++++++------
 po/ko.po                                       | 447 ++++++++++++++------
 po/ku.po                                       | 417 +++++++++++++------
 po/ku_IQ.po                                    | 417 +++++++++++++------
 po/ky.po                                       | 421 +++++++++++++------
 po/li.po                                       | 417 +++++++++++++------
 po/lt.po                                       | 447 ++++++++++++++------
 po/lv.po                                       | 421 +++++++++++++------
 po/mai.po                                      | 417 +++++++++++++------
 po/mg.po                                       | 417 +++++++++++++------
 po/mk.po                                       | 417 +++++++++++++------
 po/ml.po                                       | 417 +++++++++++++------
 po/mn.po                                       | 417 +++++++++++++------
 po/mr.po                                       | 421 +++++++++++++------
 po/ms.po                                       | 472 ++++++++++++++-------
 po/nb.po                                       | 423 ++++++++++++-------
 po/nds.po                                      | 417 +++++++++++++------
 po/ne.po                                       | 417 +++++++++++++------
 po/nl.po                                       | 453 +++++++++++++-------
 po/nn.po                                       | 417 +++++++++++++------
 po/nso.po                                      | 417 +++++++++++++------
 po/oc.po                                       | 417 +++++++++++++------
 po/or.po                                       | 417 +++++++++++++------
 po/pa.po                                       | 417 +++++++++++++------
 po/pl.po                                       | 433 ++++++++++++-------
 po/pms.po                                      | 417 +++++++++++++------
 po/ps.po                                       | 417 +++++++++++++------
 po/pt.po                                       | 421 +++++++++++++------
 po/pt_BR.po                                    | 432 ++++++++++++-------
 po/ro.po                                       | 421 +++++++++++++------
 po/ru.po                                       | 427 ++++++++++++-------
 po/rw.po                                       | 417 +++++++++++++------
 po/si.po                                       | 417 +++++++++++++------
 po/sk.po                                       | 421 +++++++++++++------
 po/sl.po                                       | 421 +++++++++++++------
 po/sq.po                                       | 421 +++++++++++++------
 po/sr.po                                       | 421 +++++++++++++------
 po/sr@latin.po                                 | 417 +++++++++++++------
 po/sv.po                                       | 423 ++++++++++++-------
 po/ta.po                                       | 417 +++++++++++++------
 po/te.po                                       | 421 +++++++++++++------
 po/th.po                                       | 417 +++++++++++++------
 po/tk.po                                       | 417 +++++++++++++------
 po/tr.po                                       | 428 ++++++++++++-------
 po/ug.po                                       | 417 +++++++++++++------
 po/uk.po                                       | 421 +++++++++++++------
 po/ur.po                                       | 421 +++++++++++++------
 po/uz.po                                       | 421 +++++++++++++------
 po/vi.po                                       | 421 +++++++++++++------
 po/wa.po                                       | 417 +++++++++++++------
 po/xh.po                                       | 417 +++++++++++++------
 po/yo.po                                       | 417 +++++++++++++------
 po/zh_CN.po                                    | 456 +++++++++++++-------
 po/zh_HK.po                                    | 417 +++++++++++++------
 po/zh_TW.po                                    | 451 ++++++++++++++------
 po/zu.po                                       | 417 +++++++++++++------
 stickynotes/docs/af/af.po                      | 349 ++++++++--------
 stickynotes/docs/am/am.po                      | 349 ++++++++--------
 stickynotes/docs/ar/ar.po                      | 349 ++++++++--------
 stickynotes/docs/as/as.po                      | 349 ++++++++--------
 stickynotes/docs/ast/ast.po                    | 349 ++++++++--------
 stickynotes/docs/az/az.po                      | 349 ++++++++--------
 stickynotes/docs/be/be.po                      | 349 ++++++++--------
 stickynotes/docs/bg/bg.po                      | 349 ++++++++--------
 stickynotes/docs/bn/bn.po                      | 349 ++++++++--------
 stickynotes/docs/bn_IN/bn_IN.po                | 349 ++++++++--------
 stickynotes/docs/br/br.po                      | 349 ++++++++--------
 stickynotes/docs/bs/bs.po                      | 349 ++++++++--------
 stickynotes/docs/ca/ca.po                      | 424 +++++++++----------
 stickynotes/docs/ca@valencia/ca@valencia.po    | 424 +++++++++----------
 stickynotes/docs/cmn/cmn.po                    | 349 ++++++++--------
 stickynotes/docs/crh/crh.po                    | 349 ++++++++--------
 stickynotes/docs/cs/cs.po                      | 391 +++++++++---------
 stickynotes/docs/cy/cy.po                      | 349 ++++++++--------
 stickynotes/docs/da/da.po                      | 426 +++++++++----------
 stickynotes/docs/de/de.po                      | 436 ++++++++++----------
 stickynotes/docs/dz/dz.po                      | 349 ++++++++--------
 stickynotes/docs/el/el.po                      | 412 +++++++++----------
 stickynotes/docs/en_AU/en_AU.po                | 349 ++++++++--------
 stickynotes/docs/en_CA/en_CA.po                | 349 ++++++++--------
 stickynotes/docs/en_GB/en_GB.po                | 373 ++++++++---------
 stickynotes/docs/eo/eo.po                      | 373 ++++++++---------
 stickynotes/docs/es/es.po                      | 428 +++++++++----------
 stickynotes/docs/es_AR/es_AR.po                | 349 ++++++++--------
 stickynotes/docs/es_CL/es_CL.po                | 349 ++++++++--------
 stickynotes/docs/es_CO/es_CO.po                | 349 ++++++++--------
 stickynotes/docs/es_CR/es_CR.po                | 349 ++++++++--------
 stickynotes/docs/es_DO/es_DO.po                | 349 ++++++++--------
 stickynotes/docs/es_EC/es_EC.po                | 349 ++++++++--------
 stickynotes/docs/es_ES/es_ES.po                | 349 ++++++++--------
 stickynotes/docs/es_MX/es_MX.po                | 349 ++++++++--------
 stickynotes/docs/es_NI/es_NI.po                | 349 ++++++++--------
 stickynotes/docs/es_PA/es_PA.po                | 349 ++++++++--------
 stickynotes/docs/es_PE/es_PE.po                | 349 ++++++++--------
 stickynotes/docs/es_PR/es_PR.po                | 349 ++++++++--------
 stickynotes/docs/es_SV/es_SV.po                | 349 ++++++++--------
 stickynotes/docs/es_UY/es_UY.po                | 349 ++++++++--------
 stickynotes/docs/es_VE/es_VE.po                | 349 ++++++++--------
 stickynotes/docs/et/et.po                      | 349 ++++++++--------
 stickynotes/docs/eu/eu.po                      | 422 +++++++++----------
 stickynotes/docs/fa/fa.po                      | 349 ++++++++--------
 stickynotes/docs/fi/fi.po                      | 349 ++++++++--------
 stickynotes/docs/fr/fr.po                      | 429 +++++++++----------
 stickynotes/docs/fur/fur.po                    | 349 ++++++++--------
 stickynotes/docs/fy/fy.po                      | 349 ++++++++--------
 stickynotes/docs/ga/ga.po                      | 349 ++++++++--------
 stickynotes/docs/gl/gl.po                      | 444 ++++++++++----------
 stickynotes/docs/gu/gu.po                      | 349 ++++++++--------
 stickynotes/docs/ha/ha.po                      | 349 ++++++++--------
 stickynotes/docs/he/he.po                      | 349 ++++++++--------
 stickynotes/docs/hi/hi.po                      | 349 ++++++++--------
 stickynotes/docs/hr/hr.po                      | 355 ++++++++--------
 stickynotes/docs/hu/hu.po                      | 513 ++++++++++++-----------
 stickynotes/docs/hy/hy.po                      | 349 ++++++++--------
 stickynotes/docs/id/id.po                      | 374 ++++++++---------
 stickynotes/docs/ig/ig.po                      | 349 ++++++++--------
 stickynotes/docs/is/is.po                      | 349 ++++++++--------
 stickynotes/docs/it/it.po                      | 428 +++++++++----------
 stickynotes/docs/ja/ja.po                      | 408 +++++++++---------
 stickynotes/docs/ka/ka.po                      | 349 ++++++++--------
 stickynotes/docs/kab/kab.po                    | 349 ++++++++--------
 stickynotes/docs/kk/kk.po                      | 349 ++++++++--------
 stickynotes/docs/kn/kn.po                      | 349 ++++++++--------
 stickynotes/docs/ko/ko.po                      | 377 ++++++++---------
 stickynotes/docs/ku/ku.po                      | 349 ++++++++--------
 stickynotes/docs/ky/ky.po                      | 349 ++++++++--------
 stickynotes/docs/la/la.po                      | 349 ++++++++--------
 stickynotes/docs/lt/lt.po                      | 413 +++++++++----------
 stickynotes/docs/lv/lv.po                      | 349 ++++++++--------
 stickynotes/docs/mai/mai.po                    | 349 ++++++++--------
 stickynotes/docs/mg/mg.po                      | 349 ++++++++--------
 stickynotes/docs/mk/mk.po                      | 349 ++++++++--------
 stickynotes/docs/ml/ml.po                      | 349 ++++++++--------
 stickynotes/docs/mn/mn.po                      | 349 ++++++++--------
 stickynotes/docs/mr/mr.po                      | 349 ++++++++--------
 stickynotes/docs/ms/ms.po                      | 434 ++++++++++----------
 stickynotes/docs/nb/nb.po                      | 349 ++++++++--------
 stickynotes/docs/nds/nds.po                    | 349 ++++++++--------
 stickynotes/docs/ne/ne.po                      | 349 ++++++++--------
 stickynotes/docs/nl/nl.po                      | 364 ++++++++--------
 stickynotes/docs/nn/nn.po                      | 349 ++++++++--------
 stickynotes/docs/oc/oc.po                      | 349 ++++++++--------
 stickynotes/docs/or/or.po                      | 349 ++++++++--------
 stickynotes/docs/pa/pa.po                      | 413 +++++++++----------
 stickynotes/docs/pl/pl.po                      | 374 ++++++++---------
 stickynotes/docs/ps/ps.po                      | 349 ++++++++--------
 stickynotes/docs/pt/pt.po                      | 428 +++++++++----------
 stickynotes/docs/pt_BR/pt_BR.po                | 426 +++++++++----------
 stickynotes/docs/ro/ro.po                      | 349 ++++++++--------
 stickynotes/docs/ru/ru.po                      | 416 +++++++++----------
 stickynotes/docs/si/si.po                      | 349 ++++++++--------
 stickynotes/docs/sk/sk.po                      | 409 +++++++++---------
 stickynotes/docs/sl/sl.po                      | 349 ++++++++--------
 stickynotes/docs/sq/sq.po                      | 360 ++++++++--------
 stickynotes/docs/sr/sr.po                      | 349 ++++++++--------
 stickynotes/docs/sr@latin/sr@latin.po          | 349 ++++++++--------
 stickynotes/docs/sv/sv.po                      | 423 +++++++++----------
 stickynotes/docs/ta/ta.po                      | 349 ++++++++--------
 stickynotes/docs/te/te.po                      | 349 ++++++++--------
 stickynotes/docs/th/th.po                      | 419 +++++++++----------
 stickynotes/docs/tr/tr.po                      | 420 +++++++++----------
 stickynotes/docs/ug/ug.po                      | 349 ++++++++--------
 stickynotes/docs/uk/uk.po                      | 422 +++++++++----------
 stickynotes/docs/ur/ur.po                      | 349 ++++++++--------
 stickynotes/docs/uz/uz.po                      | 349 ++++++++--------
 stickynotes/docs/vi/vi.po                      | 349 ++++++++--------
 stickynotes/docs/wa/wa.po                      | 349 ++++++++--------
 stickynotes/docs/xh/xh.po                      | 349 ++++++++--------
 stickynotes/docs/yo/yo.po                      | 349 ++++++++--------
 stickynotes/docs/zh_CN/zh_CN.po                | 369 ++++++++---------
 stickynotes/docs/zh_HK/zh_HK.po                | 349 ++++++++--------
 stickynotes/docs/zh_TW/zh_TW.po                | 349 ++++++++--------
 trashapplet/docs/af/af.po                      | 209 +++++-----
 trashapplet/docs/am/am.po                      | 209 +++++-----
 trashapplet/docs/an/an.po                      | 209 +++++-----
 trashapplet/docs/ar/ar.po                      | 209 +++++-----
 trashapplet/docs/as/as.po                      | 209 +++++-----
 trashapplet/docs/ast/ast.po                    | 209 +++++-----
 trashapplet/docs/az/az.po                      | 209 +++++-----
 trashapplet/docs/be/be.po                      | 209 +++++-----
 trashapplet/docs/bg/bg.po                      | 209 +++++-----
 trashapplet/docs/bn/bn.po                      | 209 +++++-----
 trashapplet/docs/bn_IN/bn_IN.po                | 209 +++++-----
 trashapplet/docs/br/br.po                      | 209 +++++-----
 trashapplet/docs/bs/bs.po                      | 209 +++++-----
 trashapplet/docs/ca/ca.po                      | 284 ++++++-------
 trashapplet/docs/ca@valencia/ca@valencia.po    | 284 ++++++-------
 trashapplet/docs/cmn/cmn.po                    | 209 +++++-----
 trashapplet/docs/crh/crh.po                    | 209 +++++-----
 trashapplet/docs/cs/cs.po                      | 251 ++++++-----
 trashapplet/docs/csb/csb.po                    | 209 +++++-----
 trashapplet/docs/cy/cy.po                      | 209 +++++-----
 trashapplet/docs/da/da.po                      | 286 ++++++-------
 trashapplet/docs/de/de.po                      | 296 +++++++------
 trashapplet/docs/dz/dz.po                      | 209 +++++-----
 trashapplet/docs/el/el.po                      | 272 ++++++------
 trashapplet/docs/en_AU/en_AU.po                | 209 +++++-----
 trashapplet/docs/en_CA/en_CA.po                | 209 +++++-----
 trashapplet/docs/en_GB/en_GB.po                | 233 +++++------
 trashapplet/docs/eo/eo.po                      | 233 +++++------
 trashapplet/docs/es/es.po                      | 288 ++++++-------
 trashapplet/docs/es_AR/es_AR.po                | 209 +++++-----
 trashapplet/docs/es_CL/es_CL.po                | 209 +++++-----
 trashapplet/docs/es_CO/es_CO.po                | 209 +++++-----
 trashapplet/docs/es_CR/es_CR.po                | 209 +++++-----
 trashapplet/docs/es_DO/es_DO.po                | 209 +++++-----
 trashapplet/docs/es_EC/es_EC.po                | 209 +++++-----
 trashapplet/docs/es_ES/es_ES.po                | 209 +++++-----
 trashapplet/docs/es_MX/es_MX.po                | 209 +++++-----
 trashapplet/docs/es_NI/es_NI.po                | 209 +++++-----
 trashapplet/docs/es_PA/es_PA.po                | 209 +++++-----
 trashapplet/docs/es_PE/es_PE.po                | 209 +++++-----
 trashapplet/docs/es_PR/es_PR.po                | 209 +++++-----
 trashapplet/docs/es_SV/es_SV.po                | 209 +++++-----
 trashapplet/docs/es_UY/es_UY.po                | 209 +++++-----
 trashapplet/docs/es_VE/es_VE.po                | 209 +++++-----
 trashapplet/docs/et/et.po                      | 209 +++++-----
 trashapplet/docs/eu/eu.po                      | 282 ++++++-------
 trashapplet/docs/fa/fa.po                      | 209 +++++-----
 trashapplet/docs/fi/fi.po                      | 209 +++++-----
 trashapplet/docs/fr/fr.po                      | 289 ++++++-------
 trashapplet/docs/frp/frp.po                    | 209 +++++-----
 trashapplet/docs/fur/fur.po                    | 209 +++++-----
 trashapplet/docs/fy/fy.po                      | 209 +++++-----
 trashapplet/docs/ga/ga.po                      | 209 +++++-----
 trashapplet/docs/gl/gl.po                      | 286 ++++++-------
 trashapplet/docs/gu/gu.po                      | 209 +++++-----
 trashapplet/docs/ha/ha.po                      | 209 +++++-----
 trashapplet/docs/he/he.po                      | 209 +++++-----
 trashapplet/docs/hi/hi.po                      | 209 +++++-----
 trashapplet/docs/hr/hr.po                      | 209 +++++-----
 trashapplet/docs/hu/hu.po                      | 286 ++++++-------
 trashapplet/docs/hy/hy.po                      | 209 +++++-----
 trashapplet/docs/ia/ia.po                      | 209 +++++-----
 trashapplet/docs/id/id.po                      | 234 +++++------
 trashapplet/docs/ig/ig.po                      | 209 +++++-----
 trashapplet/docs/is/is.po                      | 209 +++++-----
 trashapplet/docs/it/it.po                      | 288 ++++++-------
 trashapplet/docs/ja/ja.po                      | 268 ++++++------
 trashapplet/docs/jv/jv.po                      | 209 +++++-----
 trashapplet/docs/ka/ka.po                      | 209 +++++-----
 trashapplet/docs/kab/kab.po                    | 209 +++++-----
 trashapplet/docs/kk/kk.po                      | 209 +++++-----
 trashapplet/docs/km/km.po                      | 209 +++++-----
 trashapplet/docs/kn/kn.po                      | 209 +++++-----
 trashapplet/docs/ko/ko.po                      | 237 +++++------
 trashapplet/docs/ks/ks.po                      | 209 +++++-----
 trashapplet/docs/ku/ku.po                      | 209 +++++-----
 trashapplet/docs/ku_IQ/ku_IQ.po                | 209 +++++-----
 trashapplet/docs/ky/ky.po                      | 209 +++++-----
 trashapplet/docs/la/la.po                      | 209 +++++-----
 trashapplet/docs/lb/lb.po                      | 209 +++++-----
 trashapplet/docs/li/li.po                      | 209 +++++-----
 trashapplet/docs/lt/lt.po                      | 273 ++++++------
 trashapplet/docs/lv/lv.po                      | 209 +++++-----
 trashapplet/docs/mai/mai.po                    | 209 +++++-----
 trashapplet/docs/mg/mg.po                      | 209 +++++-----
 trashapplet/docs/mi/mi.po                      | 209 +++++-----
 trashapplet/docs/mk/mk.po                      | 209 +++++-----
 trashapplet/docs/ml/ml.po                      | 209 +++++-----
 trashapplet/docs/mn/mn.po                      | 209 +++++-----
 trashapplet/docs/mr/mr.po                      | 209 +++++-----
 trashapplet/docs/ms/ms.po                      | 284 ++++++-------
 trashapplet/docs/nb/nb.po                      | 209 +++++-----
 trashapplet/docs/nds/nds.po                    | 209 +++++-----
 trashapplet/docs/ne/ne.po                      | 209 +++++-----
 trashapplet/docs/nl/nl.po                      | 224 +++++-----
 trashapplet/docs/nn/nn.po                      | 209 +++++-----
 trashapplet/docs/nso/nso.po                    | 209 +++++-----
 trashapplet/docs/oc/oc.po                      | 209 +++++-----
 trashapplet/docs/or/or.po                      | 209 +++++-----
 trashapplet/docs/pa/pa.po                      | 273 ++++++------
 trashapplet/docs/pl/pl.po                      | 234 +++++------
 trashapplet/docs/ps/ps.po                      | 209 +++++-----
 trashapplet/docs/pt/pt.po                      | 288 ++++++-------
 trashapplet/docs/pt_BR/pt_BR.po                | 286 ++++++-------
 trashapplet/docs/ro/ro.po                      | 209 +++++-----
 trashapplet/docs/ru/ru.po                      | 276 ++++++-------
 trashapplet/docs/sc/sc.po                      | 209 +++++-----
 trashapplet/docs/si/si.po                      | 209 +++++-----
 trashapplet/docs/sk/sk.po                      | 269 ++++++------
 trashapplet/docs/sl/sl.po                      | 209 +++++-----
 trashapplet/docs/sq/sq.po                      | 221 +++++-----
 trashapplet/docs/sr/sr.po                      | 209 +++++-----
 trashapplet/docs/sr@latin/sr@latin.po          | 209 +++++-----
 trashapplet/docs/sv/sv.po                      | 283 ++++++-------
 trashapplet/docs/sw/sw.po                      | 209 +++++-----
 trashapplet/docs/ta/ta.po                      | 209 +++++-----
 trashapplet/docs/te/te.po                      | 209 +++++-----
 trashapplet/docs/th/th.po                      | 279 ++++++-------
 trashapplet/docs/tk/tk.po                      | 209 +++++-----
 trashapplet/docs/tr/tr.po                      | 280 ++++++-------
 trashapplet/docs/ug/ug.po                      | 209 +++++-----
 trashapplet/docs/uk/uk.po                      | 282 ++++++-------
 trashapplet/docs/ur/ur.po                      | 209 +++++-----
 trashapplet/docs/ur_PK/ur_PK.po                | 209 +++++-----
 trashapplet/docs/uz/uz.po                      | 209 +++++-----
 trashapplet/docs/vi/vi.po                      | 209 +++++-----
 trashapplet/docs/wa/wa.po                      | 209 +++++-----
 trashapplet/docs/xh/xh.po                      | 209 +++++-----
 trashapplet/docs/yo/yo.po                      | 209 +++++-----
 trashapplet/docs/zh-Hans/zh-Hans.po            | 209 +++++-----
 trashapplet/docs/zh_CN/zh_CN.po                | 224 +++++-----
 trashapplet/docs/zh_HK/zh_HK.po                | 209 +++++-----
 trashapplet/docs/zh_TW/zh_TW.po                | 209 +++++-----
 trashapplet/docs/zu/zu.po                      | 209 +++++-----
 1428 files changed, 228387 insertions(+), 226044 deletions(-)

commit 303263cd39307fd7ce077e68b6c66c980c6f073e
Author: raveit65 <mate@raveit.de>
Date:   Mon Apr 22 19:34:24 2019 +0200

    tx: update resource file

 mate-accessx-status.pot     | 4 ++--
 mate-battstat.pot           | 4 ++--
 mate-char-palette.pot       | 4 ++--
 mate-cpufreq-applet.pot     | 4 ++--
 mate-drivemount.pot         | 4 ++--
 mate-geyes.pot              | 4 ++--
 mate-multiload.pot          | 4 ++--
 mate-netspeed-applet.pot    | 4 ++--
 mate-stickynotes-applet.pot | 4 ++--
 mate-trashapplet.pot        | 4 ++--
 mateweather.pot             | 4 ++--
 11 files changed, 22 insertions(+), 22 deletions(-)

commit fc7d34b3b9a99a9d2c8932d386cb54c810adb681
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 14 08:19:47 2019 +0100

    Use g_list_free_full() convenience function
    
    void
    g_list_free_full (GList *list,
                      GDestroyNotify free_func);
    
    Convenience method, which frees all the memory used
    by a GList, and calls free_func on every element's
    data.
    
    https://developer.gnome.org/glib/stable/glib-Doubly-Linked-Lists.html#g-list-free-full

 cpufreq/src/cpufreq-monitor.c                         | 10 ++--------
 cpufreq/src/cpufreq-selector/cpufreq-selector-sysfs.c | 12 +++---------
 netspeed/src/backend.c                                |  3 +--
 trashapplet/src/trashapplet.c                         |  6 ++----
 4 files changed, 8 insertions(+), 23 deletions(-)

commit 4b08d3116c7fc759feff92d627d45397db2446ea
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 14 08:52:34 2019 +0100

    Fix use-after-free clang warning
    
    battstat_applet.c:755:3: warning: Use of memory after it is freed
      static_global_teardown (battstat);
      ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    
    stickynotes.c:674:24: warning: Use of memory after it is freed
                    stickynotes->notes = g_list_remove(stickynotes->notes, note);
                                         ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

 battstat/battstat_applet.c | 4 ++--
 stickynotes/stickynotes.c  | 6 ++++--
 2 files changed, 6 insertions(+), 4 deletions(-)

commit d7739895aff22ffe433578ff9f7d8b955ce50423
Author: raveit65 <mate@raveit.de>
Date:   Sun Mar 31 12:54:38 2019 +0200

    github release for stable branch

 .travis.yml | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit 87cb743c98fe4fe9d132e07132355e3307923024
Author: raveit65 <mate@raveit.de>
Date:   Sat Mar 23 16:33:14 2019 +0100

    help: update copyright

 accessx-status/docs/C/index.docbook | 2 +-
 battstat/docs/C/index.docbook       | 2 +-
 charpick/help/C/index.docbook       | 2 +-
 cpufreq/help/C/index.docbook        | 2 +-
 drivemount/help/C/index.docbook     | 2 +-
 geyes/docs/C/index.docbook          | 2 +-
 mateweather/docs/C/index.docbook    | 2 +-
 multiload/docs/C/index.docbook      | 2 +-
 netspeed/help/C/index.docbook       | 2 +-
 stickynotes/docs/C/index.docbook    | 2 +-
 trashapplet/docs/C/index.docbook    | 2 +-
 11 files changed, 11 insertions(+), 11 deletions(-)

commit b7484feb3d98a445b2872fd8740add6aa8473901
Author: raveit65 <mate@raveit.de>
Date:   Wed Mar 20 16:08:35 2019 +0100

    tx: update resource files

 mate-accessx-status.pot     | 188 ++++++++++----------
 mate-applets.pot            | 417 ++++++++++++++++++++++++++++++--------------
 mate-battstat.pot           | 266 ++++++++++++++--------------
 mate-char-palette.pot       | 254 +++++++++++++--------------
 mate-cpufreq-applet.pot     | 236 ++++++++++++-------------
 mate-drivemount.pot         | 190 ++++++++++----------
 mate-geyes.pot              |  78 ++++-----
 mate-multiload.pot          | 382 ++++++++++++++++++++--------------------
 mate-netspeed-applet.pot    | 214 +++++++++++------------
 mate-stickynotes-applet.pot | 302 ++++++++++++++++----------------
 mate-trashapplet.pot        | 148 ++++++++--------
 mateweather.pot             | 394 ++++++++++++++++++++---------------------
 12 files changed, 1554 insertions(+), 1515 deletions(-)

commit 4fec7695335ba17ff86d020396bb349d0c047383
Author: raveit65 <mate@raveit.de>
Date:   Wed Mar 20 15:59:05 2019 +0100

    Revert "tx: update resource file for transifex"
    
    This reverts commit 4c4836cf4e5b14c1229761d8efc5927cd4e38572.
    
    This is wrong for this branch

 mate-applets.pot | 417 ++++++++++++++++++-------------------------------------
 1 file changed, 134 insertions(+), 283 deletions(-)

commit c18a519dc398c17e72dde48b2f62863ae4f5549c
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 14 11:19:48 2019 +0100

    Help: Use XInclude instead of ENTITY for legal.xml
    
    The ENTITY is expanded in i18n process, and legal.xml file
    is never read.

 accessx-status/docs/C/index.docbook | 4 +---
 battstat/docs/C/index.docbook       | 6 +-----
 charpick/help/C/index.docbook       | 6 +-----
 cpufreq/help/C/index.docbook        | 6 +-----
 drivemount/help/C/index.docbook     | 6 +-----
 geyes/docs/C/index.docbook          | 4 ++--
 mateweather/docs/C/index.docbook    | 7 ++-----
 multiload/docs/C/index.docbook      | 6 +-----
 netspeed/help/C/index.docbook       | 3 +--
 stickynotes/docs/C/index.docbook    | 5 ++---
 trashapplet/docs/C/index.docbook    | 6 +-----
 11 files changed, 14 insertions(+), 45 deletions(-)

commit 28728e9f596c3c7e4d0c420849c2a00fd62eb0b0
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Mar 20 14:58:26 2019 +0100

    assignment discards 'const' qualifier from pointer target type

 charpick/charpick.c          | 2 +-
 cpufreq/src/cpufreq-applet.c | 2 +-
 multiload/main.c             | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 4c4836cf4e5b14c1229761d8efc5927cd4e38572
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Mar 13 18:36:52 2019 +0100

    tx: update resource file for transifex

 mate-applets.pot | 417 +++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 283 insertions(+), 134 deletions(-)

commit fa5d9ce97cfabfd94a08db60bef31ac1ca41a9f7
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Mar 13 18:29:10 2019 +0100

    Make translatable documenters in about dialog

 accessx-status/applet.c                    | 9 ++++++++-
 battstat/battstat_applet.c                 | 7 +++++++
 charpick/charpick.c                        | 9 ++++++++-
 cpufreq/src/cpufreq-applet.c               | 7 +++++++
 drivemount/drivemount.c                    | 7 +++++++
 geyes/geyes.c                              | 9 ++++++++-
 mateweather/mateweather-about.c            | 9 ++++++++-
 multiload/main.c                           | 9 ++++++++-
 stickynotes/stickynotes_applet_callbacks.c | 9 ++++++++-
 trashapplet/src/trashapplet.c              | 7 +++++++
 10 files changed, 76 insertions(+), 6 deletions(-)

commit e2b5737f3401f29a77c2d4aa00950e081e4ce64b
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Mar 13 13:42:08 2019 +0100

    Make translatable copyright info in about dialog

 accessx-status/applet.c                    | 7 ++-----
 battstat/battstat_applet.c                 | 9 +++------
 charpick/charpick.c                        | 7 ++-----
 command/command.c                          | 7 ++-----
 cpufreq/src/cpufreq-applet.c               | 7 ++-----
 drivemount/drivemount.c                    | 6 ++----
 geyes/geyes.c                              | 7 ++-----
 mateweather/mateweather-about.c            | 7 ++-----
 multiload/main.c                           | 7 ++-----
 netspeed/src/netspeed.c                    | 9 +++------
 stickynotes/stickynotes_applet_callbacks.c | 9 +++------
 timerapplet/timerapplet.c                  | 7 ++-----
 trashapplet/src/trashapplet.c              | 9 +++------
 13 files changed, 30 insertions(+), 68 deletions(-)

commit 177f1081b3b52753bec2fbb560f40e1c9faaae52
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Mar 13 11:56:39 2019 +0100

    Ensure proper translation of the about dialog title
    
    Note that GTK+ sets a default title of _("About %s") on the dialog
    window (where %s is replaced by the name of the application, but
    in order to ensure proper translation of the title, applications
    should set the title property explicitly when constructing a
    GtkAboutDialog
    
    https://developer.gnome.org/gtk3/stable/GtkAboutDialog.html

 accessx-status/applet.c                    | 1 +
 battstat/battstat_applet.c                 | 1 +
 charpick/charpick.c                        | 1 +
 command/command.c                          | 1 +
 cpufreq/src/cpufreq-applet.c               | 1 +
 drivemount/drivemount.c                    | 1 +
 geyes/geyes.c                              | 1 +
 mateweather/mateweather-about.c            | 1 +
 multiload/main.c                           | 1 +
 netspeed/src/netspeed.c                    | 7 ++++---
 stickynotes/stickynotes_applet_callbacks.c | 1 +
 timerapplet/timerapplet.c                  | 1 +
 trashapplet/src/trashapplet.c              | 1 +
 13 files changed, 16 insertions(+), 3 deletions(-)

commit c2db44280ef7aebdca6c62a6f39f0bbe2c1200da
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Mar 17 15:05:07 2019 +0100

    tx: sync with transifex

 accessx-status/docs/af/af.po                   |   6 +-
 accessx-status/docs/am/am.po                   |   6 +-
 accessx-status/docs/ar/ar.po                   |  10 +-
 accessx-status/docs/as/as.po                   |   6 +-
 accessx-status/docs/ast/ast.po                 |   8 +-
 accessx-status/docs/az/az.po                   |   6 +-
 accessx-status/docs/be/be.po                   |   8 +-
 accessx-status/docs/bg/bg.po                   |  10 +-
 accessx-status/docs/bn/bn.po                   |   6 +-
 accessx-status/docs/bn_IN/bn_IN.po             |   6 +-
 accessx-status/docs/br/br.po                   |   8 +-
 accessx-status/docs/bs/bs.po                   |   8 +-
 accessx-status/docs/ca/ca.po                   |  12 +-
 accessx-status/docs/ca@valencia/ca@valencia.po |  12 +-
 accessx-status/docs/cmn/cmn.po                 |   6 +-
 accessx-status/docs/crh/crh.po                 |   6 +-
 accessx-status/docs/cs/cs.po                   |  17 +-
 accessx-status/docs/cy/cy.po                   |   8 +-
 accessx-status/docs/da/da.po                   |  76 +--
 accessx-status/docs/de/de.po                   |  16 +-
 accessx-status/docs/dz/dz.po                   |   6 +-
 accessx-status/docs/el/el.po                   | 106 +++-
 accessx-status/docs/en_AU/en_AU.po             |   6 +-
 accessx-status/docs/en_CA/en_CA.po             |   6 +-
 accessx-status/docs/en_GB/en_GB.po             |  10 +-
 accessx-status/docs/eo/eo.po                   |   8 +-
 accessx-status/docs/es/es.po                   |  23 +-
 accessx-status/docs/es_AR/es_AR.po             |   8 +-
 accessx-status/docs/es_CL/es_CL.po             |  10 +-
 accessx-status/docs/es_CO/es_CO.po             |  10 +-
 accessx-status/docs/es_CR/es_CR.po             |   6 +-
 accessx-status/docs/es_DO/es_DO.po             |   6 +-
 accessx-status/docs/es_EC/es_EC.po             |   6 +-
 accessx-status/docs/es_ES/es_ES.po             |   6 +-
 accessx-status/docs/es_MX/es_MX.po             |   8 +-
 accessx-status/docs/es_NI/es_NI.po             |   6 +-
 accessx-status/docs/es_PA/es_PA.po             |   6 +-
 accessx-status/docs/es_PE/es_PE.po             |   6 +-
 accessx-status/docs/es_PR/es_PR.po             |   6 +-
 accessx-status/docs/es_SV/es_SV.po             |   6 +-
 accessx-status/docs/es_UY/es_UY.po             |   6 +-
 accessx-status/docs/es_VE/es_VE.po             |   6 +-
 accessx-status/docs/et/et.po                   |   8 +-
 accessx-status/docs/eu/eu.po                   |  12 +-
 accessx-status/docs/fa/fa.po                   |   8 +-
 accessx-status/docs/fi/fi.po                   |  12 +-
 accessx-status/docs/fr/fr.po                   |  40 +-
 accessx-status/docs/fur/fur.po                 |   6 +-
 accessx-status/docs/fy/fy.po                   |   6 +-
 accessx-status/docs/ga/ga.po                   |   6 +-
 accessx-status/docs/gl/gl.po                   |  20 +-
 accessx-status/docs/gu/gu.po                   |   8 +-
 accessx-status/docs/ha/ha.po                   |   6 +-
 accessx-status/docs/he/he.po                   |   8 +-
 accessx-status/docs/hi/hi.po                   |  10 +-
 accessx-status/docs/hr/hr.po                   |  10 +-
 accessx-status/docs/hu/hu.po                   |  23 +-
 accessx-status/docs/hy/hy.po                   |   8 +-
 accessx-status/docs/ia/ia.po                   |   6 +-
 accessx-status/docs/id/id.po                   |  10 +-
 accessx-status/docs/ig/ig.po                   |   6 +-
 accessx-status/docs/is/is.po                   |   8 +-
 accessx-status/docs/it/it.po                   |  23 +-
 accessx-status/docs/ja/ja.po                   |  12 +-
 accessx-status/docs/ka/ka.po                   |   6 +-
 accessx-status/docs/kab/kab.po                 |   6 +-
 accessx-status/docs/kk/kk.po                   |   8 +-
 accessx-status/docs/kn/kn.po                   |   8 +-
 accessx-status/docs/ko/ko.po                   |  20 +-
 accessx-status/docs/ku/ku.po                   |   6 +-
 accessx-status/docs/ky/ky.po                   |   6 +-
 accessx-status/docs/lt/lt.po                   |  20 +-
 accessx-status/docs/lv/lv.po                   |   6 +-
 accessx-status/docs/mai/mai.po                 |   6 +-
 accessx-status/docs/mg/mg.po                   |   6 +-
 accessx-status/docs/mk/mk.po                   |   6 +-
 accessx-status/docs/ml/ml.po                   |   6 +-
 accessx-status/docs/mn/mn.po                   |   6 +-
 accessx-status/docs/mr/mr.po                   |   8 +-
 accessx-status/docs/ms/ms.po                   |  10 +-
 accessx-status/docs/nb/nb.po                   |  10 +-
 accessx-status/docs/nds/nds.po                 |   6 +-
 accessx-status/docs/ne/ne.po                   |   8 +-
 accessx-status/docs/nl/nl.po                   |  12 +-
 accessx-status/docs/nn/nn.po                   |   6 +-
 accessx-status/docs/nso/nso.po                 |   6 +-
 accessx-status/docs/oc/oc.po                   |  10 +-
 accessx-status/docs/or/or.po                   |   6 +-
 accessx-status/docs/pa/pa.po                   |   8 +-
 accessx-status/docs/pl/pl.po                   |  65 ++-
 accessx-status/docs/ps/ps.po                   |   6 +-
 accessx-status/docs/pt/pt.po                   |  45 +-
 accessx-status/docs/pt_BR/pt_BR.po             |  31 +-
 accessx-status/docs/ro/ro.po                   |   8 +-
 accessx-status/docs/ru/ru.po                   |  23 +-
 accessx-status/docs/si/si.po                   |   6 +-
 accessx-status/docs/sk/sk.po                   |  22 +-
 accessx-status/docs/sl/sl.po                   |   8 +-
 accessx-status/docs/sq/sq.po                   |  10 +-
 accessx-status/docs/sr/sr.po                   |   8 +-
 accessx-status/docs/sr@latin/sr@latin.po       |  10 +-
 accessx-status/docs/sv/sv.po                   |  10 +-
 accessx-status/docs/ta/ta.po                   |   6 +-
 accessx-status/docs/te/te.po                   |   8 +-
 accessx-status/docs/th/th.po                   |  10 +-
 accessx-status/docs/tr/tr.po                   |  14 +-
 accessx-status/docs/ug/ug.po                   |   6 +-
 accessx-status/docs/uk/uk.po                   |  16 +-
 accessx-status/docs/ur/ur.po                   |   6 +-
 accessx-status/docs/uz/uz.po                   |   8 +-
 accessx-status/docs/vi/vi.po                   |   8 +-
 accessx-status/docs/wa/wa.po                   |   6 +-
 accessx-status/docs/xh/xh.po                   |   6 +-
 accessx-status/docs/yo/yo.po                   |   6 +-
 accessx-status/docs/zh-Hans/zh-Hans.po         |   6 +-
 accessx-status/docs/zh_CN/zh_CN.po             |  21 +-
 accessx-status/docs/zh_HK/zh_HK.po             |   6 +-
 accessx-status/docs/zh_TW/zh_TW.po             |  14 +-
 accessx-status/docs/zu/zu.po                   |   6 +-
 battstat/docs/af/af.po                         |   6 +-
 battstat/docs/am/am.po                         |   6 +-
 battstat/docs/ar/ar.po                         |  12 +-
 battstat/docs/as/as.po                         |   6 +-
 battstat/docs/ast/ast.po                       |   8 +-
 battstat/docs/az/az.po                         |   6 +-
 battstat/docs/be/be.po                         |   8 +-
 battstat/docs/bg/bg.po                         |  12 +-
 battstat/docs/bn/bn.po                         |   6 +-
 battstat/docs/bn_IN/bn_IN.po                   |   8 +-
 battstat/docs/br/br.po                         |   8 +-
 battstat/docs/bs/bs.po                         |   8 +-
 battstat/docs/ca/ca.po                         |  14 +-
 battstat/docs/ca@valencia/ca@valencia.po       |  14 +-
 battstat/docs/cmn/cmn.po                       |   6 +-
 battstat/docs/crh/crh.po                       |   6 +-
 battstat/docs/cs/cs.po                         |  17 +-
 battstat/docs/cy/cy.po                         |   8 +-
 battstat/docs/da/da.po                         |  88 ++--
 battstat/docs/de/de.po                         |  18 +-
 battstat/docs/dz/dz.po                         |   6 +-
 battstat/docs/el/el.po                         |  32 +-
 battstat/docs/en_AU/en_AU.po                   |   6 +-
 battstat/docs/en_CA/en_CA.po                   |   6 +-
 battstat/docs/en_GB/en_GB.po                   |  10 +-
 battstat/docs/eo/eo.po                         |  12 +-
 battstat/docs/es/es.po                         |  25 +-
 battstat/docs/es_AR/es_AR.po                   |  10 +-
 battstat/docs/es_CL/es_CL.po                   |  10 +-
 battstat/docs/es_CO/es_CO.po                   |   8 +-
 battstat/docs/et/et.po                         |   8 +-
 battstat/docs/eu/eu.po                         |  12 +-
 battstat/docs/fa/fa.po                         |  10 +-
 battstat/docs/fi/fi.po                         |  14 +-
 battstat/docs/fr/fr.po                         |  40 +-
 battstat/docs/fur/fur.po                       |   6 +-
 battstat/docs/fy/fy.po                         |   6 +-
 battstat/docs/ga/ga.po                         |   6 +-
 battstat/docs/gl/gl.po                         |  12 +-
 battstat/docs/gu/gu.po                         |   8 +-
 battstat/docs/ha/ha.po                         |   6 +-
 battstat/docs/he/he.po                         |  10 +-
 battstat/docs/hi/hi.po                         |  10 +-
 battstat/docs/hr/hr.po                         |   8 +-
 battstat/docs/hu/hu.po                         |  46 +-
 battstat/docs/hy/hy.po                         |   8 +-
 battstat/docs/id/id.po                         |  14 +-
 battstat/docs/ig/ig.po                         |   6 +-
 battstat/docs/is/is.po                         |   8 +-
 battstat/docs/it/it.po                         |  28 +-
 battstat/docs/ja/ja.po                         |  14 +-
 battstat/docs/ka/ka.po                         |   6 +-
 battstat/docs/kab/kab.po                       |   6 +-
 battstat/docs/kk/kk.po                         |   8 +-
 battstat/docs/kn/kn.po                         |  10 +-
 battstat/docs/ko/ko.po                         |  20 +-
 battstat/docs/ku/ku.po                         |   6 +-
 battstat/docs/ky/ky.po                         |   6 +-
 battstat/docs/la/la.po                         |   8 +-
 battstat/docs/lt/lt.po                         |  20 +-
 battstat/docs/lv/lv.po                         |   8 +-
 battstat/docs/mai/mai.po                       |   6 +-
 battstat/docs/mg/mg.po                         |   6 +-
 battstat/docs/mk/mk.po                         |   8 +-
 battstat/docs/ml/ml.po                         |   6 +-
 battstat/docs/mn/mn.po                         |   6 +-
 battstat/docs/mr/mr.po                         |   8 +-
 battstat/docs/ms/ms.po                         |   8 +-
 battstat/docs/nb/nb.po                         |  10 +-
 battstat/docs/nds/nds.po                       |   6 +-
 battstat/docs/ne/ne.po                         |  10 +-
 battstat/docs/nl/nl.po                         |  12 +-
 battstat/docs/nn/nn.po                         |   8 +-
 battstat/docs/oc/oc.po                         |  10 +-
 battstat/docs/or/or.po                         |   6 +-
 battstat/docs/pa/pa.po                         |   8 +-
 battstat/docs/pl/pl.po                         |  31 +-
 battstat/docs/ps/ps.po                         |   6 +-
 battstat/docs/pt/pt.po                         |  26 +-
 battstat/docs/pt_BR/pt_BR.po                   |  25 +-
 battstat/docs/ro/ro.po                         |   8 +-
 battstat/docs/ru/ru.po                         |  57 +-
 battstat/docs/si/si.po                         |   6 +-
 battstat/docs/sk/sk.po                         |  13 +-
 battstat/docs/sl/sl.po                         |  10 +-
 battstat/docs/sq/sq.po                         |  10 +-
 battstat/docs/sr/sr.po                         |   8 +-
 battstat/docs/sr@latin/sr@latin.po             |  10 +-
 battstat/docs/sv/sv.po                         |  14 +-
 battstat/docs/ta/ta.po                         |   8 +-
 battstat/docs/te/te.po                         |   8 +-
 battstat/docs/th/th.po                         |  10 +-
 battstat/docs/tr/tr.po                         |  16 +-
 battstat/docs/ug/ug.po                         |   6 +-
 battstat/docs/uk/uk.po                         |  54 +-
 battstat/docs/ur/ur.po                         |   6 +-
 battstat/docs/uz/uz.po                         |   8 +-
 battstat/docs/vi/vi.po                         |  10 +-
 battstat/docs/wa/wa.po                         |   6 +-
 battstat/docs/xh/xh.po                         |   6 +-
 battstat/docs/yo/yo.po                         |   6 +-
 battstat/docs/zh_CN/zh_CN.po                   |  19 +-
 battstat/docs/zh_HK/zh_HK.po                   |   8 +-
 battstat/docs/zh_TW/zh_TW.po                   |  12 +-
 charpick/help/af/af.po                         |   6 +-
 charpick/help/am/am.po                         |   6 +-
 charpick/help/ar/ar.po                         |  10 +-
 charpick/help/as/as.po                         |   6 +-
 charpick/help/ast/ast.po                       |   8 +-
 charpick/help/az/az.po                         |   6 +-
 charpick/help/be/be.po                         |   8 +-
 charpick/help/bg/bg.po                         |  10 +-
 charpick/help/bn/bn.po                         |   6 +-
 charpick/help/bn_IN/bn_IN.po                   |   6 +-
 charpick/help/br/br.po                         |   8 +-
 charpick/help/bs/bs.po                         |   8 +-
 charpick/help/ca/ca.po                         |  12 +-
 charpick/help/ca@valencia/ca@valencia.po       |  12 +-
 charpick/help/cmn/cmn.po                       |   6 +-
 charpick/help/crh/crh.po                       |   6 +-
 charpick/help/cs/cs.po                         |  15 +-
 charpick/help/cy/cy.po                         |   8 +-
 charpick/help/da/da.po                         |  78 +--
 charpick/help/de/de.po                         |  38 +-
 charpick/help/dz/dz.po                         |   6 +-
 charpick/help/el/el.po                         |  30 +-
 charpick/help/en_AU/en_AU.po                   |   6 +-
 charpick/help/en_CA/en_CA.po                   |   6 +-
 charpick/help/en_GB/en_GB.po                   |  10 +-
 charpick/help/eo/eo.po                         |  10 +-
 charpick/help/es/es.po                         |  21 +-
 charpick/help/es_AR/es_AR.po                   |   8 +-
 charpick/help/es_CL/es_CL.po                   |  10 +-
 charpick/help/es_CO/es_CO.po                   |  10 +-
 charpick/help/es_CR/es_CR.po                   |   6 +-
 charpick/help/es_DO/es_DO.po                   |   6 +-
 charpick/help/es_EC/es_EC.po                   |   6 +-
 charpick/help/es_ES/es_ES.po                   |   6 +-
 charpick/help/es_MX/es_MX.po                   |   8 +-
 charpick/help/es_NI/es_NI.po                   |   6 +-
 charpick/help/es_PA/es_PA.po                   |   6 +-
 charpick/help/es_PE/es_PE.po                   |   6 +-
 charpick/help/es_PR/es_PR.po                   |   6 +-
 charpick/help/es_SV/es_SV.po                   |   6 +-
 charpick/help/es_UY/es_UY.po                   |   6 +-
 charpick/help/es_VE/es_VE.po                   |   6 +-
 charpick/help/et/et.po                         |   8 +-
 charpick/help/eu/eu.po                         |  12 +-
 charpick/help/fa/fa.po                         |   8 +-
 charpick/help/fi/fi.po                         |  12 +-
 charpick/help/fr/fr.po                         |  40 +-
 charpick/help/fur/fur.po                       |   6 +-
 charpick/help/fy/fy.po                         |   6 +-
 charpick/help/ga/ga.po                         |   6 +-
 charpick/help/gl/gl.po                         |  12 +-
 charpick/help/gu/gu.po                         |   8 +-
 charpick/help/ha/ha.po                         |   6 +-
 charpick/help/he/he.po                         |   8 +-
 charpick/help/hi/hi.po                         |  10 +-
 charpick/help/hr/hr.po                         |  10 +-
 charpick/help/hu/hu.po                         |  31 +-
 charpick/help/hy/hy.po                         |   8 +-
 charpick/help/ia/ia.po                         |   6 +-
 charpick/help/id/id.po                         |  12 +-
 charpick/help/ig/ig.po                         |   6 +-
 charpick/help/is/is.po                         |   8 +-
 charpick/help/it/it.po                         |  30 +-
 charpick/help/ja/ja.po                         |  14 +-
 charpick/help/ka/ka.po                         |   6 +-
 charpick/help/kab/kab.po                       |   6 +-
 charpick/help/kk/kk.po                         |   8 +-
 charpick/help/kn/kn.po                         |   8 +-
 charpick/help/ko/ko.po                         |  18 +-
 charpick/help/ku/ku.po                         |   6 +-
 charpick/help/ky/ky.po                         |   8 +-
 charpick/help/la/la.po                         |   6 +-
 charpick/help/lt/lt.po                         |  16 +-
 charpick/help/lv/lv.po                         |   6 +-
 charpick/help/mai/mai.po                       |   6 +-
 charpick/help/mg/mg.po                         |   6 +-
 charpick/help/mk/mk.po                         |   8 +-
 charpick/help/ml/ml.po                         |   6 +-
 charpick/help/mn/mn.po                         |   6 +-
 charpick/help/mr/mr.po                         |   8 +-
 charpick/help/ms/ms.po                         |  14 +-
 charpick/help/nb/nb.po                         |  10 +-
 charpick/help/nds/nds.po                       |   6 +-
 charpick/help/ne/ne.po                         |   8 +-
 charpick/help/nl/nl.po                         |  12 +-
 charpick/help/nn/nn.po                         |   8 +-
 charpick/help/nso/nso.po                       |   6 +-
 charpick/help/oc/oc.po                         |  10 +-
 charpick/help/or/or.po                         |   6 +-
 charpick/help/pa/pa.po                         |   8 +-
 charpick/help/pl/pl.po                         |  30 +-
 charpick/help/ps/ps.po                         |   6 +-
 charpick/help/pt/pt.po                         |  27 +-
 charpick/help/pt_BR/pt_BR.po                   |  23 +-
 charpick/help/ro/ro.po                         |   8 +-
 charpick/help/ru/ru.po                         |  16 +-
 charpick/help/si/si.po                         |   6 +-
 charpick/help/sk/sk.po                         |  15 +-
 charpick/help/sl/sl.po                         |   8 +-
 charpick/help/sq/sq.po                         |  10 +-
 charpick/help/sr/sr.po                         |   8 +-
 charpick/help/sr@latin/sr@latin.po             |  10 +-
 charpick/help/sv/sv.po                         |  12 +-
 charpick/help/ta/ta.po                         |   6 +-
 charpick/help/te/te.po                         |   8 +-
 charpick/help/th/th.po                         |  10 +-
 charpick/help/tr/tr.po                         |  16 +-
 charpick/help/ug/ug.po                         |   6 +-
 charpick/help/uk/uk.po                         |  26 +-
 charpick/help/ur/ur.po                         |   6 +-
 charpick/help/uz/uz.po                         |   8 +-
 charpick/help/vi/vi.po                         |   8 +-
 charpick/help/wa/wa.po                         |   6 +-
 charpick/help/xh/xh.po                         |   6 +-
 charpick/help/yo/yo.po                         |   6 +-
 charpick/help/zh-Hans/zh-Hans.po               |   6 +-
 charpick/help/zh_CN/zh_CN.po                   |  17 +-
 charpick/help/zh_HK/zh_HK.po                   |   6 +-
 charpick/help/zh_TW/zh_TW.po                   |  14 +-
 charpick/help/zu/zu.po                         |   6 +-
 cpufreq/help/af/af.po                          |   6 +-
 cpufreq/help/am/am.po                          |   6 +-
 cpufreq/help/an/an.po                          |   6 +-
 cpufreq/help/ar/ar.po                          |  12 +-
 cpufreq/help/as/as.po                          |   6 +-
 cpufreq/help/ast/ast.po                        |   8 +-
 cpufreq/help/az/az.po                          |   6 +-
 cpufreq/help/be/be.po                          |   8 +-
 cpufreq/help/bg/bg.po                          |  12 +-
 cpufreq/help/bn/bn.po                          |   6 +-
 cpufreq/help/bn_IN/bn_IN.po                    |   8 +-
 cpufreq/help/br/br.po                          |   8 +-
 cpufreq/help/bs/bs.po                          |   8 +-
 cpufreq/help/ca/ca.po                          |  14 +-
 cpufreq/help/ca@valencia/ca@valencia.po        |  14 +-
 cpufreq/help/cmn/cmn.po                        |   6 +-
 cpufreq/help/crh/crh.po                        |   6 +-
 cpufreq/help/cs/cs.po                          |  17 +-
 cpufreq/help/cy/cy.po                          |   8 +-
 cpufreq/help/da/da.po                          |  80 +--
 cpufreq/help/de/de.po                          |  18 +-
 cpufreq/help/dz/dz.po                          |   6 +-
 cpufreq/help/el/el.po                          |  32 +-
 cpufreq/help/en_AU/en_AU.po                    |   6 +-
 cpufreq/help/en_CA/en_CA.po                    |   6 +-
 cpufreq/help/en_GB/en_GB.po                    |  10 +-
 cpufreq/help/eo/eo.po                          |  12 +-
 cpufreq/help/es/es.po                          |  25 +-
 cpufreq/help/es_AR/es_AR.po                    |  12 +-
 cpufreq/help/es_CL/es_CL.po                    |  12 +-
 cpufreq/help/es_CO/es_CO.po                    |  12 +-
 cpufreq/help/es_CR/es_CR.po                    |   6 +-
 cpufreq/help/es_DO/es_DO.po                    |   6 +-
 cpufreq/help/es_EC/es_EC.po                    |   6 +-
 cpufreq/help/es_ES/es_ES.po                    |  10 +-
 cpufreq/help/es_MX/es_MX.po                    |  10 +-
 cpufreq/help/es_NI/es_NI.po                    |   6 +-
 cpufreq/help/es_PA/es_PA.po                    |   6 +-
 cpufreq/help/es_PE/es_PE.po                    |   6 +-
 cpufreq/help/es_PR/es_PR.po                    |   8 +-
 cpufreq/help/es_SV/es_SV.po                    |   6 +-
 cpufreq/help/es_UY/es_UY.po                    |   6 +-
 cpufreq/help/es_VE/es_VE.po                    |   6 +-
 cpufreq/help/et/et.po                          |   8 +-
 cpufreq/help/eu/eu.po                          |  12 +-
 cpufreq/help/fa/fa.po                          |  10 +-
 cpufreq/help/fi/fi.po                          |  16 +-
 cpufreq/help/fil/fil.po                        | 685 +++++++++++++++++++++++++
 cpufreq/help/fr/fr.po                          |  48 +-
 cpufreq/help/fr_CA/fr_CA.po                    |   6 +-
 cpufreq/help/frp/frp.po                        |   6 +-
 cpufreq/help/fur/fur.po                        |   6 +-
 cpufreq/help/fy/fy.po                          |   6 +-
 cpufreq/help/ga/ga.po                          |   6 +-
 cpufreq/help/gl/gl.po                          |  10 +-
 cpufreq/help/gu/gu.po                          |   8 +-
 cpufreq/help/ha/ha.po                          |   6 +-
 cpufreq/help/he/he.po                          |  10 +-
 cpufreq/help/hi/hi.po                          |  10 +-
 cpufreq/help/hr/hr.po                          |  10 +-
 cpufreq/help/hu/hu.po                          |  32 +-
 cpufreq/help/hy/hy.po                          |   8 +-
 cpufreq/help/ia/ia.po                          |   6 +-
 cpufreq/help/id/id.po                          |  14 +-
 cpufreq/help/ig/ig.po                          |   6 +-
 cpufreq/help/is/is.po                          |   8 +-
 cpufreq/help/it/it.po                          |  30 +-
 cpufreq/help/ja/ja.po                          |  16 +-
 cpufreq/help/jv/jv.po                          |   6 +-
 cpufreq/help/ka/ka.po                          |   6 +-
 cpufreq/help/kab/kab.po                        |   6 +-
 cpufreq/help/kk/kk.po                          |   8 +-
 cpufreq/help/km/km.po                          |   6 +-
 cpufreq/help/kn/kn.po                          |  10 +-
 cpufreq/help/ko/ko.po                          |  20 +-
 cpufreq/help/ku/ku.po                          |   6 +-
 cpufreq/help/ku_IQ/ku_IQ.po                    |   6 +-
 cpufreq/help/ky/ky.po                          |   8 +-
 cpufreq/help/la/la.po                          |   8 +-
 cpufreq/help/li/li.po                          |   6 +-
 cpufreq/help/lt/lt.po                          |  22 +-
 cpufreq/help/lv/lv.po                          |   8 +-
 cpufreq/help/mai/mai.po                        |   6 +-
 cpufreq/help/mg/mg.po                          |   6 +-
 cpufreq/help/mi/mi.po                          |   6 +-
 cpufreq/help/mk/mk.po                          |   8 +-
 cpufreq/help/ml/ml.po                          |   6 +-
 cpufreq/help/mn/mn.po                          |   6 +-
 cpufreq/help/mr/mr.po                          |   8 +-
 cpufreq/help/ms/ms.po                          |  19 +-
 cpufreq/help/nb/nb.po                          |  10 +-
 cpufreq/help/nds/nds.po                        |   6 +-
 cpufreq/help/ne/ne.po                          |  10 +-
 cpufreq/help/nl/nl.po                          |  14 +-
 cpufreq/help/nn/nn.po                          |   8 +-
 cpufreq/help/nso/nso.po                        |   6 +-
 cpufreq/help/oc/oc.po                          |  12 +-
 cpufreq/help/or/or.po                          |   6 +-
 cpufreq/help/pa/pa.po                          |   8 +-
 cpufreq/help/pl/pl.po                          |  32 +-
 cpufreq/help/ps/ps.po                          |   6 +-
 cpufreq/help/pt/pt.po                          |  28 +-
 cpufreq/help/pt_BR/pt_BR.po                    |  27 +-
 cpufreq/help/ro/ro.po                          |   8 +-
 cpufreq/help/ru/ru.po                          |  18 +-
 cpufreq/help/rw/rw.po                          |   6 +-
 cpufreq/help/si/si.po                          |   6 +-
 cpufreq/help/sk/sk.po                          |  15 +-
 cpufreq/help/sl/sl.po                          |  12 +-
 cpufreq/help/sq/sq.po                          |  10 +-
 cpufreq/help/sr/sr.po                          |   8 +-
 cpufreq/help/sr@latin/sr@latin.po              |  10 +-
 cpufreq/help/sv/sv.po                          |  16 +-
 cpufreq/help/ta/ta.po                          |   8 +-
 cpufreq/help/te/te.po                          |   8 +-
 cpufreq/help/th/th.po                          |  10 +-
 cpufreq/help/tk/tk.po                          |   6 +-
 cpufreq/help/tr/tr.po                          |  12 +-
 cpufreq/help/ug/ug.po                          |   6 +-
 cpufreq/help/uk/uk.po                          |  26 +-
 cpufreq/help/ur/ur.po                          |   6 +-
 cpufreq/help/uz/uz.po                          |   8 +-
 cpufreq/help/vi/vi.po                          |  10 +-
 cpufreq/help/wa/wa.po                          |   6 +-
 cpufreq/help/xh/xh.po                          |   6 +-
 cpufreq/help/yo/yo.po                          |   6 +-
 cpufreq/help/zh-Hans/zh-Hans.po                |   6 +-
 cpufreq/help/zh_CN/zh_CN.po                    |  19 +-
 cpufreq/help/zh_HK/zh_HK.po                    |   8 +-
 cpufreq/help/zh_TW/zh_TW.po                    |  12 +-
 cpufreq/help/zu/zu.po                          |   6 +-
 drivemount/help/af/af.po                       |   6 +-
 drivemount/help/am/am.po                       |   6 +-
 drivemount/help/ar/ar.po                       |  12 +-
 drivemount/help/as/as.po                       |   6 +-
 drivemount/help/ast/ast.po                     |   8 +-
 drivemount/help/az/az.po                       |   6 +-
 drivemount/help/be/be.po                       |   8 +-
 drivemount/help/bg/bg.po                       |  10 +-
 drivemount/help/bn/bn.po                       |   6 +-
 drivemount/help/bn_IN/bn_IN.po                 |   6 +-
 drivemount/help/br/br.po                       |   8 +-
 drivemount/help/bs/bs.po                       |   8 +-
 drivemount/help/ca/ca.po                       |  12 +-
 drivemount/help/ca@valencia/ca@valencia.po     |  14 +-
 drivemount/help/cmn/cmn.po                     |   6 +-
 drivemount/help/crh/crh.po                     |   6 +-
 drivemount/help/cs/cs.po                       |  15 +-
 drivemount/help/cy/cy.po                       |   8 +-
 drivemount/help/da/da.po                       |  80 +--
 drivemount/help/de/de.po                       |  18 +-
 drivemount/help/dz/dz.po                       |   6 +-
 drivemount/help/el/el.po                       |  30 +-
 drivemount/help/en_AU/en_AU.po                 |   6 +-
 drivemount/help/en_CA/en_CA.po                 |   6 +-
 drivemount/help/en_GB/en_GB.po                 |  10 +-
 drivemount/help/eo/eo.po                       |  10 +-
 drivemount/help/es/es.po                       |  22 +-
 drivemount/help/es_AR/es_AR.po                 |   8 +-
 drivemount/help/es_CL/es_CL.po                 |  10 +-
 drivemount/help/es_CO/es_CO.po                 |  10 +-
 drivemount/help/es_CR/es_CR.po                 |   6 +-
 drivemount/help/es_DO/es_DO.po                 |   6 +-
 drivemount/help/es_EC/es_EC.po                 |   6 +-
 drivemount/help/es_ES/es_ES.po                 |   6 +-
 drivemount/help/es_MX/es_MX.po                 |   8 +-
 drivemount/help/es_NI/es_NI.po                 |   6 +-
 drivemount/help/es_PA/es_PA.po                 |   6 +-
 drivemount/help/es_PE/es_PE.po                 |   6 +-
 drivemount/help/es_PR/es_PR.po                 |   6 +-
 drivemount/help/es_SV/es_SV.po                 |   6 +-
 drivemount/help/es_UY/es_UY.po                 |   6 +-
 drivemount/help/es_VE/es_VE.po                 |   6 +-
 drivemount/help/et/et.po                       |   8 +-
 drivemount/help/eu/eu.po                       |  12 +-
 drivemount/help/fa/fa.po                       |   8 +-
 drivemount/help/fi/fi.po                       |  12 +-
 drivemount/help/fr/fr.po                       |  40 +-
 drivemount/help/fur/fur.po                     |   6 +-
 drivemount/help/fy/fy.po                       |   6 +-
 drivemount/help/ga/ga.po                       |   6 +-
 drivemount/help/gl/gl.po                       |  14 +-
 drivemount/help/gu/gu.po                       |   8 +-
 drivemount/help/ha/ha.po                       |   6 +-
 drivemount/help/he/he.po                       |   8 +-
 drivemount/help/hi/hi.po                       |  10 +-
 drivemount/help/hr/hr.po                       |  10 +-
 drivemount/help/hu/hu.po                       |  28 +-
 drivemount/help/hy/hy.po                       |   8 +-
 drivemount/help/ia/ia.po                       |   6 +-
 drivemount/help/id/id.po                       |  12 +-
 drivemount/help/ig/ig.po                       |   6 +-
 drivemount/help/is/is.po                       |   8 +-
 drivemount/help/it/it.po                       |  30 +-
 drivemount/help/ja/ja.po                       |  14 +-
 drivemount/help/ka/ka.po                       |   6 +-
 drivemount/help/kab/kab.po                     |   6 +-
 drivemount/help/kk/kk.po                       |   8 +-
 drivemount/help/kn/kn.po                       |   8 +-
 drivemount/help/ko/ko.po                       |  18 +-
 drivemount/help/ku/ku.po                       |   6 +-
 drivemount/help/ky/ky.po                       |   8 +-
 drivemount/help/la/la.po                       |   6 +-
 drivemount/help/lt/lt.po                       |  20 +-
 drivemount/help/lv/lv.po                       |   6 +-
 drivemount/help/mai/mai.po                     |   6 +-
 drivemount/help/mg/mg.po                       |   6 +-
 drivemount/help/mk/mk.po                       |   8 +-
 drivemount/help/ml/ml.po                       |   6 +-
 drivemount/help/mn/mn.po                       |   6 +-
 drivemount/help/mr/mr.po                       |   8 +-
 drivemount/help/ms/ms.po                       |   8 +-
 drivemount/help/nb/nb.po                       |  10 +-
 drivemount/help/nds/nds.po                     |   6 +-
 drivemount/help/ne/ne.po                       |   8 +-
 drivemount/help/nl/nl.po                       |  14 +-
 drivemount/help/nn/nn.po                       |   8 +-
 drivemount/help/nso/nso.po                     |   6 +-
 drivemount/help/oc/oc.po                       |  10 +-
 drivemount/help/or/or.po                       |   6 +-
 drivemount/help/pa/pa.po                       |   8 +-
 drivemount/help/pl/pl.po                       |  33 +-
 drivemount/help/ps/ps.po                       |   6 +-
 drivemount/help/pt/pt.po                       |  31 +-
 drivemount/help/pt_BR/pt_BR.po                 |  23 +-
 drivemount/help/ro/ro.po                       |   8 +-
 drivemount/help/ru/ru.po                       |  19 +-
 drivemount/help/si/si.po                       |   6 +-
 drivemount/help/sk/sk.po                       |  13 +-
 drivemount/help/sl/sl.po                       |  10 +-
 drivemount/help/sq/sq.po                       |  12 +-
 drivemount/help/sr/sr.po                       |   8 +-
 drivemount/help/sr@latin/sr@latin.po           |  10 +-
 drivemount/help/sv/sv.po                       |  12 +-
 drivemount/help/ta/ta.po                       |   6 +-
 drivemount/help/te/te.po                       |   8 +-
 drivemount/help/th/th.po                       |  10 +-
 drivemount/help/tr/tr.po                       |  14 +-
 drivemount/help/ug/ug.po                       |   6 +-
 drivemount/help/uk/uk.po                       |  30 +-
 drivemount/help/ur/ur.po                       |   6 +-
 drivemount/help/uz/uz.po                       |   8 +-
 drivemount/help/vi/vi.po                       |   8 +-
 drivemount/help/wa/wa.po                       |   6 +-
 drivemount/help/xh/xh.po                       |   6 +-
 drivemount/help/yo/yo.po                       |   6 +-
 drivemount/help/zh-Hans/zh-Hans.po             |   6 +-
 drivemount/help/zh_CN/zh_CN.po                 |  17 +-
 drivemount/help/zh_HK/zh_HK.po                 |   6 +-
 drivemount/help/zh_TW/zh_TW.po                 |  14 +-
 drivemount/help/zu/zu.po                       |   6 +-
 geyes/docs/af/af.po                            |   6 +-
 geyes/docs/am/am.po                            |   6 +-
 geyes/docs/an/an.po                            |   6 +-
 geyes/docs/ar/ar.po                            |  12 +-
 geyes/docs/as/as.po                            |   6 +-
 geyes/docs/ast/ast.po                          |   8 +-
 geyes/docs/az/az.po                            |   6 +-
 geyes/docs/be/be.po                            |   8 +-
 geyes/docs/bg/bg.po                            |  12 +-
 geyes/docs/bn/bn.po                            |   6 +-
 geyes/docs/bn_IN/bn_IN.po                      |   8 +-
 geyes/docs/br/br.po                            |   8 +-
 geyes/docs/bs/bs.po                            |   8 +-
 geyes/docs/ca/ca.po                            |  14 +-
 geyes/docs/ca@valencia/ca@valencia.po          |  14 +-
 geyes/docs/cmn/cmn.po                          |   6 +-
 geyes/docs/crh/crh.po                          |   6 +-
 geyes/docs/cs/cs.po                            |  19 +-
 geyes/docs/cy/cy.po                            |   8 +-
 geyes/docs/da/da.po                            |  80 +--
 geyes/docs/de/de.po                            |  18 +-
 geyes/docs/dz/dz.po                            |   6 +-
 geyes/docs/el/el.po                            |  34 +-
 geyes/docs/en_AU/en_AU.po                      |   6 +-
 geyes/docs/en_CA/en_CA.po                      |   6 +-
 geyes/docs/en_GB/en_GB.po                      |  10 +-
 geyes/docs/eo/eo.po                            |  12 +-
 geyes/docs/es/es.po                            |  27 +-
 geyes/docs/es_AR/es_AR.po                      |  10 +-
 geyes/docs/es_CL/es_CL.po                      |  10 +-
 geyes/docs/es_CO/es_CO.po                      |   8 +-
 geyes/docs/es_ES/es_ES.po                      |   8 +-
 geyes/docs/es_MX/es_MX.po                      |   8 +-
 geyes/docs/es_PR/es_PR.po                      |   8 +-
 geyes/docs/et/et.po                            |   8 +-
 geyes/docs/eu/eu.po                            |  12 +-
 geyes/docs/fa/fa.po                            |  10 +-
 geyes/docs/fi/fi.po                            |  12 +-
 geyes/docs/fil/fil.po                          |  10 +-
 geyes/docs/fr/fr.po                            |  42 +-
 geyes/docs/frp/frp.po                          |   6 +-
 geyes/docs/fur/fur.po                          |   6 +-
 geyes/docs/fy/fy.po                            |   6 +-
 geyes/docs/ga/ga.po                            |   6 +-
 geyes/docs/gl/gl.po                            |  10 +-
 geyes/docs/gu/gu.po                            |   8 +-
 geyes/docs/ha/ha.po                            |   6 +-
 geyes/docs/he/he.po                            |  10 +-
 geyes/docs/hi/hi.po                            |  10 +-
 geyes/docs/hr/hr.po                            |   8 +-
 geyes/docs/hu/hu.po                            |  27 +-
 geyes/docs/hy/hy.po                            |   8 +-
 geyes/docs/ia/ia.po                            |   6 +-
 geyes/docs/id/id.po                            |  14 +-
 geyes/docs/ig/ig.po                            |   6 +-
 geyes/docs/is/is.po                            |   8 +-
 geyes/docs/it/it.po                            |  28 +-
 geyes/docs/ja/ja.po                            |  14 +-
 geyes/docs/jv/jv.po                            |   6 +-
 geyes/docs/ka/ka.po                            |   6 +-
 geyes/docs/kab/kab.po                          |   6 +-
 geyes/docs/kk/kk.po                            |   8 +-
 geyes/docs/km/km.po                            |   6 +-
 geyes/docs/kn/kn.po                            |  10 +-
 geyes/docs/ko/ko.po                            |  22 +-
 geyes/docs/ku/ku.po                            |   6 +-
 geyes/docs/ku_IQ/ku_IQ.po                      |   6 +-
 geyes/docs/ky/ky.po                            |   6 +-
 geyes/docs/la/la.po                            |   8 +-
 geyes/docs/lt/lt.po                            |  20 +-
 geyes/docs/lv/lv.po                            |   8 +-
 geyes/docs/mai/mai.po                          |   6 +-
 geyes/docs/mg/mg.po                            |   6 +-
 geyes/docs/mi/mi.po                            |   6 +-
 geyes/docs/mk/mk.po                            |   8 +-
 geyes/docs/ml/ml.po                            |   6 +-
 geyes/docs/mn/mn.po                            |   6 +-
 geyes/docs/mr/mr.po                            |   8 +-
 geyes/docs/ms/ms.po                            |  10 +-
 geyes/docs/nb/nb.po                            |  10 +-
 geyes/docs/nds/nds.po                          |   6 +-
 geyes/docs/ne/ne.po                            |  10 +-
 geyes/docs/nl/nl.po                            |  10 +-
 geyes/docs/nn/nn.po                            |   8 +-
 geyes/docs/nso/nso.po                          |   6 +-
 geyes/docs/oc/oc.po                            |  10 +-
 geyes/docs/or/or.po                            |   6 +-
 geyes/docs/pa/pa.po                            |   8 +-
 geyes/docs/pl/pl.po                            |  33 +-
 geyes/docs/ps/ps.po                            |   6 +-
 geyes/docs/pt/pt.po                            |  95 ++--
 geyes/docs/pt_BR/pt_BR.po                      |  25 +-
 geyes/docs/ro/ro.po                            |   8 +-
 geyes/docs/ru/ru.po                            |  21 +-
 geyes/docs/si/si.po                            |   6 +-
 geyes/docs/sk/sk.po                            |  17 +-
 geyes/docs/sl/sl.po                            |  10 +-
 geyes/docs/sq/sq.po                            |  10 +-
 geyes/docs/sr/sr.po                            |   8 +-
 geyes/docs/sr@latin/sr@latin.po                |  10 +-
 geyes/docs/sv/sv.po                            |  14 +-
 geyes/docs/ta/ta.po                            |   8 +-
 geyes/docs/te/te.po                            |   8 +-
 geyes/docs/th/th.po                            |  10 +-
 geyes/docs/tk/tk.po                            |   6 +-
 geyes/docs/tr/tr.po                            |  12 +-
 geyes/docs/ug/ug.po                            |   6 +-
 geyes/docs/uk/uk.po                            |  28 +-
 geyes/docs/ur/ur.po                            |   6 +-
 geyes/docs/uz/uz.po                            |   8 +-
 geyes/docs/vi/vi.po                            |  10 +-
 geyes/docs/wa/wa.po                            |   6 +-
 geyes/docs/xh/xh.po                            |   6 +-
 geyes/docs/yo/yo.po                            |   6 +-
 geyes/docs/zh-Hans/zh-Hans.po                  |   6 +-
 geyes/docs/zh_CN/zh_CN.po                      |  19 +-
 geyes/docs/zh_HK/zh_HK.po                      |   8 +-
 geyes/docs/zh_TW/zh_TW.po                      |  10 +-
 geyes/docs/zu/zu.po                            |   6 +-
 mateweather/docs/af/af.po                      |   6 +-
 mateweather/docs/am/am.po                      |   8 +-
 mateweather/docs/ar/ar.po                      |  12 +-
 mateweather/docs/as/as.po                      |   6 +-
 mateweather/docs/ast/ast.po                    |   8 +-
 mateweather/docs/az/az.po                      |   6 +-
 mateweather/docs/be/be.po                      |   8 +-
 mateweather/docs/bg/bg.po                      |  12 +-
 mateweather/docs/bn/bn.po                      |   6 +-
 mateweather/docs/bn_IN/bn_IN.po                |   8 +-
 mateweather/docs/br/br.po                      |   8 +-
 mateweather/docs/bs/bs.po                      |   8 +-
 mateweather/docs/ca/ca.po                      |  12 +-
 mateweather/docs/ca@valencia/ca@valencia.po    |  14 +-
 mateweather/docs/cmn/cmn.po                    |   6 +-
 mateweather/docs/crh/crh.po                    |   6 +-
 mateweather/docs/cs/cs.po                      |  19 +-
 mateweather/docs/cy/cy.po                      |   8 +-
 mateweather/docs/da/da.po                      |  78 +--
 mateweather/docs/de/de.po                      |  18 +-
 mateweather/docs/dz/dz.po                      |   6 +-
 mateweather/docs/el/el.po                      |  34 +-
 mateweather/docs/en_AU/en_AU.po                |   6 +-
 mateweather/docs/en_CA/en_CA.po                |   6 +-
 mateweather/docs/en_GB/en_GB.po                |  10 +-
 mateweather/docs/eo/eo.po                      |  14 +-
 mateweather/docs/es/es.po                      |  27 +-
 mateweather/docs/es_AR/es_AR.po                |  12 +-
 mateweather/docs/es_CL/es_CL.po                |  12 +-
 mateweather/docs/es_CO/es_CO.po                |  12 +-
 mateweather/docs/es_CR/es_CR.po                |   6 +-
 mateweather/docs/es_DO/es_DO.po                |   6 +-
 mateweather/docs/es_EC/es_EC.po                |   6 +-
 mateweather/docs/es_ES/es_ES.po                |  10 +-
 mateweather/docs/es_MX/es_MX.po                |  12 +-
 mateweather/docs/es_NI/es_NI.po                |   6 +-
 mateweather/docs/es_PA/es_PA.po                |   6 +-
 mateweather/docs/es_PE/es_PE.po                |   6 +-
 mateweather/docs/es_PR/es_PR.po                |   8 +-
 mateweather/docs/es_SV/es_SV.po                |   6 +-
 mateweather/docs/es_UY/es_UY.po                |   6 +-
 mateweather/docs/es_VE/es_VE.po                |   6 +-
 mateweather/docs/et/et.po                      |   8 +-
 mateweather/docs/eu/eu.po                      |  12 +-
 mateweather/docs/fa/fa.po                      |  10 +-
 mateweather/docs/fi/fi.po                      |  16 +-
 mateweather/docs/fr/fr.po                      |  42 +-
 mateweather/docs/fur/fur.po                    |   6 +-
 mateweather/docs/fy/fy.po                      |   6 +-
 mateweather/docs/ga/ga.po                      |   6 +-
 mateweather/docs/gl/gl.po                      |  10 +-
 mateweather/docs/gu/gu.po                      |   8 +-
 mateweather/docs/ha/ha.po                      |   6 +-
 mateweather/docs/he/he.po                      |  10 +-
 mateweather/docs/hi/hi.po                      |  10 +-
 mateweather/docs/hr/hr.po                      |  10 +-
 mateweather/docs/hu/hu.po                      |  91 ++--
 mateweather/docs/hy/hy.po                      |   8 +-
 mateweather/docs/id/id.po                      |  14 +-
 mateweather/docs/ig/ig.po                      |   6 +-
 mateweather/docs/is/is.po                      |   8 +-
 mateweather/docs/it/it.po                      |  99 +++-
 mateweather/docs/ja/ja.po                      |  16 +-
 mateweather/docs/ka/ka.po                      |   6 +-
 mateweather/docs/kab/kab.po                    |   6 +-
 mateweather/docs/kk/kk.po                      |   8 +-
 mateweather/docs/kn/kn.po                      |  10 +-
 mateweather/docs/ko/ko.po                      |  20 +-
 mateweather/docs/ku/ku.po                      |   6 +-
 mateweather/docs/ku_IQ/ku_IQ.po                |   6 +-
 mateweather/docs/ky/ky.po                      |   6 +-
 mateweather/docs/la/la.po                      |   8 +-
 mateweather/docs/li/li.po                      |   6 +-
 mateweather/docs/lt/lt.po                      |  22 +-
 mateweather/docs/lv/lv.po                      |   8 +-
 mateweather/docs/mai/mai.po                    |   6 +-
 mateweather/docs/mg/mg.po                      |   6 +-
 mateweather/docs/mi/mi.po                      |   6 +-
 mateweather/docs/mk/mk.po                      |   8 +-
 mateweather/docs/ml/ml.po                      |   6 +-
 mateweather/docs/mn/mn.po                      |   6 +-
 mateweather/docs/mr/mr.po                      |   8 +-
 mateweather/docs/ms/ms.po                      |   8 +-
 mateweather/docs/nb/nb.po                      |  12 +-
 mateweather/docs/nds/nds.po                    |   6 +-
 mateweather/docs/ne/ne.po                      |  10 +-
 mateweather/docs/nl/nl.po                      |  16 +-
 mateweather/docs/nn/nn.po                      |   8 +-
 mateweather/docs/nso/nso.po                    |   6 +-
 mateweather/docs/oc/oc.po                      |  12 +-
 mateweather/docs/or/or.po                      |   6 +-
 mateweather/docs/pa/pa.po                      |   8 +-
 mateweather/docs/pl/pl.po                      |  39 +-
 mateweather/docs/ps/ps.po                      |   6 +-
 mateweather/docs/pt/pt.po                      |  29 +-
 mateweather/docs/pt_BR/pt_BR.po                |  33 +-
 mateweather/docs/ro/ro.po                      |   8 +-
 mateweather/docs/ru/ru.po                      |  43 +-
 mateweather/docs/rw/rw.po                      |   6 +-
 mateweather/docs/si/si.po                      |   6 +-
 mateweather/docs/sk/sk.po                      |  15 +-
 mateweather/docs/sl/sl.po                      |  12 +-
 mateweather/docs/sq/sq.po                      |  12 +-
 mateweather/docs/sr/sr.po                      |   8 +-
 mateweather/docs/sr@latin/sr@latin.po          |  10 +-
 mateweather/docs/sv/sv.po                      |  16 +-
 mateweather/docs/ta/ta.po                      |   8 +-
 mateweather/docs/te/te.po                      |   8 +-
 mateweather/docs/th/th.po                      |  10 +-
 mateweather/docs/tk/tk.po                      |   6 +-
 mateweather/docs/tr/tr.po                      |  16 +-
 mateweather/docs/ug/ug.po                      |   6 +-
 mateweather/docs/uk/uk.po                      |  30 +-
 mateweather/docs/ur/ur.po                      |   6 +-
 mateweather/docs/uz/uz.po                      |   8 +-
 mateweather/docs/vi/vi.po                      |  10 +-
 mateweather/docs/wa/wa.po                      |   6 +-
 mateweather/docs/xh/xh.po                      |   6 +-
 mateweather/docs/yo/yo.po                      |   6 +-
 mateweather/docs/zh_CN/zh_CN.po                |  19 +-
 mateweather/docs/zh_HK/zh_HK.po                |   8 +-
 mateweather/docs/zh_TW/zh_TW.po                |  12 +-
 mateweather/docs/zu/zu.po                      |   6 +-
 multiload/docs/af/af.po                        |   6 +-
 multiload/docs/am/am.po                        |   6 +-
 multiload/docs/ar/ar.po                        |  12 +-
 multiload/docs/as/as.po                        |   6 +-
 multiload/docs/ast/ast.po                      |   8 +-
 multiload/docs/az/az.po                        |   6 +-
 multiload/docs/be/be.po                        |   8 +-
 multiload/docs/bg/bg.po                        |  10 +-
 multiload/docs/bn/bn.po                        |   6 +-
 multiload/docs/bn_IN/bn_IN.po                  |   6 +-
 multiload/docs/br/br.po                        |   8 +-
 multiload/docs/bs/bs.po                        |   8 +-
 multiload/docs/ca/ca.po                        |  14 +-
 multiload/docs/ca@valencia/ca@valencia.po      |  12 +-
 multiload/docs/cmn/cmn.po                      |   6 +-
 multiload/docs/crh/crh.po                      |   6 +-
 multiload/docs/cs/cs.po                        |  17 +-
 multiload/docs/cy/cy.po                        |   8 +-
 multiload/docs/da/da.po                        |  80 +--
 multiload/docs/de/de.po                        |  20 +-
 multiload/docs/dz/dz.po                        |   6 +-
 multiload/docs/el/el.po                        |  30 +-
 multiload/docs/en_AU/en_AU.po                  |   6 +-
 multiload/docs/en_CA/en_CA.po                  |   6 +-
 multiload/docs/en_GB/en_GB.po                  |  10 +-
 multiload/docs/eo/eo.po                        |  10 +-
 multiload/docs/es/es.po                        |  24 +-
 multiload/docs/es_AR/es_AR.po                  |  10 +-
 multiload/docs/es_CL/es_CL.po                  |  10 +-
 multiload/docs/es_CO/es_CO.po                  |  12 +-
 multiload/docs/es_ES/es_ES.po                  |   8 +-
 multiload/docs/et/et.po                        |   8 +-
 multiload/docs/eu/eu.po                        |  12 +-
 multiload/docs/fa/fa.po                        |   8 +-
 multiload/docs/fi/fi.po                        |  14 +-
 multiload/docs/fr/fr.po                        |  44 +-
 multiload/docs/fur/fur.po                      |   6 +-
 multiload/docs/fy/fy.po                        |   6 +-
 multiload/docs/ga/ga.po                        |   6 +-
 multiload/docs/gl/gl.po                        |  14 +-
 multiload/docs/gu/gu.po                        |   8 +-
 multiload/docs/ha/ha.po                        |   6 +-
 multiload/docs/he/he.po                        |   8 +-
 multiload/docs/hi/hi.po                        |  10 +-
 multiload/docs/hr/hr.po                        |  10 +-
 multiload/docs/hu/hu.po                        |  36 +-
 multiload/docs/hy/hy.po                        |   8 +-
 multiload/docs/id/id.po                        |  12 +-
 multiload/docs/ig/ig.po                        |   6 +-
 multiload/docs/is/is.po                        |   8 +-
 multiload/docs/it/it.po                        |  34 +-
 multiload/docs/ja/ja.po                        |  16 +-
 multiload/docs/ka/ka.po                        |   6 +-
 multiload/docs/kab/kab.po                      |   6 +-
 multiload/docs/kk/kk.po                        |   8 +-
 multiload/docs/kn/kn.po                        |   8 +-
 multiload/docs/ko/ko.po                        |  18 +-
 multiload/docs/ku/ku.po                        |   6 +-
 multiload/docs/ky/ky.po                        |   6 +-
 multiload/docs/la/la.po                        |   6 +-
 multiload/docs/li/li.po                        |   6 +-
 multiload/docs/lt/lt.po                        |  20 +-
 multiload/docs/lv/lv.po                        |   6 +-
 multiload/docs/mai/mai.po                      |   6 +-
 multiload/docs/mg/mg.po                        |   6 +-
 multiload/docs/mk/mk.po                        |   8 +-
 multiload/docs/ml/ml.po                        |   6 +-
 multiload/docs/mn/mn.po                        |   6 +-
 multiload/docs/mr/mr.po                        |   8 +-
 multiload/docs/ms/ms.po                        |  10 +-
 multiload/docs/nb/nb.po                        |  10 +-
 multiload/docs/nds/nds.po                      |   6 +-
 multiload/docs/ne/ne.po                        |   8 +-
 multiload/docs/nl/nl.po                        |  12 +-
 multiload/docs/nn/nn.po                        |   8 +-
 multiload/docs/nso/nso.po                      |   6 +-
 multiload/docs/oc/oc.po                        |  12 +-
 multiload/docs/or/or.po                        |   6 +-
 multiload/docs/pa/pa.po                        |   8 +-
 multiload/docs/pl/pl.po                        |  35 +-
 multiload/docs/ps/ps.po                        |   6 +-
 multiload/docs/pt/pt.po                        |  30 +-
 multiload/docs/pt_BR/pt_BR.po                  |  29 +-
 multiload/docs/ro/ro.po                        |   8 +-
 multiload/docs/ru/ru.po                        |  16 +-
 multiload/docs/si/si.po                        |   6 +-
 multiload/docs/sk/sk.po                        |  13 +-
 multiload/docs/sl/sl.po                        |   8 +-
 multiload/docs/sq/sq.po                        |  10 +-
 multiload/docs/sr/sr.po                        |   8 +-
 multiload/docs/sr@latin/sr@latin.po            |  10 +-
 multiload/docs/sv/sv.po                        |  16 +-
 multiload/docs/ta/ta.po                        |   6 +-
 multiload/docs/te/te.po                        |   8 +-
 multiload/docs/th/th.po                        |  10 +-
 multiload/docs/tr/tr.po                        |  14 +-
 multiload/docs/ug/ug.po                        |   6 +-
 multiload/docs/uk/uk.po                        |  30 +-
 multiload/docs/ur/ur.po                        |   6 +-
 multiload/docs/uz/uz.po                        |   8 +-
 multiload/docs/vi/vi.po                        |   8 +-
 multiload/docs/wa/wa.po                        |   6 +-
 multiload/docs/xh/xh.po                        |   6 +-
 multiload/docs/yo/yo.po                        |   6 +-
 multiload/docs/zh_CN/zh_CN.po                  |  21 +-
 multiload/docs/zh_HK/zh_HK.po                  |   6 +-
 multiload/docs/zh_TW/zh_TW.po                  |  14 +-
 multiload/docs/zu/zu.po                        |   6 +-
 netspeed/help/af/af.po                         |   6 +-
 netspeed/help/am/am.po                         |   6 +-
 netspeed/help/ar/ar.po                         |  12 +-
 netspeed/help/as/as.po                         |   6 +-
 netspeed/help/ast/ast.po                       |   8 +-
 netspeed/help/az/az.po                         |   6 +-
 netspeed/help/be/be.po                         |   8 +-
 netspeed/help/bg/bg.po                         |  10 +-
 netspeed/help/bn/bn.po                         |   6 +-
 netspeed/help/bn_IN/bn_IN.po                   |   6 +-
 netspeed/help/br/br.po                         |   8 +-
 netspeed/help/bs/bs.po                         |   8 +-
 netspeed/help/ca/ca.po                         |   6 +-
 netspeed/help/ca@valencia/ca@valencia.po       |  14 +-
 netspeed/help/cmn/cmn.po                       |   6 +-
 netspeed/help/crh/crh.po                       |   6 +-
 netspeed/help/cs/cs.po                         |  12 +-
 netspeed/help/cy/cy.po                         |   8 +-
 netspeed/help/da/da.po                         |  70 +--
 netspeed/help/de/de.po                         |  16 +-
 netspeed/help/dz/dz.po                         |   6 +-
 netspeed/help/el/el.po                         |  30 +-
 netspeed/help/en_AU/en_AU.po                   |   6 +-
 netspeed/help/en_CA/en_CA.po                   |   6 +-
 netspeed/help/en_GB/en_GB.po                   |  10 +-
 netspeed/help/eo/eo.po                         |   8 +-
 netspeed/help/es/es.po                         |  21 +-
 netspeed/help/es_AR/es_AR.po                   |  10 +-
 netspeed/help/es_CO/es_CO.po                   |  10 +-
 netspeed/help/es_ES/es_ES.po                   |   8 +-
 netspeed/help/es_MX/es_MX.po                   |   8 +-
 netspeed/help/et/et.po                         |   8 +-
 netspeed/help/eu/eu.po                         |  12 +-
 netspeed/help/fa/fa.po                         |   8 +-
 netspeed/help/fi/fi.po                         |  14 +-
 netspeed/help/fr/fr.po                         |  40 +-
 netspeed/help/frp/frp.po                       |   6 +-
 netspeed/help/fur/fur.po                       |   6 +-
 netspeed/help/fy/fy.po                         |   6 +-
 netspeed/help/ga/ga.po                         |   6 +-
 netspeed/help/gl/gl.po                         |  10 +-
 netspeed/help/gu/gu.po                         |   8 +-
 netspeed/help/ha/ha.po                         |   6 +-
 netspeed/help/he/he.po                         |   8 +-
 netspeed/help/hi/hi.po                         |  10 +-
 netspeed/help/hr/hr.po                         |   8 +-
 netspeed/help/hu/hu.po                         |  23 +-
 netspeed/help/hy/hy.po                         |   8 +-
 netspeed/help/ia/ia.po                         |   6 +-
 netspeed/help/id/id.po                         |  12 +-
 netspeed/help/ig/ig.po                         |   6 +-
 netspeed/help/is/is.po                         |   8 +-
 netspeed/help/it/it.po                         |  31 +-
 netspeed/help/ja/ja.po                         |  16 +-
 netspeed/help/ka/ka.po                         |   6 +-
 netspeed/help/kab/kab.po                       |   6 +-
 netspeed/help/kk/kk.po                         |   8 +-
 netspeed/help/kn/kn.po                         |   8 +-
 netspeed/help/ko/ko.po                         |  18 +-
 netspeed/help/ku/ku.po                         |   6 +-
 netspeed/help/ku_IQ/ku_IQ.po                   |   6 +-
 netspeed/help/ky/ky.po                         |   6 +-
 netspeed/help/li/li.po                         |   6 +-
 netspeed/help/lt/lt.po                         |  22 +-
 netspeed/help/lv/lv.po                         |   6 +-
 netspeed/help/mai/mai.po                       |   6 +-
 netspeed/help/mg/mg.po                         |   6 +-
 netspeed/help/mi/mi.po                         |   6 +-
 netspeed/help/mk/mk.po                         |   8 +-
 netspeed/help/ml/ml.po                         |   6 +-
 netspeed/help/mn/mn.po                         |   6 +-
 netspeed/help/mr/mr.po                         |   8 +-
 netspeed/help/ms/ms.po                         |  12 +-
 netspeed/help/nb/nb.po                         |  10 +-
 netspeed/help/nds/nds.po                       |   6 +-
 netspeed/help/ne/ne.po                         |   8 +-
 netspeed/help/nl/nl.po                         |  12 +-
 netspeed/help/nn/nn.po                         |   6 +-
 netspeed/help/nso/nso.po                       |   6 +-
 netspeed/help/oc/oc.po                         |  12 +-
 netspeed/help/or/or.po                         |   6 +-
 netspeed/help/pa/pa.po                         |   8 +-
 netspeed/help/pl/pl.po                         |  31 +-
 netspeed/help/ps/ps.po                         |   6 +-
 netspeed/help/pt/pt.po                         |  27 +-
 netspeed/help/pt_BR/pt_BR.po                   |  23 +-
 netspeed/help/ro/ro.po                         |   8 +-
 netspeed/help/ru/ru.po                         |  18 +-
 netspeed/help/rw/rw.po                         |   6 +-
 netspeed/help/si/si.po                         |   6 +-
 netspeed/help/sk/sk.po                         |  15 +-
 netspeed/help/sl/sl.po                         |  10 +-
 netspeed/help/sq/sq.po                         |   8 +-
 netspeed/help/sr/sr.po                         |   8 +-
 netspeed/help/sr@latin/sr@latin.po             |  10 +-
 netspeed/help/sv/sv.po                         |  12 +-
 netspeed/help/ta/ta.po                         |   6 +-
 netspeed/help/te/te.po                         |   8 +-
 netspeed/help/th/th.po                         |  10 +-
 netspeed/help/tk/tk.po                         |   6 +-
 netspeed/help/tr/tr.po                         |  12 +-
 netspeed/help/ug/ug.po                         |   6 +-
 netspeed/help/uk/uk.po                         |  28 +-
 netspeed/help/ur/ur.po                         |   6 +-
 netspeed/help/uz/uz.po                         |   8 +-
 netspeed/help/vi/vi.po                         |   8 +-
 netspeed/help/wa/wa.po                         |   6 +-
 netspeed/help/xh/xh.po                         |   6 +-
 netspeed/help/yo/yo.po                         |   6 +-
 netspeed/help/zh_CN/zh_CN.po                   |  19 +-
 netspeed/help/zh_HK/zh_HK.po                   |   6 +-
 netspeed/help/zh_TW/zh_TW.po                   |  12 +-
 netspeed/help/zu/zu.po                         |   6 +-
 po/af.po                                       |  10 +-
 po/am.po                                       |  56 +-
 po/ar.po                                       |  20 +-
 po/as.po                                       |   6 +-
 po/ast.po                                      |  14 +-
 po/az.po                                       |  10 +-
 po/be.po                                       |  10 +-
 po/bg.po                                       |  41 +-
 po/bn.po                                       |   8 +-
 po/bn_IN.po                                    |   8 +-
 po/br.po                                       |  12 +-
 po/bs.po                                       |  10 +-
 po/ca.po                                       |  24 +-
 po/ca@valencia.po                              |  52 +-
 po/cmn.po                                      |   6 +-
 po/crh.po                                      |   6 +-
 po/cs.po                                       |  52 +-
 po/cy.po                                       |   8 +-
 po/da.po                                       |  30 +-
 po/de.po                                       |  69 ++-
 po/dz.po                                       |   6 +-
 po/el.po                                       |  32 +-
 po/en_AU.po                                    |   6 +-
 po/en_CA.po                                    |   6 +-
 po/en_GB.po                                    |  10 +-
 po/eo.po                                       |  14 +-
 po/es.po                                       |  77 ++-
 po/es_AR.po                                    |  12 +-
 po/es_CL.po                                    |  15 +-
 po/es_CO.po                                    |  16 +-
 po/es_CR.po                                    |   6 +-
 po/es_DO.po                                    |   8 +-
 po/es_EC.po                                    |   6 +-
 po/es_ES.po                                    |  10 +-
 po/es_MX.po                                    |  16 +-
 po/es_NI.po                                    |   6 +-
 po/es_PA.po                                    |   6 +-
 po/es_PE.po                                    |   6 +-
 po/es_PR.po                                    |   8 +-
 po/es_SV.po                                    |   6 +-
 po/es_UY.po                                    |   6 +-
 po/es_VE.po                                    |   8 +-
 po/et.po                                       |  24 +-
 po/eu.po                                       |  14 +-
 po/fa.po                                       |  16 +-
 po/fi.po                                       |  18 +-
 po/fr.po                                       |  84 ++-
 po/fr_CA.po                                    |   8 +-
 po/frp.po                                      |   6 +-
 po/fur.po                                      |   6 +-
 po/fy.po                                       |   8 +-
 po/ga.po                                       |  10 +-
 po/gl.po                                       |  11 +-
 po/gu.po                                       |   8 +-
 po/ha.po                                       |   6 +-
 po/he.po                                       |  16 +-
 po/hi.po                                       |  10 +-
 po/hr.po                                       |  20 +-
 po/hu.po                                       |  26 +-
 po/hy.po                                       |  10 +-
 po/id.po                                       |  26 +-
 po/ig.po                                       |   6 +-
 po/is.po                                       |   8 +-
 po/it.po                                       |  42 +-
 po/ja.po                                       |  29 +-
 po/ka.po                                       |   8 +-
 po/kk.po                                       |  10 +-
 po/km.po                                       |   8 +-
 po/kn.po                                       |  12 +-
 po/ko.po                                       |  10 +-
 po/ku.po                                       |   8 +-
 po/ku_IQ.po                                    |   6 +-
 po/ky.po                                       |  12 +-
 po/li.po                                       |   6 +-
 po/lt.po                                       | 100 ++--
 po/lv.po                                       |  14 +-
 po/mai.po                                      |   6 +-
 po/mg.po                                       |   6 +-
 po/mk.po                                       |  10 +-
 po/ml.po                                       |   8 +-
 po/mn.po                                       |  10 +-
 po/mr.po                                       |  10 +-
 po/ms.po                                       |  35 +-
 po/nb.po                                       |  14 +-
 po/nds.po                                      |  34 +-
 po/ne.po                                       |  12 +-
 po/nl.po                                       |  62 ++-
 po/nn.po                                       |  10 +-
 po/nso.po                                      |   6 +-
 po/oc.po                                       |  14 +-
 po/or.po                                       |   6 +-
 po/pa.po                                       |   8 +-
 po/pl.po                                       | 140 +++--
 po/pms.po                                      |   6 +-
 po/ps.po                                       |   6 +-
 po/pt.po                                       |  48 +-
 po/pt_BR.po                                    |  81 ++-
 po/ro.po                                       |  14 +-
 po/ru.po                                       | 120 ++---
 po/rw.po                                       |   6 +-
 po/si.po                                       |   8 +-
 po/sk.po                                       |  25 +-
 po/sl.po                                       |  22 +-
 po/sq.po                                       |  27 +-
 po/sr.po                                       |  10 +-
 po/sr@latin.po                                 |  12 +-
 po/sv.po                                       |  70 ++-
 po/ta.po                                       |  12 +-
 po/te.po                                       |  10 +-
 po/th.po                                       |  19 +-
 po/tk.po                                       |   6 +-
 po/tr.po                                       |  60 +--
 po/ug.po                                       |   6 +-
 po/uk.po                                       |  85 ++-
 po/ur.po                                       |   8 +-
 po/uz.po                                       |   8 +-
 po/vi.po                                       |  18 +-
 po/wa.po                                       |   6 +-
 po/xh.po                                       |   6 +-
 po/yo.po                                       |   6 +-
 po/zh_CN.po                                    |  51 +-
 po/zh_HK.po                                    |  12 +-
 po/zh_TW.po                                    |  22 +-
 po/zu.po                                       |   6 +-
 stickynotes/docs/af/af.po                      |   6 +-
 stickynotes/docs/am/am.po                      |   6 +-
 stickynotes/docs/ar/ar.po                      |  12 +-
 stickynotes/docs/as/as.po                      |   6 +-
 stickynotes/docs/ast/ast.po                    |   8 +-
 stickynotes/docs/az/az.po                      |   6 +-
 stickynotes/docs/be/be.po                      |   8 +-
 stickynotes/docs/bg/bg.po                      |  12 +-
 stickynotes/docs/bn/bn.po                      |   6 +-
 stickynotes/docs/bn_IN/bn_IN.po                |   8 +-
 stickynotes/docs/br/br.po                      |   8 +-
 stickynotes/docs/bs/bs.po                      |   8 +-
 stickynotes/docs/ca/ca.po                      |  12 +-
 stickynotes/docs/ca@valencia/ca@valencia.po    |  14 +-
 stickynotes/docs/cmn/cmn.po                    |   6 +-
 stickynotes/docs/crh/crh.po                    |   6 +-
 stickynotes/docs/cs/cs.po                      |  17 +-
 stickynotes/docs/cy/cy.po                      |   8 +-
 stickynotes/docs/da/da.po                      |  76 +--
 stickynotes/docs/de/de.po                      |  18 +-
 stickynotes/docs/dz/dz.po                      |   6 +-
 stickynotes/docs/el/el.po                      |  32 +-
 stickynotes/docs/en_AU/en_AU.po                |   6 +-
 stickynotes/docs/en_CA/en_CA.po                |   6 +-
 stickynotes/docs/en_GB/en_GB.po                |  10 +-
 stickynotes/docs/eo/eo.po                      |  12 +-
 stickynotes/docs/es/es.po                      |  24 +-
 stickynotes/docs/es_AR/es_AR.po                |  10 +-
 stickynotes/docs/es_CL/es_CL.po                |  12 +-
 stickynotes/docs/es_CO/es_CO.po                |  10 +-
 stickynotes/docs/es_CR/es_CR.po                |   6 +-
 stickynotes/docs/es_DO/es_DO.po                |   6 +-
 stickynotes/docs/es_EC/es_EC.po                |   6 +-
 stickynotes/docs/es_ES/es_ES.po                |   8 +-
 stickynotes/docs/es_MX/es_MX.po                |  10 +-
 stickynotes/docs/es_NI/es_NI.po                |   6 +-
 stickynotes/docs/es_PA/es_PA.po                |   6 +-
 stickynotes/docs/es_PE/es_PE.po                |   6 +-
 stickynotes/docs/es_PR/es_PR.po                |   8 +-
 stickynotes/docs/es_SV/es_SV.po                |   6 +-
 stickynotes/docs/es_UY/es_UY.po                |   6 +-
 stickynotes/docs/es_VE/es_VE.po                |   6 +-
 stickynotes/docs/et/et.po                      |   8 +-
 stickynotes/docs/eu/eu.po                      |  12 +-
 stickynotes/docs/fa/fa.po                      |  10 +-
 stickynotes/docs/fi/fi.po                      |  12 +-
 stickynotes/docs/fr/fr.po                      |  44 +-
 stickynotes/docs/fur/fur.po                    |   6 +-
 stickynotes/docs/fy/fy.po                      |   6 +-
 stickynotes/docs/ga/ga.po                      |   6 +-
 stickynotes/docs/gl/gl.po                      |  10 +-
 stickynotes/docs/gu/gu.po                      |   8 +-
 stickynotes/docs/ha/ha.po                      |   6 +-
 stickynotes/docs/he/he.po                      |  10 +-
 stickynotes/docs/hi/hi.po                      |  10 +-
 stickynotes/docs/hr/hr.po                      |  10 +-
 stickynotes/docs/hu/hu.po                      |  97 +++-
 stickynotes/docs/hy/hy.po                      |   8 +-
 stickynotes/docs/id/id.po                      |  14 +-
 stickynotes/docs/ig/ig.po                      |   6 +-
 stickynotes/docs/is/is.po                      |   8 +-
 stickynotes/docs/it/it.po                      |  30 +-
 stickynotes/docs/ja/ja.po                      |  14 +-
 stickynotes/docs/ka/ka.po                      |   6 +-
 stickynotes/docs/kab/kab.po                    |   6 +-
 stickynotes/docs/kk/kk.po                      |   8 +-
 stickynotes/docs/kn/kn.po                      |  10 +-
 stickynotes/docs/ko/ko.po                      |  20 +-
 stickynotes/docs/ku/ku.po                      |   6 +-
 stickynotes/docs/ky/ky.po                      |   6 +-
 stickynotes/docs/la/la.po                      |   8 +-
 stickynotes/docs/lt/lt.po                      |  20 +-
 stickynotes/docs/lv/lv.po                      |   8 +-
 stickynotes/docs/mai/mai.po                    |   6 +-
 stickynotes/docs/mg/mg.po                      |   6 +-
 stickynotes/docs/mk/mk.po                      |   8 +-
 stickynotes/docs/ml/ml.po                      |   6 +-
 stickynotes/docs/mn/mn.po                      |   6 +-
 stickynotes/docs/mr/mr.po                      |   8 +-
 stickynotes/docs/ms/ms.po                      |   8 +-
 stickynotes/docs/nb/nb.po                      |  10 +-
 stickynotes/docs/nds/nds.po                    |   6 +-
 stickynotes/docs/ne/ne.po                      |  10 +-
 stickynotes/docs/nl/nl.po                      |  14 +-
 stickynotes/docs/nn/nn.po                      |   8 +-
 stickynotes/docs/oc/oc.po                      |  10 +-
 stickynotes/docs/or/or.po                      |   6 +-
 stickynotes/docs/pa/pa.po                      |   8 +-
 stickynotes/docs/pl/pl.po                      |  33 +-
 stickynotes/docs/ps/ps.po                      |   6 +-
 stickynotes/docs/pt/pt.po                      |  26 +-
 stickynotes/docs/pt_BR/pt_BR.po                |  25 +-
 stickynotes/docs/ro/ro.po                      |   8 +-
 stickynotes/docs/ru/ru.po                      |  18 +-
 stickynotes/docs/si/si.po                      |   6 +-
 stickynotes/docs/sk/sk.po                      |  15 +-
 stickynotes/docs/sl/sl.po                      |  10 +-
 stickynotes/docs/sq/sq.po                      |  10 +-
 stickynotes/docs/sr/sr.po                      |   8 +-
 stickynotes/docs/sr@latin/sr@latin.po          |  10 +-
 stickynotes/docs/sv/sv.po                      |  14 +-
 stickynotes/docs/ta/ta.po                      |   8 +-
 stickynotes/docs/te/te.po                      |   8 +-
 stickynotes/docs/th/th.po                      |  10 +-
 stickynotes/docs/tr/tr.po                      |  14 +-
 stickynotes/docs/ug/ug.po                      |   6 +-
 stickynotes/docs/uk/uk.po                      |  28 +-
 stickynotes/docs/ur/ur.po                      |   6 +-
 stickynotes/docs/uz/uz.po                      |   8 +-
 stickynotes/docs/vi/vi.po                      |  10 +-
 stickynotes/docs/wa/wa.po                      |   6 +-
 stickynotes/docs/xh/xh.po                      |   6 +-
